UMOWA LICENCYJNA

UMOWA LICENCYJNA (EULA)

ABBYY FineReader 8.0

Ważne! PRZED ROZPOCZĘCIEM INSTALACJI, KOPIOWANIA I/LUB KORZYSTANIA Z TEGO PRODUKTU NALEŻY UWAŻNIE PRZECZYTAĆ PONIŻSZE WARUNKI. INSTALACJA, KOPIOWANIE ORAZ UŻYWANIE TEGO PRODUKTU JEST RÓWNOZNACZNE Z WYRAŻENIEM ZGODY NA PONIŻSZE WARUNKI.

Niniejsza umowa licencyjna na produkty ABBYY (zwana dalej UMOWĄ LICENCYJNĄ) jest umową prawnie wiążącą, zawartą między użytkownikiem (LICENCJOBIORCA) a firmą ABBYY i określa zakres praw użytkowania załączonego produktu (OPROGRAMOWANIA) wraz z wykorzystaniem wszelkich pokrewnych mediów, materiałów drukowanych i dokumentacji elektronicznej (inaczej zwanej dokumentacją online) chronionej prawami autorskimi.
Licencjobiorca wyraża zgodę na przestrzeganie warunków umowy, jeśli przeprowadza instalację, kopiuje bądź w jakikolwiek inny sposób korzysta z OPROGRAMOWANIA. Jeśli licencjobiorca nie wyraża zgody na warunki niniejszej UMOWY LICENCYJNEJ, nie może korzystać z OPROGRAMOWANIA. Licencjobiorca może uzyskać zwrot zapłaconej sumy, jeśli:

(i) nie korzysta z OPROGRAMOWANIA,

(ii) zwróci OPROGRAMOWANIE wraz z kompletną dokumentacją wspomnianą wyżej, opakowaniem i dowodem zakupu do miejsca zakupu, w czasie wynikającym z przepisów obowiązujących w danym kraju i regulaminu zwrotów stosowanego w miejscu zakupu OPROGRAMOWANIA.

„ABBYY” oznacza ABBYY Software z siedzibą pod adresem: 23 Kryukovskaya Ulitsa, 111020, Moskwa, w odniesieniu do punktu 15.1 lub 15.3 niniejszej UMOWY LICENCYJNEJ, oraz ABBYY Software Ltd., 2 Kastoros Str, CY-1087 Nicosia, Cypr, we wszystkich innych przypadkach.

„ABBYY Group” oznacza firmę ABBYY wraz z jej wszystkimi podmiotami powiązanymi.

„Podmioty powiązane firmy ABBYY” oznaczają podmioty, które bezpośrednio lub pośrednio, przez jednego lub kilku pośredników, kontrolują, są kontrolowane lub pozostają pod kontrolą firmy ABBYY.

1. Udzielenie licencji

1.1 Pod warunkiem przestrzegania przez Licencjobiorcę postanowień niniejszej Umowy firma ABBYY nadaje licencjobiorcy niewyłączną licencję na użytkowanie OPROGRAMOWANIA.

1.2 Wszystkie warunki umowy dotyczą zarówno OPROGRAMOWANIA jako całości, jak i jego części składowych.

2. Licencja

2.1 Firma ABBYY oświadcza i gwarantuje, że posiada pełne prawa, uprawnienia, umocowania, możliwość i zdolność do licencjonowania i dystrybucji OPROGRAMOWANIA, w tym obrazów, zdjęć, animacji, elementów audio-wideo, muzyki, tekstów i apletów stanowiących część OPROGRAMOWANIA, towarzyszących mu materiałów drukowanych i wszystkich kopii OPROGRAMOWANIA.

2.2 OPROGRAMOWANIE zawiera ważne tajemnice handlowe ABBYY i informacje poufne i jest chronione prawem autorskim, w tym, choć nie wyłącznie, amerykańskim prawem autorskim, postanowieniami traktatów międzynarodowych i stosownymi ustawami w krajach użytkowania. Wszelkie użytkowanie OPROGRAMOWANIA wykraczające lub pozostające w sprzeczności z warunkami niniejszej Umowy licencyjnej stanowi naruszenie praw do własności intelektualnej firmy ABBYY i podstawę do unieważnienia wszelkich praw do użytkowania OPROGRAMOWANIA nadanych w ramach niniejszej Umowy.

2.3 Licencjobiorcy przysługuje prawo jednorazowego, trwałego przeniesienia Umowy licencyjnej i OPROGRAMOWANIA wyłącznie bezpośrednio na użytkownika końcowego. Przeniesienie musi uwzględniać całość OPROGRAMOWANIA (wraz z wszystkimi składnikami, nośnikami i materiałami drukowanymi, a także wszelkimi aktualizacjami). Przeniesienie nie może odbywać się na zasadzie powierzenia lub innego przekazania pośredniego. Beneficjent takiego jednorazowego przeniesienia musi wyrazić zgodę na warunki niniejszej Umowy licencyjnej, włącznie ze zobowiązaniem do nieprzenoszenia niniejszej Umowy licencyjnej i OPROGRAMOWANIA na kolejne osoby. W przypadku takiego przeniesienia Licencjobiorca musi usunąć OPROGRAMOWANIE ze swojego komputera lub sieci LAN.

3. Zasady korzystania z OPROGRAMOWANIA

3.1 Jeśli posiadana kopia OPROGRAMOWANIA nosi oznaczenie "ABBYY FineReader 8.0 Professional Edition”, Licencjobiorca ma prawo zainstalować jedna kopie OPROGRAMOWANIA i korzystać z niej wyłącznie na jednym komputerze stacjonarnym (w biurze) i jednym komputerze przenośnym (do użytku w domu). Licencjobiorca nie ma prawa instalować OPROGRAMOWANIA na większej liczbie komputerów, ani równocześnie użytkować OPROGRAMOWANIA na więcej niż jednym komputerze. OPROGRAMOWANIE nie może być równocześnie użytkowane na komputerze stacjonarnym (w biurze) i komputerze przenośnym (w domu).

3.2 Jeśli posiadana kopia OPROGRAMOWANIA nosi oznaczenie „ABBYY FineReader 8.0 Corporate Edition”, Licencjobiorca ma prawo korzystać z niej w sieci LAN. Licencjobiorca ma prawo zainstalować OPROGRAMOWANIE na serwerze sieciowym, z którego może je instalować na nieograniczonej liczbie komputerów pod warunkiem, że OPROGRAMOWANIE będzie równocześnie użytkowane na jednym komputerze, jeśli inne porozumienie z firmą ABBYY nie stwierdza inaczej.

4. Podwójne nośniki OPROGRAMOWANIA

4.1 Licencjobiorca może otrzymać OPROGRAMOWANIE na więcej niż jednym nośniku, łącznie z pobraniami za pośrednictwem Internetu. Niezależnie od liczby otrzymanych kopii, Licencjobiorca ma prawo użytkowania jednej kopii OPROGRAMOWANIA zgodnie z punktem 3 niniejszej Umowy licencyjnej.

5. Bazy danych użytkowników końcowych

5.1 LICENCJOBIORCA może tworzyć własne bazy danych dla programów wchodzących w skład pakietu OPROGRAMOWANIA, jeśli taka funkcja jest dostępna.

6. Redystrybucja OPROGRAMOWANIA

6.1 Redystrybucja OPROGRAMOWANIA jest surowo zabroniona. Redystrybucja obejmuje, miedzy innymi: udzielanie dostępu osobom trzecim, sprzedaż (za wyjątkiem sytuacji opisanej w punkcie 2.3.), wynajem, wydzierżawianie i wypożyczanie OPROGRAMOWANIA.

7. Ograniczenia

7.1 Licencjobiorca przyjmuje do wiadomości, ze OPROGRAMOWANIE jest zabezpieczone przed nieuprawnionym kopiowaniem i nieograniczonym użytkowaniem. Licencjobiorca może nie mieć możliwości realizacji swoich praw do OPROGRAMOWANIA wynikających z niniejszej Umowy licencyjnej, jeśli nie dokona aktywacji swojej kopii OPROGRAMOWANIA. Podczas aktywacji kopii OPROGRAMOWANIA do firmy ABBYY nie są przesyłane żadne informacje osobiste o użytkowniku. Aktywacja może być całkowicie anonimowa. Podczas aktywacji tworzony jest unikatowy parametr odpowiadający konfiguracji posiadanego komputera w chwili aktywacji. Parametr ten nie zawiera żadnych osobistych informacji o użytkowniku, oprogramowaniu lub danych, które mogą znajdować się w posiadanym komputerze, jak również żadnych konkretnych informacji na temat marki lub modelu komputera. Parametr ten identyfikuje komputer wyłącznie na potrzeby aktywacji. Wraz z parametrem do firmy ABBYY wysyłane są informacje na temat nazwy, numeru seryjnego, numeru wersji i języka interfejsu posiadanej wersji programu ABBYY FineReader. Informacje te zostaną użyte wyłącznie w celu określenia właściwego języka i zawartości wiadomości zwrotnej, której zadaniem jest poinformowanie użytkownika o wynikach procedury aktywacyjnej. Nie będą one użyte w żadnym innym celu.

7.2 Wszelkie warunki i ograniczenia w użytkowaniu OPROGRAMOWANIA określone zostały w punkcie 3 niniejszej Umowy licencyjnej, jeśli inne porozumienie z firmą ABBYY nie stwierdza inaczej.

7.3 Licencjobiorca nie może wykonywać ani umożliwiać osobom trzecim wykonywania poniższych czynności:

7.3.1 Dezasemblacji ani dekompilacji (tj. pobierania kodu źródłowego z kodu wynikowego) OPROGRAMOWANIA (aplikacji, baz danych i innych elementów) z wyjątkiem okoliczności, kiedy taka czynność jest wyraźnie dozwolona przez odpowiednie przepisy bez względu na to ograniczenie.

7.3.2 Modyfikacji OPROGRAMOWANIA, w tym wprowadzania zmian w kodzie obiektowym aplikacji i zawartych w OPROGRAMOWANIU baz danych, innych niż obsługiwane przez OPROGRAMOWANIE i opisane w dokumentacji.

7.3.3 Przekazywania praw udzielonych w niniejszej umowie i innych praw dotyczących OPROGRAMOWANIA osobom trzecim, za wyjątkiem sytuacji określonej w punkcie 2.3.

7.3.4 Umożliwiania korzystania z OPROGRAMOWANIA osobom do tego nieuprawnionym, pracującym w tym samym systemie wielodostępnym.

8. Pomoc techniczna

8.1 Firma ABBYY udziela pomocy technicznej w zakresie OPROGRAMOWANIA („Pomoc techniczna”) zgodnie z warunkami bieżącej polityki firmy dotyczącej wsparcia technicznego publikowanej na stronie internetowej ABBYY (http://www.abbyy.com/support/). Firma ABBYY zapewnia sobie prawo do zmiany polityki firmy dotyczącej wsparcia technicznego bez wcześniejszego powiadomienia.

8.2 Dodatkowy kod dostarczony w ramach pomocy technicznej uważa się za element OPROGRAMOWANIA i jako taki podlega on warunkom niniejszej UMOWY LICENCYJNEJ.

8.3 Warunkiem korzystania z pomocy technicznej jest dostarczenie firmie ABBYY informacji na temat posiadanego skanera i komputera, a także standardowych informacji osobistych, tj. nazwisko, nazwa firmy, (jeśli ma zastosowanie), adres, numer telefonu i adres poczty elektronicznej.

8.4 Firma ABBYY może wykorzystać te informacje w celach handlowych (w tym miedzy innymi do pomocy technicznej i udoskonalania produktu), z zastrzeżeniem, ze niedozwolone jest wykorzystanie ich w sposób, który wskazywałby na tożsamość konkretnego LICENCJOBIORCY.

9. Oprogramowanie nie do odsprzedaży

9.1 Jeśli OPROGRAMOWANIE oznaczone jest jako „nie do odsprzedaży”, to bez względu na inne postanowienia niniejszej umowy licencyjnej, LICENCJOBIORCY wolno z niego korzystać jedynie dla celów demonstracyjnych, weryfikacji i testowania.

10. Oprogramowanie próbne

10.1 Jeśli OPROGRAMOWANIE oznaczone jest jako „Try&Buy", „Wersja próbna” lub „Demo”, to do czasu zakupu licencji dla pełnej wersji handlowej OPROGRAMOWANIA zastosowanie ma poniższy punkt. Licencjobiorca przyjmuje do wiadomości, ze funkcjonalność OPROGRAMOWANIA jest ograniczona oraz/lub OPROGRAMOWANIE będzie pracowało przez ograniczony okres czasu. OPROGRAMOWANIE jest licencjonowane „tak jak jest”, wyłącznie jako model demonstracyjny. OPROGRAMOWANIE w wersji czasowej przestanie funkcjonować po wyznaczonym okresie czasu od instalacji, który jest określony w OPROGRAMOWANIU. Z data końcową tego okresu niniejsza licencja wygasa, jeśli nie została przedłużona przez firmę ABBYY w wyniku zakupienia przez Licencjobiorcę licencji dla pełnej wersji handlowej.

11. Uaktualnienia produktu

11.1 Jeśli OPROGRAMOWANIE jest oznaczone jako uaktualnienie, aby z niego korzystać, Licencjobiorca musi posiadać odpowiednie uprawnienia do korzystania z produktu określonego przez ABBYY jako możliwy do uaktualnienia.

11.2 OPROGRAMOWANIE oznaczone jako uaktualnienie zastępuje i/lub uzupełnia produkt, na podstawie którego Licencjobiorca korzysta z uaktualnienia.

11.3 Po zainstalowaniu wersji uaktualnionej, poprzednia Umowę licencyjną uważa się za nieważną.

11.4 Licencjobiorca może korzystać z wersji uaktualnionej na warunkach Umowy licencyjnej załączonej do produktu.

11.5 Licencjobiorca przyjmuje do wiadomości, ze obowiązek świadczenia przez ABBYY pomocy technicznej względem aktualizowanej wersji OPROGRAMOWANIA wygasa z momentem udostępnienia wersji uaktualnionej.

12. Rozwiązanie umowy

12.1 ABBYY ma prawo rozwiązać niniejsza UMOWE LICENCYJNA bez uszczerbku dla innych uprawnień, jeśli Licencjobiorca nie przestrzega jej warunków.

12.2 W takim wypadku Licencjobiorca jest zobowiązany do zniszczenia wszystkich kopii OPROGRAMOWANIA, jego części składowych i do odinstalowania OPROGRAMOWANIA.

13. Gwarancje i wyplata odszkodowania

13.1 Firma ABBYY udziela gwarancji, ze nośnik, na którym dostarczono OPROGRAMOWANIE, będzie wolny od wad fizycznych i wad wykonania, przy normalnych warunkach eksploatacji, przez okres określony przepisami obowiązującymi w kraju zakupu, począwszy od daty zakupu lub dystrybucji. Jeśli OPROGRAMOWANIE zakupiono w Federacji Rosyjskiej okres gwarancji wynosi 60 dni od daty zakupu lub dystrybucji.

13.2 Pod wszystkimi innymi względami OPROGRAMOWANIE jest dostarczane „tak jak jest". ABBYY nie gwarantuje, że OPROGRAMOWANIE będzie wolne od błędów ani nie ponosi odpowiedzialności za szkody, czy to pośrednie, czy bezpośrednie, w tym m.in. za szkody wynikłe z utraty zysków z działalności gospodarczej, z przerwy w działalności gospodarczej, z utraty danych firmy i za inne straty finansowe spowodowane korzystaniem z OPROGRAMOWANIA, jak również za szkody wywołane ewentualnymi błędami i pomyłkami w OPROGRAMOWANIU.

13.3 ABBYY nie może zagwarantować, ze OPROGRAMOWANIE spełni oczekiwania LICENCJOBIORCY. Firma nie ręczy tez za właściwe działanie OPROGRAMOWANIA w połączeniu z innymi programami lub sprzętem.

13.4 Za wyjątkiem zobowiązań zawartych w niniejszym dokumencie, ABBYY nie daje żadnych innych, wyrażonych wprost ani domniemanych gwarancji, względem OPROGRAMOWANIA, jego wartości handlowej lub przydatności do jakiegokolwiek celu, a całkowite ryzyko związane z jakością i działaniem OPROGRAMOWANIA ponosi Licencjobiorca.

13.5 Niektóre stany lub jurysdykcjach nie zezwalają na wyłączenia lub ograniczenia gwarancji dotyczących bezpośrednich lub pośrednich uszkodzeń lub wyłączeń gwarancji ze względu na czas trwania gwarancji w związku z czym powyższe ograniczenia mogą nie dotyczyć licencjobiorcy. Trwanie wszelkich dołączonych gwarancji jest ograniczone do dopuszczalnego czasu sześćdziesięciu (60) dni od daty zakupu. Licencjobiorca może posiadać inne prawa, zależące od stanu lub jurysdykcji.

13.6 Zgodnie z warunkami tej umowy odpowiedzialność ABBYY, bez względu na charakter okoliczności, które te odpowiedzialność spowodowały, nie może przekraczać równowartości ceny zakupu, jaka Licencjobiorca zapłacił za OPROGRAMOWANIE.

14. Wbudowane czcionki

14.1 Programy obsługujące czcionki podlegają prawom autorskim i właściciel praw może wprowadzić warunki pod jakimi program może być użytkowany. Jednym z takich warunków może być potrzeba posiadania licencjonowanej kopii programu w celu wprowadzenia czcionki do pliku PDF. W żadnym przypadku firma ABBYY nie odpowiada za żadne uszkodzenia wynikłe z używania wbudowanych czcionek.

15. Adobe PDF Library®

15.1 “Oprogramowanie Adobe” oznacza Adobe PDF Library® dla Windows, 2000, XP i związaną dokumentację, uaktualnienia, modyfikacje, dodatki i ich kopie. Aplikacja ABBYY FineReader 8.0 wykorzystuje oprogramowanie Adobe do konwertowania plików PDF do plików graficznych.

15.2 Udzielenie licencji i ograniczenia. Firma ABBYY nadaje licencjobiorcy niewyłączną licencje na użytkowanie oprogramowania Adobe będącego częścią OPROGRAMOWANIA zgodnie z postanowieniami niniejszej Umowy. Licencjobiorca może wykonać jedną kopię zapasową oprogramowania Adobe będącego częścią OPROGRAMOWANIA pod warunkiem, że kopia nie będzie zainstalowana lub używana na innym komputerze.

15.3 Prawa własności intelektualnej. Oprogramowanie Adobe będącego częścią OPROGRAMOWANIA jest własnością firmy Adobe i jej dostawców, a jego budowa, układ i kod zawiera ważne tajemnice handlowe Adobe i jej dostawców. Oprogramowanie Adobe jest chronione amerykańskim prawem autorskim i postanowieniami traktatów międzynarodowych. Oprogramowania Adobe Software wbudowanego w OPROGRAMOWANIE nie wolno kopiować z wyjątkiem przypadków dopuszczanych przez Umowę. Wszystkie kopie, na jakie zezwala Umowa, muszą zawierać takie same informacje dotyczące praw autorskich i innych własności, jak informacje występujące w OPROGRAMOWANIU. Użytkownik zobowiązuje się do niedokonywania modyfikacji, adaptacji, tłumaczenia, przebudowy, rozkładu, demontażu, ani innych prób poznania kodu źródłowego oprogramowania Adobe wbudowanego w OPROGRAMOWANIE. Za wyjątkiem powyższych Umowa nie przyznaje Użytkownikowi jakichkolwiek praw własności intelektualnej do oprogramowania Adobe.

15.4 Licencja na czcionki. Jeżeli OPROGRAMOWANIE lub oprogramowanie Adobe wbudowane w OPROGRAMOWANIE zawiera osadzone oprogramowanie do obsługi czcionek, Użytkownik może osadzać lub projektować dokumenty elektroniczne w zakresie dozwolonym przez właściciela praw autorskich czcionki. Czcionki zawarte w tym pakiecie mogą zawierać zarówno czcionki należące do Adobe, jak i nienależące do Adobe. Wszystkie czcionki należące do Adobe mogą być dowolnie osadzane w dokumentach.

15.5 Gwarancja. ABBYY I JEJ DOSTAWCY NIE GWARANTUJĄ I NIE MOGĄ ZAGWARANTOWAĆ WYNIKÓW JAKIE MOŻNA OSIĄGNĄĆ PRZY UŻYCIU OPROGRAMOWANIA ADOBE WBUDOWANEGO W OPROGRAMOWANIE.

15.6 Zasady eksportu. Użytkownik zobowiązuje się, że oprogramowanie Adobe wbudowane w OPROGRAMOWANIE, nie będzie przewożone, transferowane lub eksportowane do jakiegokolwiek kraju lub używane w sposób zabroniony przez United States Export Administration Act lub jakiekolwiek inne przepisy eksportowe, restrykcje lub regulacje (zbiorowo „Prawa eksportowe”) Jeżeli oprogramowanie Adobe wbudowane w OPROGRAMOWANIE jest określone jako pozycja podlegająca kontroli eksportu według Prawa eksportowego, Użytkownik oświadcza i gwarantuje, że nie jest obywatelem lub w inny sposób należy do kraju objętego embargiem oraz nie dotyczy go zakaz posiadania oprogramowania Adobe wbudowanego w OPROGRAMOWANIE. Wszelkie prawa do używania oprogramowania Adobe wbudowanego w OPROGRAMOWANIE są udzielane pod warunkiem, że zostaną cofnięte, jeżeli złamiesz warunki Umowy.

15.7 Znaki towarowe. Adobe i Adobe PDF są zastrzeżonymi znakami towarowymi Adobe Systems Incorporated w USA i/lub innych krajach.

16. Zawartość Microsoft® Reader

16.1 „Oprogramowanie Microsoft” oznacza Microsoft® Reader Content Software Development Kit, Wersja 1.5 zawierające dołączoną dokumentację „online” lub elektroniczną. ABBYY FineReader 8.0 używa oprogramowania Microsoft do tworzenia plików w formacie Microsoft Reader.

16.2 „Komponent oprogramowania Microsoft” oznacza litgen.dll oraz inne komponenty Oprogramowania Microsoft, które mogą być wbudowane w OPROGRAMOWANIE. Wszystkie prawa związane z komponentami oprogramowania Microsoft Software podlegają powyższym przepisom.

16.3 Komponent oprogramowania Microsoft jest częścią OPROGRAMOWANIA i dotyczą go wszystkie przepisy Umowy łącznie, lecz nie tylko, z zasadami redystrybucji i przeniesienia praw.

16.4 Możesz tworzyć pliki w formacie Microsoft Reader, które mogą być sprzedawane.

16.5 WYŁĄCZENIA GWARANCJI. DO MAKSYMALNEGO DOZWOLONEGO PRZEZ PRAWO ZAKRESU MICROSOFT I JEGO DOSTAWCY DOSTARCZAJĄ LICENCJOBIORCY KOMPONENT OPROGRAMOWANIA MICROSOFT TAKI JAKI JEST I BEZ JAKIEGOKOLWIEK WSPARCIA SERWISOWEGO; MICROSOFT I JEGO DOSTAWCY NIE UDZIELAJĄ GWARANCJI I NIE MAJĄ JAKICHKOLWIEK ZOBOWIĄZAŃ WOBEC LICENCJOBIORCY DOTYCZĄCYCH KOMPONENTU OPROGRAMOWANIA MICROSOFT ZAWIERAJĄCEGO: TYTUŁ, NIENARUSZANIE PRAW, PRZYDATNOŚĆ HANDLOWĄ, DOPASOWANIE DO DANEGO ZASTOSOWANIA, BRAK WIRUSÓW, DOKŁADNOŚĆ I KOMPLETNOŚĆ ODPOWIEDZI, REZULTATY, BRAK NIEDOPATRZEŃ LUB BŁĘDÓW LUDZKICH, BRAK SZUMÓW I ZGODNOŚĆ Z OPISEM. CAŁE RYZYKO WYNIKAJĄCE Z UŻYTKOWANIA KOMPONENTU OPROGRAMOWANIA MICROSOFT I JAKIEKOLWIEK WSPARCIE SERWISOWE NALEŻY DO LICENCJOBIORCY.

WYŁĄCZENIE ODPOWIEDZIALNOŚCI ZA PRZYPADKOWE, BĘDĄCE KONSEKWENCJĄ UŻYTKOWANIA I INNE USZKODZENIA. W ŻADNYM PRZYPADKU MICROSOFT ANI ŻADEN Z JEGO DOSTAWCÓW NIE ODPOWIADA ZA ŻADNE PRZYPADKOWE, POŚREDNIE LUB WYNIKAJĄCE Z UŻYTKOWANIA USZKODZENIA (ZAWIERAJĄCE MIĘDZY INNYMI: UTRATĘ ZYSKÓW, UTRATĘ INFORMACJI POUFNEJ LUB INNEJ, ZAKŁÓCENIE TRANSAKCJI, OBRAŻENIA OSOBISTE, UTRATĘ PRYWATNOŚCI, NIEWYKONANIE ZADANIA (W DOBREJ WIERZE I DOPEŁNIENIU STARANNOŚCI), NIEDOPATRZENE LUB JAKĄKOLWIEK INNĄ STRATĘ WYNIKAJĄCĄ LUB W JAKIKOLWIEK SPOSÓB ZWIĄZANĄ Z UŻYTKOWANIEM LUB NIEMOŻNOŚCIĄ UŻYTKOWANIA KOMPONENTU OPROGRAMOWANIA MICROSOFT LUB USŁUG WSPARCIA, LUB SKUTKIEM ALBO BRAKIEM USŁUG WSPARCIA LUB JAKIMKOLWIEK PRZYPADKU WYNIKAJĄCYM Z UMOWY LICENCYJNEJ, NAWET JEŚLI MICROSOFT LUB JEGO DOSTAWCA BYŁ POWIADOMIONY O MOŻLIWOŚCI WYSTĄPIENIA TAKICH USZKODZEŃ.

16.6 Zastrzeżenie praw. Microsoft zastrzega sobie wszelkie prawa niewymienione w niniejszej Umowie.

16,7 Prawa własności intelektualnej. Oprogramowanie Microsoft należy do Microsoft i jej dostawców.

17. Export Rules

17.1 Jeśli OPROGRAMOWANIE zakupiono w Stanach Zjednoczonych, nie może być ono eksportowane ani reeksportowane z pogwałceniem przepisów eksportowych USA lub innych stosownych przepisów.

18. Governing Law

18.1 Jeśli OPROGRAMOWANIE zakupiono w USA, Kanadzie, Meksyku, Japonii lub Tajwanie, niniejsza Umowa licencyjna podlega i jest interpretowana zgodnie z przepisami obowiązującymi w hrabstwie Santa Clara, w stanie Kalifornia (Stany Zjednoczone Ameryki).

18.2 Jeśli OPROGRAMOWANIE zakupiono w Austrii, Belgii, Danii, Finlandii, Francji, Niemczech, Grecji, Irlandii, Włoszech, Luksemburgu, Holandii, Portugalii, Hiszpanii, Szwecji, Wielkiej Brytanii lub innym kraju członkowskim Unii Europejskiej niewymienionym w punkcie 18.3 lub 18.4 niniejszej Umowy licencyjnej, lub w Szwajcarii, Norwegii, Islandii lub Lichtensteinie, niniejsza Umowa licencyjna podlega i jest interpretowana zgodnie z przepisami stosowanymi przez sądy w Amsterdamie (Holandia).

18.3 Jeśli OPROGRAMOWANIE zakupiono w Rosji, Białorusi, Kazachstanie, Mołdawii, Ukrainie lub w innym kraju WNP, niniejsza Umowa licencyjna podlega i jest interpretowana zgodnie z przepisami stosowanymi przez sądy w Moskwie (Federacja Rosyjska).

18.4 Jeśli OPROGRAMOWANIE zakupiono w Albanii, Bośni i Hercegowinie, Bułgarii, Chorwacji, Cyprze, Czechach, Węgrzech, Izraelu, Macedonii, Malcie, Polsce, Rumunii, Słowacji, Słowenii, Jugosławii (Serbii i Czarnogórze) lub Turcji, niniejsza Umowa licencyjna podlega i jest interpretowana zgodnie z przepisami stosowanymi przez sądy w Moskwie (Federacja Rosyjska).

18.5 W przypadkach opisanych w punktach 18.1-18.4 niniejsza Umowa licencyjna nie podlega kolizji przepisów prawa żadnego orzecznictwa ani postanowieniom Konwencji Narodów Zjednoczonych o Umowach Międzynarodowej Sprzedaży Towarów, której zastosowanie jednoznacznie się wyłącza.

18.6 Jeśli OPROGRAMOWANIE zakupiono w kraju innym niż wymienione w punktach 18.1-18.4, niniejsza Umowa licencyjna podlega i jest interpretowana zgodnie z przepisami stosowanymi w kraju zakupu OPROGRAMOWANIA.

19. Postanowienia różne

19.1 Jeśli OPROGRAMOWANIE zostało nabyte przez Internet (włącznie z wersjami „Nie do odsprzedaży” i/lub „Uaktualnienie”):

19.1.1 Firma ABBYY nie udziela gwarancji i nie ma żadnych zobowiązań względem Licencjobiorcy, a OPROGRAMOWANIE wraz z dokumentacją jest dostarczane „tak jak jest” bez żadnych gwarancji ani warunków umowy, czy to sformułowanych wprost, czy domniemanych, w tym bez domyślnej gwarancji i określenia wartości handlowej, przydatności do jakiegokolwiek celu, czy nienaruszenia stosownych praw;

19.1.2 Firma ABBYY nie dostarcza Licencjobiorcy materiałów drukowanych, w tym Instrukcji użytkownika;

19.2 Jeżeli OPROGRAMOWANIE zostało zakupione przez Internet, może być używanie jedynie zgodnie z warunkami określonymi w części 3 umowy, jeżeli nie określono inaczej w dokumentacji elektronicznej dołączonej do OPROGRAMOWANIA.

19.3 W rozumieniu niniejszej Umowy licencyjnej zapłata jest ceną zakupu OPROGRAMOWANIA oferowanego przez ABBYY lub dystrybutorów firmy i należy ją uiścić na warunkach przez nich określonych.

19.4 Niniejsza Umowa licencyjna zyskuje moc prawną od momentu zaakceptowania przez LICENCJOBIORCĘ wszystkich warunków w niej określonych, przez wybranie na ekranie komputera opcji „Akceptuję warunki umowy licencyjnej” i polecenia „Dalej”. Umowa pozostaje w mocy przez cały okres obowiązywania praw autorskich do OPROGRAMOWANIA.

19.5 Jeśli Licencjobiorca nie wyraża zgody na warunki niniejszej umowy licencyjnej, powinien wybrać przycisk „Nie akceptuję warunków umowy licencyjnej” i polecenie „Anuluj”.

19.6 Firma ABBYY gwarantuje, że wszelkie osobiste informacje podane podczas instalacji i rejestracji OPROGRAMOWANIA będą przechowywane i będą wykorzystywane wyłącznie w obrębie Grupy ABBYY.

19.7 Firma ABBYY gwarantuje, że wszelkie osobiste informacje podane podczas instalacji i rejestracji OPROGRAMOWANIA będą przechowywane i będą wykorzystywane wyłącznie w obrębie Grupy ABBYY.

20. Wykorzystanie przez organy rządowe

20.1 Jeśli OPROGRAMOWANIE jest użytkowane przez organy rządowe USA lub dowolną agendę rządu USA, zastosowanie mają następujące warunki: (1) Ograniczone Oprogramowanie Komputerowe, określone w klauzuli ogólnej Praw do Danych w Federalnych Przepisach o Nabywaniu Towarów 52.227-14; i (2) korzystanie, powielanie czy ujawnianie tajemnicy przez organa rządowe podlega restrykcjom określonym w podpunkcie ©(1)(ii) klauzuli Praw do Danych Technicznych i Oprogramowania Komputerowego DFARS 252.227-7013.

21. Postanowienia ogólne

21.1 Jeżeli którakolwiek z części Umowy jest wyłączona lub nieobowiązująca, nie ma to wpływu na ważność całej umowy, która jest ważna i obowiązująca odnośnie jej przepisów. Umowa nie stoi w przeciwieństwie do praw statutowych strony występującej jako konsument.

Numery patentów USA 5,258,855, 5,369,508, 5,625,465, 5,768,416 i 6,094,505


Aktywacja programu ABBYY - informacje

Firma ABBYY przywiązuje wagę do spraw piractwa komputerowego i praw własności intelektualnej. Piractwo oprogramowania jest zjawiskiem szkodliwym zarówno dla producentów oprogramowania, jak i dla użytkowników. Kupując legalną kopię oprogramowania, użytkownicy mogą być pewni, że nabywają produkt wysokiej jakości, w żaden sposób nienaruszony ani niezmodyfikowany przez ingerencję osób trzecich. Produkty nielegalne nigdy nie dają takiej gwarancji bezpieczeństwa.

Począwszy od wersji 8.0 programu ABBYY FineReader stosujemy specjalną technologię, która zabezpiecza produkty ABBYY przed nielegalnym kopiowaniem i rozpowszechnianiem. Technologia ta skutecznie uniemożliwia nieautoryzowane wykorzystanie produktów firmy ABBYY przez osoby, które nie podpisały Umowy licencyjnej z właścicielem praw autorskich do oprogramowania.

Jeżeli Umowa licencyjna zezwala na zainstalowanie kopii oprogramowania tylko na jednym komputerze, wszelkie dodatkowe instalacje tej samej kopii oprogramowania na innych komputerach będą stanowiły naruszenie Umowy licencyjnej oraz praw autorskich Federacji Rosyjskiej, a także międzynarodowego prawa autorskiego. Stosowana technologia aktywacji pozwala kontrolować liczbę używanych kopii, zapobiegając instalowaniu jednej licencjonowanej kopii na nieograniczonej liczbie stacji roboczych. Równocześnie, liczba instalacji i aktywacji na jednym komputerze nie jest w żaden sposób limitowana.

W zależności od wersji produktu i obszaru dystrybucji, zastosowanie mogą mieć następujące ograniczenia funkcjonalności:

  • Rozpoznane teksty pisane Cyrylicą nie mogą być zapisywane ani drukowane (ABBYY FineReader 8.0 Professional Edition);
  • Rozpoznane teksty pisane dowolnym językiem nie mogą być zapisywane ani drukowane (ABBYY FineReader 8.0 Professional Edition);
  • ABBYY FineReader 8.0 Corporate Edition nie działa bez aktywacji.

W jaki sposób przeprowadza się aktywację?

Aktywacja zajmuje bardzo mało czasu i przeprowadza się ją przy użyciu Kreatora aktywacji, który jest zintegrowany z programem. Kreator aktywacji charakteryzuje się przyjaznym interfejsem i służy do wysyłania niezbędnych informacji aktywacyjnych do firmy ABBYY. Tego samego Kreatora używa się w celu wprowadzenia Kodu aktywacyjnego (dla wersji Professional Edition) lub wczytania Pliku aktywacyjnego (dla wersji Corporate Edition) otrzymanych od firmy ABBYY podczas aktywacji.

Informacje aktywacyjne wysyłane są w postaci kodu (ID Instalacji) generowanego na podstawie informacji o komputerze, na którym instalowany jest program. Podczas generowania kodu nie są wykorzystywane żadne osobiste dane użytkownika i nie można go użyć w celu identyfikacji użytkownika.

Metody aktywacji:

  • Przez Internet
    Aktywacja jest przeprowadzana automatycznie i trwa kilka sekund. Do tego rodzaju aktywacji niezbędne jest połączenie z Internetem.
  • Przez e-mail
    Użytkownik musi wysłać wiadomość poczty elektronicznej wygenerowaną przez program, która zawiera informacje niezbędne do przeprowadzenia aktywacji. Aby uzyskać niezwłoczną automatyczną odpowiedź nie wolno zmieniać tekstu wiadomości ani jej tematu.
  • Za pośrednictwem faksu lub telefonu (dotyczy wyłącznie wersji Professional Edition)
    Użytkownik musi zatelefonować do najbliższego biura firmy ABBYY lub partnera handlowego i przekazać operatorowi ID instalacji oraz numer seryjny. W większości krajów operację tę można również przeprowadzić za pośrednictwem faksu. Wiadomość zawierająca informacje wymagane w celu aktywacji zostanie wygenerowana automatycznie, a użytkownik musi ją jedynie wydrukować i wysłać faksem do najbliższego biura firmy ABBYY lub jej partnera handlowego. W odpowiedzi użytkownik otrzyma Kod aktywacyjny niezbędny do aktywacji programu.

W przypadku aktywacji przez Internet, cały proces odbywa się automatycznie. Jeśli aktywacja przeprowadzana jest przez telefon lub za pośrednictwem faksu lub poczty elektronicznej, użytkownik musi wprowadzić otrzymany od firmy ABBYY Kod aktywacyjny lub ścieżkę do Pliku aktywacyjnego w odpowiednie pola Kreatora aktywacji.

Po przeprowadzeniu aktywacji program może być użytkowany na danym komputerze bez żadnych ograniczeń.

Program ABBYY FineReader 8.0 można ponownie wielokrotnie instalować na tym samym komputerze bez konieczności ponownego przeprowadzania aktywacji. Jednak w przypadku dokonania znacznych przeróbek, sformatowania dysku twardego lub reinstalacji sprzętu, ponowna aktywacja może być konieczna.

Polityka poufności aktywacji


Polityka poufności aktywacji firmy ABBYY

Polityka poufności aktywacji

Korzystanie z wszystkich funkcji programu ABBYY FineReader będzie możliwe po przeprowadzeniu jego aktywacji. Firma ABBYY zaleca przeprowadzenie aktywacji produktu w celu sprawdzenia, czy instalowany produkt jest oryginalny. Podczas aktywacji produktu do firmy ABBYY nie są wysyłane żadne informacje osobiste o użytkowniku. Aktywacja może być całkowicie anonimowa.

Podczas aktywacji programu ABBYY FineReader Kreator aktywacji tworzy unikatowe ID instalacji odpowiadające konfiguracji posiadanego komputera w chwili aktywacji. ID instalacji nie zawiera żadnych osobistych informacji o użytkowniku, oprogramowaniu lub danych, które mogą znajdować się w posiadanym komputerze, jak również żadnych konkretnych informacji na temat marki lub modelu komputera. ID instalacji identyfikuje komputer wyłącznie na potrzeby aktywacji. Wraz z ID instalacji kreator wyśle do serwera aktywacyjnego informacje na temat nazwy, numeru seryjnego, numeru wersji i języka interfejsu posiadanej wersji programu ABBYY FineReader. Informacje te zostaną użyte wyłącznie w celu określenia właściwego języka i zawartości wiadomości zwrotnej, której zadaniem jest poinformowanie użytkownika o wynikach procedury aktywacyjnej. Nie będą one użyte w żadnym innym celu.

Kreator aktywacji programu ABBYY FineReader potrafi wykryć i zaakceptować zmiany w konfiguracji posiadanego komputera. Pomniejsze modyfikacje nie będą wymagały ponownej aktywacji. W przypadku całkowitej przebudowy komputera lub reinstalacji systemu operacyjnego konieczna może być kolejna aktywacja produktu.

Aktywacja programu ABBYY - informacje


Jak zarejestrować program

Proszę zarejestrować swoją kopię programu ABBYY FineReader 8.0.

Korzyści z rejestracji

  1. Zarejestrowani klienci korzystają z nieodpłatnej pomocy technicznej ABBYY.
  2. Zarejestrowani klienci otrzymują rabat przy zakupie nowych wersji.
  3. Zarejestrowani klienci otrzymują drogą elektroniczną informacje o nowych wersjach programu ABBYY FineReader i innych produktach firmy ABBYY.
  4. DARMOWA APLIKACJA! Zarejestruj swój program ABBYY FineReader Professional Edition, aby otrzymać aplikację ABBYY Screenshot Reader za darmo! ABBYY Screenshot Reader rozpoznaje tekst ze zrzutów ekranu i zachowuje go w formatach umożliwiających edycję *.

Sposób rejestracji:

  • Wybierz opcję Pomoc>Zarejestruj teraz i wypełnij formularz rejestracyjny. Rejestrację można również przeprowadzić pod adresem www.abbyy.com.

Polityka poufności rejestracji

__________________________

* Użytkownicy programu ABBYY FineReader 8.0 Professional Edition muszą zarejestrować swoją kopię ABBYY FineReader 8.0, aby mieć możliwość korzystania z ABBYY Screenshot Reader. Więcej informacji dotyczących aktywacji aplikacji ABBYY Screenshot Reader znajdziesz na: Instalacja i uruchomienie ABBYY Screenshot Reader .

Użytkownicy programu ABBYY FineReader 8.0 Corporate Edition nie muszą aktywować ABBYY Screenshot Reader.


Polityka poufności rejestracji

Jeśli użytkownik zdecyduje się zarejestrować swoją kopię produktu, wszelkie podane osobiste informacje kontaktowe będą bezpiecznie przechowywane przez firmę ABBYY i będą chronione przez ujawnieniem stronom trzecim bez jego zgody.

Informacje te mogą być wykorzystywane przez firmy z grupy ABBYY w celu przesyłania użytkownikowi informacji o nowych produktach, zmianach cen i innych ofertach specjalnych przeznaczonych dla zarejestrowanych użytkowników produktów ABBYY, pod warunkiem, że użytkownik wybrał podczas rejestracji odpowiednią opcję.


Podstawowe cechy programu ABBYY FineReader

ABBYY FineReader dostarcza pełny zakres narzędzi do wprowadzania dokumentów do komputera. Wszystko, co trzeba zrobić, to kliknąć przycisk Skanuj&Czytaj - cała reszta jest wykonywana przez program, dzięki czemu nie ma potrzeby tracić czasu studiując zawiłości programu. Rozpoznany tekst można przesłać do edytora tekstów lub arkusza kalkulacyjnego.Program ABBYY FineReader obsługuje szeroki zakres formatów i umożliwia zapisanie rozpoznanego tekstu w wybranych aplikacjach lub zapisanie w dowolnym obsługiwanym formacie.

Zawartość rozdziału

  • Co to jest system OCR?
  • Nowe możliwości programu ABBYY FineReader 8.0
  • Formaty plików tekstowych obsługiwanych przez program ABBYY FineReader
  • Obsługiwane formaty plików graficznych
  • Rozpoznawane języki
Jak można wprowadzić dokument w minutę


Co to jest system OCR?

System OCR (Optical Character Recognition) pozwala wprowadzić drukowane dokumenty do komputera - z użyciem skanera.

ABBYY FineReader jest systemem typu omnifont. Oznacza to, że system rozpoznaje tekst napisany praktycznie dowolną czcionką i to bez specjalnego przygotowania. Charakterystyczną cechą programu ABBYY FineReader jest wysoka jakość rozpoznawania i niska wrażliwość na defekty wydruku. ABBYY FineReader zawdzięcza to specjalnym algorytmom opartym o technologię Integral Purposeful Adaptive (IPA).

Proces wprowadzania dokumentów może być podzielony na następujące etapy:

  1. Skanowanie. W pierwszym kroku skaner pełni rolę "oczu" komputera: patrzy na obraz i transmituje go do komputera. Zeskanowany obraz jest niczym innym jak obrazem, zbiorem czarnych i białych punktów - niemożliwych do edycji przez edytor tekstu.
  2. Rozpoznawanie. W drugim kroku ABBYY FineReader przeprowadza proces OCR - czyli rozpoznaje zawarty w nim tekst.

Przyjrzyjmy się bliżej drugiemu etapowi.

Proces rozpoznawania obrazu przez program ABBYY FineReader obejmuje analizę pliku przekazywanego przez skaner (analiza układu strony) oraz rozpoznawanie każdego znaku. Proces analizy układu strony (zaznaczenie obszarów rozpoznawanych tabel, grafiki, linii i pojedynczych znaków) oraz rozpoznawania dokumentu są mocno z sobą powiązane: analiza układu strony używa informacji o rozpoznanym tekście w celu zapewnienia najwyższego poziomu poprawności analizy.

Jak wspomniano powyżej, rozpoznawanie obrazu oparte jest o technologię IPA.

  • Integrity – rozpoznawany obiekt jest opisany jako całość przez zbiór elementów i relacji między nimi.
  • Purposefulness – rozpoznawanie jest procesem generowania hipotez i sprawdzania ich prawdopodobieństwa.
  • Adaptivity – to umiejętność systemu do uczenia się i bycia trenowanym.
Te trzy elementy stoją u podstaw działania systemu. System generuje hipotezę na temat rozpoznawanego obiektu (znak, część znaku, kilka zlepionych znaków (ligatura)), a następnie akceptuje je lub odrzuca, próbując krok po kroku znaleźć wszystkie elementy struktury znaku i relacje między nimi. Te elementy struktury są komputerowymi odpowiednikami fragmentów znaków odpowiedzialnych za ich rozpoznawanie przez człowieka (łuki, okręgi, kropki, itp.). Następnie program dopasowuje je do tekstu - używając informacji uzyskanych podczas rozpoznawania pierwszych poprawnie rozpoznanych znaków. Wyszukiwanie informacji o kontekście znaku pozwala systemowi rozpoznać nawet mocno uszkodzone znaki, dzięki czemu jest prawie niewrażliwy na błędy druku.

Efektem końcowym jest rozpoznany tekst, który możesz zobaczyć w okienku Tekst. Tekst ten można edytować i zapisać w jakiejkolwiek potrzebnej formie.
Jak wprowadzić dokument w minutę
Nowe możliwości programu ABBYY FineReader 8.0


Nowe możliwości programu ABBYY FineReader 8.0

Co nowego w programie ABBYY FineReader 8.0

W porównaniu z poprzednią wersją program ABBYY FineReader 8.0 wprowadza bogaty wybór ulepszeń i nowych funkcji zwiększających wydajność pracy ze skanowanymi dokumentami, obrazami, plikami PDF oraz faksami.

Wersja ta zawiera ulepszenia inteligentnej technologii, umożliwiającej lepsze odczytywanie dokumentów fotografowanych za pomocą aparatów cyfrowych, dokładniejsze rozpoznawanie faksów o niskiej rozdzielczości oraz dokumentów papierowych, lepsze zachowywanie układów dokumentów i zwiększone możliwości ochrony plików PDF. Nowe funkcje, takie jak czynności harmonogramowane, rozpoznawanie zrzutów ekranu i zautomatyzowane zarządzanie zadaniami powtarzających się dokumentów, zostały dodane, aby jeszcze bardziej zwiększyć efektywność.

Poniżej podane są szczegółowe informacje na temat głównych ulepszeń produktu i nowych funkcji. Funkcje dostępne wyłącznie w programie ABBYY FineReader 8.0 Corporate Edition zostały odpowiednio oznaczone.

Dokładność rozpoznawania dokumentów i faksów o niskiej rozdzielczości została zwiększona o 30% [1]
Program ABBYY FineReader tradycyjnie dobrze radzi sobie z rozpoznawaniem dokumentów o dobrej jakości. Istnieje jednak możliwość, że na Twoje biurko dotrą dokumenty o jakości niższej niż oczekiwana. Najczęściej są to faksy lub dokumenty papierowe, które zostały zeskanowane w rozdzielczości niższej niż zalecana dla OCR. Program ABBYY FineReader 8.0 jeszcze lepiej obsługuje takie dokumenty, dostarczając o 30 % większą dokładność rozpoznawania.

Przetwarzanie obrazów fotografowanych aparatami cyfrowymi
Gdy nie masz dostępu do skanera, możesz zapisywać dokumenty za pomocą aparatu cyfrowego, aby później rozpoznawać je na swoim komputerze PC. Program ABBYY FineReader 8.0 zawiera technologię dostosowaną do lepszego rozpoznawania obrazów uzyskanych z aparatów cyfrowych.

Więcej szczegółów:
Używanie aparatów cyfrowych do fotografowania tekstów

Opcje zabezpieczeń dla plików PDF
Nowa wersja programu ABBYY FineReader obsługuje ustawienia zabezpieczeń plików PDF i umożliwia ustanowienie haseł dla otwarcia i dostępu do plików, jak również wyboru innych opcji zabezpieczeń plików PDF. Możesz wybrać 40- lub 128-bitowe sposoby szyfrowania oparte na kluczu RC4 lub najnowsze oparte na 128-bitowym standardzie AES (Advanced Encryption Standard).

Więcej szczegółów:
Ustawienia zabezpieczeń PDF

Tworzenie plików tagged PDF (eBook)
Nowa opcja zapisywania plików PDF w programie ABBYY FineReader 8.0 umożliwia tworzenie plików PDF, które są łatwiejsze do odczytu na urządzeniach z małymi ekranami, np. urządzeniach przenośnych.

Więcej szczegółów:
Zapisywanie rozpoznanego tekstu w formacie PDF

Automation Manager
Ta nowa funkcja umożliwia szybsze przetwarzanie powtarzających się zadań poprzez grupowanie ich w zestawy sekwencyjnych operacji, które mogą zostać przywołane przez kliknięcie jednego klawisza. Dostępnych jest kilka zadań automatycznych, możliwe jest także tworzenie własnych zadań automatycznych i wymienianie się nimi ze znajomymi.

Więcej szczegółów:
Zadania automatyczne

Obsługa hiperlinków
Nowa wersja programu rozpoznaje hiperlinki, takie jak strony WWW i adresy e-mail, oraz odtwarza je w dokumentach wyjściowych. Możesz również dodawać hiperlinki do rozpoznanych dokumentów.

Więcej szczegółów:
Tworzenie i edycja hiperlinków

Tryb szybkiego rozpoznawania
Z programem ABBYY FineReader 8.0 możesz rozpoznawać dokumenty 2-2,5 raza szybciej przy użyciu nowego trybu szybkiego rozpoznawania. Ten tryb jest zalecany dla dokumentów o prostym układzie strony i dobrej jakości drukowania oraz skanowania. Dla dokumentów bardziej skomplikowanych zalecany jest tryb dokładny. Jakkolwiek dokładność rozpoznawania otrzymana w trybie szybkim w wielu przypadkach będzie wystarczająca, np. podczas konwersji dokumentów papierowych na pliki PDF.

Więcej szczegółów:
Opcje rozpoznawania

Zapis w formacie Microsoft Reader e-book (LIT)
Teraz możesz zapisywać wyniki rozpoznawania w formacie Microsoft Reader’s LIT e-book, który umożliwia odczytywanie takich dokumentów na urządzeniach przenośnych i PDA.

Więcej szczegółów:
Zapisywanie rozpoznanego tekstu w formacie LIT

Definiowanie właściwości dokumentu
Program ABBYY FineReader 8.0 umożliwia definiowanie dodatkowych właściwości dokumentu, takich jak: tytuł, autor, temat i słowa kluczowe, oraz zapisywania tych danych w plikach PDF, DOC/RTF, XLS, HTML, Word XML i LIT. Te właściwości mogą być używane przez system operacyjny i inne oprogramowanie do indeksowania i wyszukiwania.

Więcej szczegółów:
Dodawanie właściwości dokumentów

Rozszerzona obsługa języków oraz słowników
Całkowita liczba obsługiwanych języków wynosi obecnie 179. Funkcje obsługi słowników i sprawdzania pisowni są dostępne dla 36 języków.

Angielskie i niemieckie słowniki prawnicze i medyczne są obecnie zawarte w angielskim i niemieckim głównym słowniku rozpoznawania – nie ma potrzeby wybierania specjalnych języków rozpoznawania do pracy nad tekstem specjalistycznym.

Więcej szczegółów:
Języki obsługiwane przez program ABBYY FineReader

Otwieranie wielostronicowych plików PDF i TIFF
Jeżeli nie chcesz przetwarzać całych dokumentów, w programie ABBYY FineReader 8.0 możesz otwierać tylko wybrane strony wielostronicowych dokumentów PDF lub TIFF.

ABBYY Screenshot Reader
(dostępny po rejestracji w programie ABBYY FineReader 8.0 Professional Edition, w wersji ABBYY FineReader 8.0 Corporate Edition dostępny domyślnie)
To proste i łatwe w użyciu narzędzie umożliwia zachowanie części ekranu i rozpoznanie tekstu zawartego w zachowanym obrazie. To narzędzie umożliwia również zapisanie zachowanego ekranu do pliku lub na pulpicie.

Więcej szczegółów:
ABBYY Screenshot Reader

ABBYY Hot Folder & Scheduling
(dostępny wyłącznie w programie ABBYY FineReader 8.0 Corporate Edition)
Wcześniejsza funkcja automatycznego sprawdzania folderów i przetwarzania zawartych w nich obrazów została rozszerzona w nowej wersji programu ABBYY FineReader. Została dodana możliwość przetwarzania harmonogramowanego, umożliwiająca korzystanie z komputera w celu przetwarzania dokumentów w czasie, gdy nie jest używany dla normalnych czynności, np. w nocy.

Więcej szczegółów:
ABBYY Hot Folder & Scheduling

Ulepszenia w stosunku do wersji 7.0, według testów wewnętrznych ABBYY.


Formaty plików tekstowych obsługiwanych przez program ABBYY FineReader

ABBYY FineReader zapisuje wyniki rozpoznawania w następujących formatach:

  • Microsoft Word (*.DOC)
  • Rich Text Format (*.RTF)
  • Microsoft Word XML (*.XML) (tylko Microsoft Office Professional Edition 2003)
  • Adobe Acrobat Format (*.PDF)
  • HTML
  • Microsoft PowerPoint (*. PPT)
  • Comma Separated Values (*.CSV)
  • plik tekstowy (*.TXT). ABBYY FineReader obsługuje różne strony kodowe (Windows, DOS, Mac, ISO) oraz kodowanie Unicode.
  • Microsoft Excel (*.XLS)
  • DBF
  • Microsoft Reader eBook (*.LIT)
Ustawianie opcji eksportu dla różnych formatów


Obsługiwane formaty plików graficznych

ABBYY FineReader otwiera pliki graficzne w następujących formatach:

PDF:
Pliki w formacie PDF, wersja 1.5 lub wcześniejsza.

BMP:
2-bitowy - czarno-biały
4- i 8-bitowy - Paleta
16-bitowy - Mask
24-bitowy - paleta i TrueColor
32-bitowy - Mask

PCX, DCX:
2-bitowy - czarno-biały
4- i 8-bit - Palette
24-bit - TrueColor

JPEG:
odcienie szarości i TrueColor

JPEG 2000:
odcienie szarości, сolor

TIFF:
czarno-biały - nieskompresowany, CCITT3, CCITT3FAX, CCITT4, Packbits, ZIP, LZW
w odcieniach szarości - nieskompresowany, Packbits, JPEG, ZIP, LZW
RGB - nieskompresowany, JPEG, ZIP, LZW
Palette - nieskompresowany, Packbits, ZIP, LZW
wielostronicowy TIFF

PNG:
czarno-biały, w odcieniach szarości, kolorowy

ABBYY FineReader zapisuje pliki graficzne w następujących formatach:

BMP:
czarno-biały, w odcieniach szarości, kolorowy

PCX:
czarno-biały, w odcieniach szarości

JPEG:
w odcieniach szarości, kolorowy

JPEG 2000:
odcienie szarości, сolor

TIFF:
czarno-biały - nieskompresowany, CCITT3, CCITT4, Packbits, ZIP
w odcieniach szarości - nieskompresowany, Packbits, JPEG, ZIP
RGB - nieskompresoway, JPEG, ZIP
wielostronicowy TIFF

PNG:
czarno-biały, w odcieniach szarości, kolorowy


Rozpoznawane języki

ABBYY FineReader 8.0 umożliwia rozpoznawanie tekstów w 179 językach.
Uwaga! Aby możliwe było rozpoznawanie tekstów pisanych cyrylicą, konieczne jest przeprowadzenie aktywacji produktu.

Kliknij nazwę języka, aby wyświetlić informacje o języku. Dane o ilości osób posługujących się danym językiem pochodzą z roku 2002.

Dodatkowe informacje na temat czcionek, które mogą być wyświetlane w oknie Tekst nieprawidłowo, znajdziesz w sekcji Czcionki do rozpoznawanych języków, które mogą być wyświetlone nieprawidłowo.

Główne języki (z obsługą słownika)

Dodatkowe języki (bez obsługi słownika)

Sztuczne języki

Języki formalne

Główne (podstawowe) języki

W odróżnieniu od innych typów języków, dla języków głównych dostępne są słowniki. Dzięki temu, możesz łatwo sprawdzać pisownię w rozpoznanym tekście.
    • Angielski

      Język germański. Główny język międzynarodowy. Język ONZ. Język urzędowy w USA, Kanadzie, Wielkiej Brytani, Irlandi (oprócz Irlandzkiego), Australi, Nowej Zelandi, w Indiach (tymczasowo) i 15 państwach afrykańskich: RPA, Nigeri, Ghanie, Ugandzie itd. Posługuje się nim ponad 508 mln osób.

    • Armeński (wschodni, zachodni, Grabar)

      Język indoeuropejski tworzący odrębną własną grupę. Język urzędowy Armenii, używany też w Gruzji, Azerbejdżanie i Rosji. Stara, literacka odmiana (Grabar) - jest obecnie używana wyłącznie przez kler. Nowoczesny język literacki występuje w dwóch odmianach – Wschodnia (Erewań), używana w Armenii, oraz Zachodnia - używana na Bliskim Wschodzie i Europie zachodniej. Językiem tym posługuje się 7 mln osób.

    • Baszkirski

      Używany w Rosji (Baszkiria i okolice). Posługuje się nim około 1 mln osób.

    • Bułgarski

      Język południowosłowiański. Język urzędowy Bułgarii. Językiem tym posługuje się 9 mln osób.

    • Chorwacki

      Język południowosłowiański. Uważany za identyczny z językiem serbskim (tworząc wspólnie jeden język: serbsko-chorwacki; jedyna różnica to pisownia (alfabet): cyrylica jest używana w alfabecie serbskim, za alfabet łaciński - w chorwackim). Język urzędowy Chorwacji. Językiem tym posługuje się 5 mln osób.

    • Czeski

      Język zachodniosłowiański. Język urzędowy Republiki Czeskiej. Posługuje się nim 12 mln osób.

    • Duński

      Język skandynawski. Język urzędowy Dani, używany też na Grenlandii. Posługuje się nim 5.5 mln osób.

    • Holenderski (Holandia i Belgia)

      Język germański. Język urzędowy w Holandii i Belgii. Posługuje się nim 20 mln osób.

    • Hiszpański

      Język romański. Język urzędowy w Hiszpanii, całej Ameryce Łacińskiej (za wyjątkiem Brazylii) i Gwinei Równikowej. Język ONZ. Posługuje się nim 325 mln osób.

    • Estoński

      Język urzędowy Estonii. Posługuje się nim 1.1 mln osób.

    • Grecki

      Język indoeuropejski tworzący swoją własną grupę. Język urzędowy w Grecji i na Cyprze. Używany przez 12 mln osób.

    • Fiński

      Urzędowy język Finlandii, używany też w Rosji i Szwecji. Posługuje się nim 6 mln osób.

    • Francuski

      Język romański. Język ONZ. Język urzędowy Francji, Belgii, Szwajcarii, Luksemburgu, Monako, Andorze, Kanadzie, Haiti, kilku państwach afrykańskich: Benin, Burkina Faso, Gabon, Gwinea, Zair, Kongo, Mali, Niger, Senegal, Togo, Czad, Burundi, Rwanda, Republika Środkowoafrykańska, Madagaskar, Kamerun, Seszele, Komory, Dżibuti, Vanuatu (Oceania). Posługuje się nim ponad 128 mln osób.

    • Kataloński

      Język romański. Używany przez 8 mln osób w Hiszpanii (Katalonia, Walencja, Baleary), Francji, Andorze i na Sardynii. Jeden z języków urzędowych w wymienionych prowincjach Hiszpanii i w Andorze.

    • Niemiecki (stary i nowy)

      Język germański. Urzędowy język w Niemczech, Austrii, Szwajcarii, Luksemburgu, Belgii. Używany przez ponad 128 mln osób.

    • Łotewski

      Język bałtycki. Język urzędowy w Łotwie. Posługuje się nim 2 mln osób.

    • Litewski

      Język bałtycki. Język urzędowy na Litwie. Posługuje się nim 4 mln osób.

    • Norweski (nynorsk i bokmal)

      Język germański (skandynawski). Język urzędowy w Norwegii. Język literacki występuje w dwóch formach: nynorsk i bokmal. Posługuje się nim 5 mln osób.

    • Polski

      Język słowiański. Język urzędowy w Polsce. Posługuje się nim około 44 mln osób.

    • Portugalski (Portugalia i Brazylia)

      Język romański. Język urzędowy w Portugalii, Brazylii, Angoli, Mozambiku, Gwinei-Bissau. Posługuje się nim 191 mln osób.

    • Rumuński

      Język romański. Język urzędowy Rumunii używany przez 25 mln osób.

    • Rosyjski

      Język wschodniosłowiański. Język urzędowy w Federacji Rosyjskiej używany też w WNP oraz państwach bałtyckich. Posługuje się nim około 277 mln osób.

    • Słowacki

      • Język zachodniosłowiański. Język urzędowy w Słowacji, używany również na Węgrzech, w Rumuni i na Ukrainie. Posługuje się nim 5.6 mln osób

    • Słoweński

      • Język południowosłowiański. Język urzędowy Słowenii używany też w pobliskich regionach Austrii i Włoch przez około 2 mln osób.

    • Tatarski

      • Używany w Rosji (Tatarstan, Baszkiria, itd.). Posługuje się nim 7 mln osób.

    • Turecki

      • Język urzędowy w Turcji i na Cyprze, używany też w Grecji, Bułgarii, Rumunii, Iranie i Iraku. Posługuje się nim 61 mln osób.

    • Szwedzki

      Język germański (skandynawski). Język urzędowy Szwecji i Finlandii. Posługuje się nim 10 milionów osób.

    • Węgierski

      • Język urzędowy na Węgrzech, używany też w sąsiednich państwach: Jugosławii, Austrii, Słowacji, Rumunii, Ukrainie. Używany przez 14.5 mln osób.

    • Włoski

      • Język romański. Język urzędowy we Włoszech. Posługuje się nim 70 mln osób.

    • Ukraiński

      • Język wschodniosłowiański. Język urzędowy na Ukrainie, używany też w Rosji i na Białorusi. Używany przez około 47 mln osób.

Języki dodatkowe

    • Abchaski

      • Język kaukaski. Używany w Gruzji (Abchazja). Posługuje się nim około 105 000 osób.

    • Adygejski

      • Język kaukaski. Używany w Rosji. Posługuje się nim około 120 000 osób.

    • Afrikana

      • Jeden z urzędowych języków w RPA. Posługuje się nim około 6.5 mln osób - potomków holenderskich kolonistów.

    • Agul

      • Język dagestański. Używany w Rosji i Azerbejdżanie. Używany przez 15 000 osób.

    • Albański

      • Język indoeuropejski tworzący własną grupę. Język urzędowy w Albanii. Posługuje się nim około 5 mln osób w Albanii, Jugosławii (Kosowo), Włoszech oraz Grecji.

    • Ałtajski

      • Używany w Rosji, przez około 55 000 osób.

    • Avar

      • Język dagestański. Używany w Dagestanie i Azerbejdżanie przez około 600 000 osób.

    • Aymara

      • Jeden z języków południowoamerykańskich Indian. Jeden z trzech języków urzędowych w Boliwii. Posługuje się nim około 2.2 mln Indian w Peru i Boliwii. Niektórzy naukowcy traktują Aymara nie jako jeden język, ale grupę 10 dialektów.

    • Azerbejdżański (cyrylica), Azerbejdżański (alf. łaciński)
      • Język urzędowy w Azerbejdżanie. Używany przez 14-20 mln osób w Iranie, Azerbejdżanie, Armenii i Gruzji.
    • Baskijski

      • Posługuje się nim 600 000 osób w Hiszpanii i Francji.

    • Białoruski

      • Język wschodnioeuropejski. Język urzędowy w Białorusi. Posługuje się nim około 10.2 mln osób.

    • Bemba

      • Język bantu. Posługuje się nim około 5 mln osób w Zambii, Zairze, Kongo i Tanzanii.

    • Blackfoot

      • Posługuje się nim mniej niż 10 000 Indian w USA i Kanadzie.

    • Bretoński

      • Język celtycki. Posługuje się nim około 1 mln osób we Francji.

    • Bugotu

      • Język Oceani. Używany w południowo-wschodnich wyspach Salomona.

    • Buryat

      • Język mogolski. Używany w Rosji przez około 422 000 osób.

    • Cebuano

      • Język filipiński. Używany w centralnych Filipinach przez około 24 mln osób.

    • Chamorro

      • Używany w zachodniej Mikronezji, szczególnie na wyspie Guam. Posługuje się nim około 78 000 osób.

    • Czeczeński

      • Język kaukaski. Posługuje się nim około 1 mln osób w Rosji (Czeczeni, Inguszetii i Dagestanie).

    • Chukchee

      • Używany w Rosji (Czukotka) przez około 10 000 osób.

    • Chuvash

      • Używany w Rosji przez około 1.4 mln osób.

    • Crow

      • Używany w Montanie (USA) przez mniej niż 10 000 osób.

    • Dakota

      • Używany w Południowej Dakocie i Montanie (USA) przez 20 tysięcy osób (potomków Indian).

    • Dargwa

      • Język dagestański używany w Dagestanie przez około 360 000 osób.

    • Dungan

      • Język używany w Kirgistanie, Kazachstanie i Uzbekistanie przez około 50 000 osób.

    • Eskimoski (cyrylica), Eskimo (alf. łaciński)

      • Używany w południowo-wschodniej Czukotce, Alasce, Kanadzie i Grenlandi przez około 100 000 osób.

    • Even

      • Język używany w Rosji (Ochock, Jakucja, region Magadański) przez około 5 000 osób.

    • Evenki

      • Język używany w Chinach, Rosji (od Jeniseju po Sachalin), Mongoli przez około 30 000 osób (z czego w Rosji: 10 000).

    • Faroese

      • Język germański (skandynawski). Używany w niektórych regionach Danii i jej kolonii przez około 47 000 osób.

    • Fidżijski

      • Używany na wyspie Fiji przez około 350 000 osób.

    • Fryzyjski

      • Język germański używany w północnej Holandii oraz niektórych regionach Niemiec przez około 730 osób.

    • Friulian

      • Język romański. Zwykle uważany za retro-romański. Używany w niektórych regionach Włoch przez około 700 000 osób.

    • Gagauz

      • Użyty w południowej Mołdawii przez około 180 000 osób.

    • Galicyjski

      • Język romański często traktowano jako dialekt hiszpańskiego lub portugalskiego używany w hiszpańskiej Galicji przez około 4 mln osób.

    • Ganda

      • Język bantu używany w Ugandzie przez około 4 mln osób.

    • Guarani

      • Język używany w Paragwaju i sąsiednich regionach w Brazylii, Argentynie i Boliwii przez około 5 mln osób.

    • Hani

      • Język używany w Chinach, Tajlandii, Laosie i Wietnamie przez około 1 mln osób.

    • Hausa

      • Język afro-azjatycki używany w Nigerii, Nigerze, Kamerunie, Ghanie, Beninie, Togo przez około 40 mln osób.

    • Hawajski

      • Język używany na Hawajach przez około 20 000 osób.

    • Islandzki

      • Język germański. Język urzędowy Islandii. Używany przez około 250 000 osób.

    • Indonezyjski

      • Język urzędowy Indonezji używany przez 160 mln osób.

    • Inguszecki

      • Język używany w Inguszeti przez około 200 000 osób.

    • Irlandzki

      • Język celtycki. Język urzędowy Irlandii używany przez mniej niż 260 000 osób.

    • Jingpo

      • Język używany w południowych Chinach przez około 600 000 osób.

    • Kabardian

      • Język używany w Rosji przez około 300 000 osób.

    • Kalmyk

      • Język mongolski używany w Rosji przez około 140 000 osób.

    • Karachay-balkar

      • Język używany w niektórych regionach Rosji przez około 200 000 osób.

    • Karakalpak

      • Język używany w niektórych regionach Uzbekistanu przez około 410 000 osób.

    • Kaszubski

      • Regionalny język używany w Polsce na Kaszubach.

    • Kawa

      • Język używany w Chinach przez mniej niż 50 000 osób.

    • Kazachski

      • Język urzędowy Kazachstanu przez około 8 mln osób.

    • Khakass

      • Język używany w niektórych regionach Rosji przez około 60 000 osób.

    • Khanty

      • Język używany w niektórych regionach Rosji przez około 15 000 osób.

    • Kikuyu

      • Język bantu używany w centralnej Kenii przez około 6 mln osób.

    • Kirgisjki

      • Język urzędowy Kirgistanu (używany też w Chinach) przez około 2.6 mln osób.

    • Kongo

      • Język bantu używany w Kongo, Zairze, Angoli przez około 10 mln osób.

    • Koryak

      • Język używany w niektórych regionach Rosji przez około 5 000 osób.

    • Korsykański

      • Zwykle uważany za dialekt języka włoskiego używany na Korsyce. Posługuje się nim około 100 000 osób.

    • Kpelle

      • Język używany w Gwinei i Liberii przez mniej niż 1 mln osób.

    • Krymsko-tararski

      • Język używany na Krymie przez około 700 000 osób.

    • Kumyk

      • Język używany w Rosji (Dagestanie) przez około 282 000 osób.

    • Kurdyjski

      • Język zachodnioirański. Drugi język urzędowy w Iraku. Używany w Turcji, Iraku, Iranie, Syrii, Zjednoczonych Emiratach Arabskich (diaspora kurdyjska przez około 20 mln osób.

    • Lak

      • Język używany w Dagestanie przez około 100 000 osób.

    • Łacina

      • Język urzędowy Watykanu. Język klasycznej literatury rzymskiej.

    • Lezgi

      • Język używany w Dagestanie i Azerbejdżanie przez około 450 000.

    • Luba

      • Język bantu używany w Zairze przez około 6 mln osób.

    • Macedoński

      • Język południowosłowiański. Język urzędowy Macedonii używany przez około 2 mln osób.

    • Malagasy

      • Język urzędowy na Madagaskarze używany przez około 10 mln osób.

    • Malajski

      • Język urzędowy Malezji używany przez około 20 mln osób.

    • Malinke

      • Używany w Senegali, Gwinei Mali, Liberii, Sierra Leone przez około 4 mln osób.

    • Maltański

      • Język urzędowy na Malcie używany przez około 400 000 osób.

    • Mansy

      • Język używany w Rosji (Zachodnia Syberia) przez około 4 000 osób.

    • Maoryjski

      • Język polinezyjski używany w Nowej Zelandii przez około 300 000 osób.

    • Mari

      • Używany w niektórych regionach Rosji przez około 600 000 osób.

    • Majski

      • Język Majów, używany w Meksyku, Gwatemali i Hondurasie przez około 1 mln osób.

    • Miao

      • Język używany w Chinach, Wietnamie, częściowo w Laosie i Tajlandii przez około 8 mln osób.

    • Minangkabau

      • Język używany na Sumatrze przez około 6.5 mln osób.

    • Mohawk

      • Język używany przez Indian w USA i Kanadzie (ok 10 000 osób).

    • Mołdawski

      • Język romański. Urzędowy język Mołdawii, zwykle uważany za odmianę rumuńskiego używany przez około 3 mln osób.

    • Mongolski

      • Język urzędowy w Mongolii, używany w Chinach (Mongolia Wewnętrzna) przez około 5 mln osób.

    • Mordvin

      • Używany w niektórych regionach Rosji przez około 1 mln osób.

    • Nahuatl

      • Język używany w Meksyku przez około 1 mln osób.

    • Nenets

      • Język używany w niektórych regionach Rosji przez około 25 000 osób.

    • Niemiecki (Luksemburg)

      • Jeden z urzędowych języków Luksemburga. Zwykle uważany za dialekt języka niemieckiego.

    • Nivkh

      • Język używany w Rosji (Sachalin, region Amuru) przez około 1 000 osób.

    • Nogay

      • Język używany w niektórych regionach Rosji przez około 55 000 osób.

    • Nyanja

      • Język bantu. Język urzędowy Malawi, używany też w Zambii, Mozambiku oraz Zimbabwe przez około 7 mln osób.

    • Ojibway

      • Język używany przez parę tysięcy Indnian w USA i Kanadzie.

    • Osecki

      • Język wschodnioirański. Używany w Rosji i Gruzji przez około 600 000 osób.

    • Papiamento

      • Język kreolski używany na Arubie, Bonaire i Curacao przez mniej niż 1 mln osób.

    • Prowansalski

      • Język romański używany w południowej Francji i włoskiej części Alp przez około 2-10 mln osób.

    • Quechua

      • Jeden z urzędowych języków w Peru i Bolivii, używany też w Ekwadorze, północnej Kolumbii, Chile i Argentynie przez około 7-13 mln osób.

    • Retroromański

      • Język romański. Jeden z urzędowych języków Szwajcarii, używany przez około 40 000 osób w jednym z kantonów.

    • Romski

      • Język używany przez diasporę Romów na całym świecie. Posługuje się nim około 1-5 mln osób.

    • Rundi

      • Język bantu. Jeden z urzędowych języków w Burundi, używany też w Tanzanii i Zairze. Posługuje się nim około 7 mln osób.

    • Rosyjski (stara pisownia)

      • Język rosyjski w pisowni sprzed rewolucji.

    • Rwandyjski

      • Język bantu. Urzędowy język Rwandy, używany też w Burundi, Zairze, Ugandzie i Tanzanii przez 12 mln osób.

    • Sami (lapoński)

      • Język używany w północnej Norwegii, Szwecji, Finlandii, Rosji przez około 50 000 osób.

    • Samoański

      • Język polinezyjski. Jeden z urzędowych języków Zachodniego Samoa, używany przez około 430 000 osób.

    • Szkocki celtycki

      • Celtycki język używany w Szkocji, Hybrydach oraz Nowej Szkocji (Kanada) przez mniej niż 100 000 osób.

    • Selkup

      • Język używany w Rosji (okolice Krasnojarska i Tomska) przez około 2 000 osób.

    • Serbski (cyrylica), Serbski (alf. łaciński)

      • Język południowoslowiański (patrz też Chorwacki). Język urzędowy Jugosławii używany przez około 20 mln osób.

    • Shona

      • Język bantu używany w Zimbabwe, Mozambiku, Botswanie i RPA przez około 8 mln osób.

    • Somalijski

      • Język afroazjatycki. Urzędowy język Somalii używany też w Dżibuti, Etiopii i Kenii przez około 11 mln osób.

    • Sorbian

      • Język zachodniosłowiański. Używany w Niemczech w Saksonii przez około 100 000 osób.

    • Sotho

      • Język bantu. Jeden z urzędowych języków Lesotho używany też w RPA. Posługuje się nim około 8 mln osób.

    • Sunda

      • Język używany w Indonezji (zachodnia Jawa) przez około 27 mln osób.

    • Swahili

      • Język bantu. Główny język komunikacji międzynarodowej w centralnej i wschodniej Afryce (szczególnie Tanzania i Kenia). Urzędowy język w Ugandzie. Posługuje się nim 10-50 mln osób.

    • Swazi

      • Język bantu. Język urzędowy Swazilandu używany tez w części RPA. Posługuje się nim około 2 mln osób.

    • Tabasaran

      • Język używany w Rosji (Dagestan) przez około 75 000 osób.

    • Tadżycki

      • Język irański. Urzędowy język Tadżykistanu używany też w Uzbekistanie. Posługuje się nim około 4.5 mln osób.

    • Tagalog

      • Język filipiński. Urzędowy język na Filipinach. Posługuje się nim około 57 mln osób.

    • Tahitiański

      • Język polinezyjski. Język urzędowy na Francuskiej Polinezji, używanej też na Nowej Kaledonii i Vanuatu. Posługuje się nim około 117 000 osób.

    • Tok Pisin

      • Język kreolski oparty na języku angielskim. Język urzędowy w Papui Nowej Gwinei. Posługuje się nim około 3 mln osób.

    • Tongijski

      • Język polinezyjski. Język urzędowy na Wyspach Tonga, używany jest też w Nowej Zelandii, na Fidżi, Zachodnim Samoa. Posługuje się nim około 120 000 osób.

    • Tswana

      • Język bantu. Używany w Botswanie i RPA. Jeden z języków urzędowych Botswany. Posługuje się nim około 4 mln osób.

    • Tun

      • Język tajski używany w południowych Chinach przez około 700 000 osób.

    • Turkmeński

      • Urzędowy język Turkmenistanu używany przez około 6.5 mln osób.

    • Tuvinian

      • Język używany w niektórych regionach Rosji przez około 240 000 osób.

    • Udmurt

      • Język używany w niektórych regionach Rosji przez 550 000 osób.

    • Uighur (cyrylica), Uighur (alf. łaciński)

      Język turkicużywany przezUighuróww Uighurautonomicznym regionie Sinkiangw północno-wschodnich Chinach i w części Uzbekistanu, Kazachstanu i Kirgistanu. Język ojczysty dla ok. 7 milionów ludzi.

    • Uzbecki (cyrylica), Uzbecki (alf. łaciński)

      • Język urzędowy Uzbekistanu, używany tez w Chinach i Afganistanie. Posługuje się nim 31 mln osób.

    • Walijski

      • Celtycki język używany w Walii (Wielka Brytania) przez około 580 000 osób.

    • Wolof

      • Język urzędowy Senegalu, używany też w Gambii i Mauretanii. Posługuje się nim około 7 mln osób.

    • Xhosa

      • Język bantu używany w RPA przez około 4 mln osób.

    • Jakucki

      • Język używany w Jakucji (Rosja) przez około 400 000 osób.

    • Zapotec

      • Język używany w południowym Meksyku przez około 430 000 osób.

    • Zulu

      • Język bantu używany w RPA i Zimbabwe przez około 9.2 mln osób.

Języki sztuczne
    • Esperanto

      • Najpopularniejszy sztuczny język wprowadzony przez L.L.Zamenhoffa w 1887. Używany w 83 krajach przez około 100 000 osób. W języku tym opublikowano około 30 000 książek.

    • Interlingwa

      • Wprowadzona w 1903 przez słynnego matematyka Giuseppe Peano, powtórnie opracowana w połowie XX wieku przez lingwistę A.Gode'a. Niektóre czasopisma naukowe publikują abstrakty (skróty artykułów naukowych) w Interlingwie.

    • Ido

      • Wprowadzona w 1907 przez L. de Beaufront. Jest wersją Esperanto. Nigdy nie zdobyła jakiejkolwiek zauważalnej popularności.

    • Occidental

      • Wprowadzona w latach 1921-1922 przez A.Wale. Nigdy nie zdobyła jakiejkolwiek zauważalnej popularności.

Języki formalne
    • Basic

      • BASIC (Beginners All-purpose Symbolic Instruction Code), język programowania opracowany w połowie lat 60-tych przez John G. Kemeney'a i Thomas E. Kurz'a, profesorów w Dartmouth college, New Hampshire, USA.

    • C/C++

      • Język programowania C został wprowadzony w 1972 przez Dennis M. Ritchie'go, programisty w "AT&T Bell laboratories". Język C++ został wprowadzony przez Bjarne Stroustrup'a (z tej samej firmy) we wczesnych latach 80-tych. Nazwa podkreśla, że język powstał w drodze ewolucji języka C.

    • COBOL

      • COBOL (Common Business-Oriented Language), język programowania opracowany przez producentów komputerów i U.S. Department of Defense w 1959.

    • Fortran

      • FORTRAN (FORmula TRANslator), język programowania opracowany przez IBM w połowie lat 50-tych.

    • JAVA

      • Java jest ewolucją języka Oak wprowadzonego w 1995 przez Sun Microsystems. Składnia języka Java przypomina C++. Java jest używana do tworzenia aplikacji internetowych.

    • Pascal

      • Język programowania nazwany tak na cześć francuskiego matematyka i filozofa Blaise Pascal'a, został stworzony przez Niklausa Wirth'a z Federal Institute of Technology, Zurich, Switzerland, w późnych latach 60-tych.


Szybki start: ogólni

Szybki start: ogólnie

W tym rozdziale dowiesz się, jak wprowadzić dokument bez posiadania żadnej szczególnej wiedzy na temat działania programu ABBYY FineReader!

Dowiesz się też, jakie okienka i paski narzędzi dostępne są w programie ABBYY FineReader. Jeśli masz już doświadczenie w użytkowaniu poprzednich wersji programu ABBYY FineReader - możesz pominąć ten tekst, ale przeczytaj sekcję Nowe możliwości programu ABBYY FineReader 8.0.

Zawartość rozdziału:

  • Jak wprowadzić dokument w minutę
  • Główne okno programu ABBYY FineReader
  • Paski narzędzi w programie ABBYY FineReader
  • Integracja z innymi aplikacjami

s


Jak wprowadzić dokument w minutę

Jak przetworzyć dokument w czasie krótszym niż minuta?

Proces wprowadzania dokumentów składa się z czterech kroków: skanowanie/otwieranie, odczytywanie, sprawdzanie pisowni oraz zapisywanie rozpoznanego teksu. Możesz rozpoznawać dokument papierowy podczas jednej, prostej czynności – przy użyciu zadania automatycznego lub umożliwiając Kreatorowi Skanuj&Czytaj przeprowadzenie Cię przez poszczególne czynności procesu.

Przetwarzanie dokumentów papierowych

  1. Włącz skaner (jeśli ma inne źródło zasilania niż komputer).

    2. Uwaga: Wiele modeli skanerów musi być włączonych przed włączeniem komputera.

    Włącz komputer i uruchom program ABBYY FineReader (Start>Programs>ABBYY FineReader 8.0>ABBYY FineReader 8.0 Professional Edition, Corporate Edition). Pojawi się główne okno programu ABBYY FineReader.

  2. Włóż do skanera stronę, którą chcesz rozpoznać.
  3. Kliknij strzałkę po prawej stronie przycisku Skanuj&Czytaj. Wybierz odpowiedni element menu lokalnego:

    • Kreator Skanuj&Czytaj jest specjalnym trybem Skanowania&Odczytywania/Otwierania&Odczytywania podczas którego jesteś przeprowadzany przez cały proces OCR.

    • Skanuj&Czytaj uruchamia skanowanie i rozpoznawanie dokumentu z użyciem aktualnie ustawionych opcji.

    • Skanuj do PDF skanuje dokumenty papierowe, rozpoznaje obrazy i wysyła rozpoznany tekst do programu Adobe Acrobat/Reader.

    • Skanuj do Worda skanuje dokumenty papierowe, rozpoznaje obrazy i wysyła rozpoznany tekst do programu Microsoft Word.

    Po zakończeniu skanowania zeskanowany dokument pojawi się w oknie Obraz. Następnie ABBYY FineReader rozpoczyna odczytywanie obrazu i analizowanie jego układu. Rozpoznany tekst w dokumencie będzie podświetlony na niebiesko. Rozpoznane dane będą również wyświetlone jako możliwy do edycji tekst w oknie Tekst. Następnie program ABBYY FineReader wyśle rozpoznany tekst do wybranej aplikacji lub zapisze go do pliku w wybranej lokalizacji.

    Przetwarzanie obrazów i dokumentów PDF

    Jeżeli chcesz otworzyć i rozpoznać obraz lub pliki PDF, odpowiedni element menu lokalnego:

    • Otwórz&Czytaj otwiera pliki i rozpoznaje dokumenty w nich zawarte.

    • PDF/Obrazy do Word otwiera pliki obrazów lub PDF, rozpoznaje obrazy i wysyła rozpoznany tekst do programu Microsoft Word.

Kliknij jeden z poniższych odsyłaczy w celu uzyskania dokładniejszych informacji:
 | Skanowanie
 | Analiza układu strony
 | Rozpoznawanie
 | Sprawdzanie pisowni
 | Eksport rozpoznanego tekstu
 | Zadania automatyczne
Obsługiwane formaty plików graficznych
Obsługiwane formaty zapisu dokumentów
Instalowanie programu ABBYY FineReader


Główne okno programu ABBYY FineReader

Główne okno ABBYY FineReader

Korzystanie z programu ABBYY FineReader zawsze polega na pracy z pewną wiązką dokumentów. Wiązka jest kartoteką zawierającą obrazy, rozpoznane pliki tekstowe i inne pliki pomocnicze. Z każdego skanowanego obrazu tworzona jest oddzielna strona w wiązce. Jeśli w jednym pliku znajduje się kilka obrazów (przykładowo dzieje się tak, kiedy pracujesz z wielostronicowymi plikami TIFF), z każdego obrazu w tym pliku zostanie utworzona osobna strona w wiązce.

Program ABBYY FineReader otwiera domyślnie nową wiązkę przy uruchomieniu. Możesz kontynuować pracę z nową wiązką lub otworzyć inną wiązkę. W sekcji Ogólne informacje o pracy z wiązkami znajdziesz więcej szczegółów.

W głównym oknie programu ABBYY FineReader znajduje się główne menu. Pod nim zobaczysz następujące cztery paski narzędzi: Standardowy, Formatowanie, Narzędzia obrazu, oraz Kreatory. Możesz ukryć/wyświetlić dowolny pasek narzędzi.

Wybierając opcje w menu podrzędnym Paski narzędzi, z menu Widok lub za pomocą menu kontekstowego możesz ukryć/pokazać dowolny pasek narzędzi. Aby otworzyć menu kontekstowe, kliknij prawym przyciskiem myszy na jakimkolwiek pasku narzędzi. Na liście pasków narzędzi paski aktualnie wyświetlane zaznaczone są "ptaszkiem". Kliknij nazwę paska narzędzi, który chcesz pokazać/ukryć.

Aby w oknie Wiązki wybrać widok strony:

  • Kliknij [image] lub [image] na Standardowym pasku narzędzi, lub
  • Kliknij prawym przyciskiem myszy okno Wiązka i wybierz z menu podręcznego opcję Widok>....

W dolnej części głównego okna programu ABBYY FineReader znajduje się pasek stanu, wyświetlający zarówno informacje o statusie aplikacji i aktualnie wykonywanych operacjach, jak również krótkie opisy opcji menu i zaznaczonych przycisków.

Pozostałą część okna głównego zajmują okna Wiązka, Obraz, Powiększenie, oraz Tekst.

Okna Obraz, Powiększenie i Tekst są ze sobą związane: dwukrotne kliknięcie w określonym punkcie obrazu w oknie Obraz powoduje wyświetlenie odpowiedniego obszaru w oknie Powiększenie, a wskaźnik w oknie Tekst (jeśli na stronie jest już rozpoznany tekst) zostanie przeniesiony w miejsce kliknięcia.

Możesz zmienić układ i tryb okien na ekranie:

  • W menu Widok wybierz odpowiednią funkcję dla okien Wiązka,Obraz, Tekst lub Zoom.
Niektóre zalecane układy i tryby okien: | Użyteczne jeżeli:
Okno Wiązka po lewej; Widok wiązki: Miniatury; Okna Obraz, Tekst i Powiększenie | wiązka nie zawiera zbyt wielu stron
Okno Wiązka u góry Widok wiązki: Szczegółowy; Okna Obraz, Tekst i Powiększenie | wiązka zawiera wiele stron
Okno Wiązka u góry; Widok wiązki: Szczegółowy; Okna Obraz i Powiększenie | przeprowadzasz analizę układu i rozpoznajesz dokumenty
Okno Wiązka u góry; Widok wiązki: Szczegółowy; Okna Tekst i Powiększenie | edytujesz rozpoznany tekst

Aby przełączyć pomiędzy oknami:

  • Wciśnij ALT+TAB.
  • Aby aktywować okno Wiązka, wciśnij ALT+1.
  • Aby aktywować okno Obraz, wciśnij ALT+2.
  • Aby aktywować okno Tekst, wciśnij ALT+3.
Paski narzędzi programu ABBYY FineReader


Paski narzędzi w ABBYY FineReader

W programie ABBYY FineReader znajdziesz cztery podstawowe paski: Standardowy, Narzędzia obrazu, Formatowanie i Kreatory. Przyciski na pasku narzędzi są zdecydowanie najłatwiejszym sposobem dostępu do różnych funkcji aplikacji; tym niemniej te same funkcje można wywołać przy pomocy menu lub skrótów klawiaturowych. Jeśli chcesz się dowiedzieć, do czego służy dany przycisk na pasku narzędzi - najedź na niego myszą. Po chwili w "dymku" obok przycisku pojawi się jego opis. Nieco dokładniejszy opis pojawi się na pasku stanu.

Pasek narzędzi: Kreatory

Pasek narzędzi Kreatory pozwala na uruchomienie podstawowych funkcji programu: Skanowania, Rozpoznawania, Sprawdzania pisowni, oraz Zapisu wyników. Liczby na przyciskach oznaczają kolejność, w której typowo należy wywoływać te funkcje. Możesz wykonywać każdą operację osobno lub możesz je wykonać równocześnie, klikając przycisk kreatora Skanuj&Czytaj. Kreator Skanuj&Czytaj automatycznie przeprowadza cały cykl obróbki dokumentu. Każdy przycisk udostępnia daną funkcję w kilku trybach. Kliknij strzałkę po prawej stronie przycisku i z pomocniczego menu wybierz żądany tryb. Ikona na przycisku zawsze odpowiada ostatnio wybranemu trybowi. Aby powtórnie wywołać daną akcję w tym samym trybie, wystarczy powtórnie kliknąć przycisk - nie trzeba już wywoływać pomocniczego menu.

Skanuj&Czytaj | Kreator Skanuj&Czytaj - uruchamia specjalny kreator, który prowadzi użytkownika przez cały proces przetworzenia dokumentu i doradza, jak osiągnąć żądane efekty. Skanuj&Czytaj - uruchamia skanowanie i rozpoznawanie dokumentu z użyciem aktualnie ustawionych opcji. Lista jest dostępna dla zadań automatycznych ABBYY FineReader : PDF/Obrazy do Worda Skanuj do Worda Skanuj do PDF Menedżer automatyzacji -otwiera i uruchamia zadania automatyczne, tworzy i modyfikuje zadania automatyczne oraz usuwa nieużywane niestandardowe zadania automatyczne.
1-Skanuj | Otwórz obraz - dodaje obraz do wiązki ze wskazanego pliku. Każdy dodany obraz jest kopiowany do kartoteki z wiązką. Skanuj obraz - skanuje obraz. Opcje - otwiera zakładkę Skanuj/Otwórz (w oknie dialogowym Opcje), która pozwala ustawić różnorodne parametry skanowania.
2-Rozpoznaj | Rozpoznaj - rozpoznaje otwartą stronę w wiązce. Rozpoznaj wszystkie - rozpoznaje wszystkie nierozpoznane strony w wiązce. Opcje - otwiera zakładkę Czytaj (okno dialogowe Opcje), która umożliwia ustawienie różnorodnych parametrów rozpoznawania.
3-Sprawdzanie pisowni | Sprawdź &pisownię... - wyszukuje w tekście słowa nieprawidłowe lub niepewne (zawierające niepewne lub nierozpoznane znaki). Opcje - otwiera zakładkę Sprawdzanie pisowni (okno dialogowe Opcje), która umożliwia ustawienie różnorodnych parametrów sprawdzania pisowni.
4-Zapisz (Eksportuj) | Kreator eksportu - otwiera Kreatora eksportu, który pomaga wybrać format pliku i ustawić różnorodne dodatkowe opcje eksportu. Zapisz strony - zapisuje rozpoznany tekst do pliku. Wyślij zaznaczone strony do - możesz chcieć wyeksportować tylko niektóre strony. W takim przypadku zaznacz strony, które chcesz wyeksportować, potem włącz tę opcję i wybierz aplikację, do której chcesz przesłać wyniki rozpoznawania. ABBYY FineReader wyeksportuje tekst do wybranej aplikacji bez pośrednictwa pliku. Wyślij wszystkie strony do - eksportuje wszystkie rozpoznane strony do wybranej aplikacji bez pośrednictwa pliku. Opcje - otwiera zakładkę Zapis (okno dialogowe Opcje), która umożliwia ustawienie opcji eksportu.

Pasek narzędzi: Standardowy

Ten pasek udostępnia narzędzia do pracy z plikami oraz obrazem (cofnij/ponów, zmiana stron w wiązce, czyszczenie i obracanie obrazu), a także listę Rozpoznawanych języków.

Pasek narzędzi: Formatowanie

Przyciski tego paska udostępniają różnorodne narzędzia formatujące tekst. Możesz edytować tekst i formatować go w oknie Tekst.

Pasek narzędzi: Narzędzia obrazu

Ten pasek udostępnia narzędzia do analizy układu strony (tj. tworzenie i edycja bloków), jak również narzędzia do powiększania/pomniejszania oraz edycji obrazu.

Uwaga: Z przycisków, które umożliwiają tworzenie i edycję bloków, można korzystać w oknie Powiększenie , a także w oknie Obraz.

Konfiguracja paska narzędzi

Uwaga: Wygląd głównego okna programu ABBYY FineReader, a ściślej mówiąc ilość przycisków wyświetlanych na paskach narzędzi zależy od rozdzielczości ekranu. Aby wyświetlić wszystkie dostępne przyciski na pasku narzędzi, zwiększ rozdzielczość ekranu. Tym niemniej, nawet jeśli nie widać wszystkich przycisków, zbiór funkcji programu ABBYY FineReader nie jest zubożony - każda opcja jest zawsze dostępna z poziomu menu.

ABBYY FineReader umożliwia konfigurację pasków narzędzi Standardowy, Obraz i Formatowanie : można do nich dodawać i usuwać przyciski udostępniające dowolne polecenia aplikacji.

Każda opcja menu ma swoją ikonę. Pełna lista poleceń i odpowiadających im przycisków znajduje się w oknie dialogowym Ustawienia (menu Narzędzia>Konfiguracja na liście Polecenia.

Aby dodać przycisk do paska narzędzi:
  1. Wybierz właściwą kategorię w polu Kategorie.
    Uwaga: Lista poleceń jest uporządkowana według opcji menu. Wybór kategorii ma wpływ na listę poleceń wyświetlaną w oknie listy Polecenia.
  2. W polu Paski narzędzi wybierz pasek narzędzi, do którego chcesz dodać przycisk.
  3. Z listy Polecenia wybierz polecenie i kliknij przycisk (>>).

Polecenie to zostanie dodane do listy poleceń wybranego paska narzędzi i zostanie wyświetlone na wybranym pasku narzędzi w głównym oknie.

Aby usunąć przycisk z paska narzędzi:
  • Z listy Przyciski pasków narzędzi: wybierz przycisk, który chcesz usunąć i kliknij przycisk (<<).

Uwaga:

  1. Kolejność przycisków na liście jest zgodna z ich kolejnością na pasku narzędzi. Aby zmienić kolejność przycisków, zaznacz polecenie na liście poleceń bieżącego przycisku i kliknij przycisk W górę (W dół), aby przesunąć polecenie na wyższą (niższą) pozycję na liście.
  2. Polecenia można podzielić na grupy: wybierz opcję Separator z listy Polecenia i kliknij przycisk Dodaj. Do listy przycisków bieżącego paska narzędzi zostanie dodany separator. Separator można przesuwać odpowiednio do potrzeb.
  3. Aby przywrócić standardowy zbiór przycisków na danym pasku narzędzi, na liście Paski narzędzi zaznacz pasek narzędzi i kliknij przycisk Przywróć. Aby przywrócić standardowe zbiory przycisków na wszystkich paskach narzędzi, kliknij przycisk Przywróć wszystkie.


Integracja z innymi aplikacjami

Program ABBYY FineReader 8.0 integruje się z programami Microsoft Word i Windows Explorer, umożliwiając uruchomienie OCR z poziomu tych aplikacji.

Rozpoznawanie dokumentów z poziomu programu Micorsoft Word

Po zainstalowaniu programu ABBYY FineReader 8.0 program instalacyjny dodaje klawisz ABBYY FineReader ( [image]) do paska narzędzi Microsoft Word . Kliknięcie w ten klawisz spowoduje rozpoznanie strony.

Rozpoznawanie dokumentu:

  1. Kliknij [image] na pasku narzędzi Microsoft Word.
  2. W oknie ABBYY FineReader 8.0:
  • Wybierz źródło pobrania obrazu – Ze skanera lub Z pliku
  • Z rozwijanej listy Języki rozpoznawania wybierz język tekstów, które mają zostać rozpoznane.
    Uwaga: Możesz wybrać więcej niż jeden język.
  • Z Zachowaj układ wybierz jedną z dostępnych opcji:
    Zachowaj pełny układ strony układ dokumentu jest całkowicie zachowywany: układ paragrafów, czcionki i ich rozmiary, kolumny, orientacja tekstu, kolory tekstu.
    Zachowaj rodzaj czcionki i jej rozmiar     zachowywany jest podział na paragrafy oraz rodzaje i rozmiary czcionek.
    Usuń formatowanie     usuwa całe formatowanie; używany jest jeden rodzaj czcionki.
    Wybierz Zachowaj grafikę, jeżeli chcesz zachować grafikę w rozpoznawanym tekście.
    Wybierz Wstaw rozpoznany tekst do nowego dokumentu, jeżeli chcesz wstawić rozpoznany tekst do nowego dokumentu Microsoft Word. Ta opcja jest wybrana domyślnie. W innym przypadku rozpoznany tekst jest wprowadzany do bieżącego dokumentu.
  3. Kliknij Skanuj&Czytaj.

Podpowiedź Kliknij Opcje..., aby wybrać dodatkowe opcje. W oknie Opcje możesz wybrać otwieranie, skanowanie, rozpoznawanie i zachowywanie parametrów.

Co mam robić, jeśli ...

Po uruchomieniu programu Microsoft Word nie widzę klawisza ABBYY FineReader na pasku narzędzi

    Aby dodać klawisz ABBYY FineReader do panelu narzędzi Word:

    1. Kliknij prawym klawiszem myszy w pasek narzędzi.

    2. Wybierz element ABBYY FineReader 8.0 z listy.

    Jeżeli na liście nie ma elementu ABBYY FineReader 8.0 oznacza to, że nie wybrałeś integracji programu ABBYY FineReader z Microsoft Word w ustawieniach niestandardowych. Integracja programu ABBYY FineReader z Microsoft Word:

    1. Na pasku zadań Windows kliknij Start, a następnie wybierz Ustawienia>Panel Sterowania.

    2. Z listy zainstalowanych programów wybierz ABBYY FineReader 8.0 , a następnie kliknij Zmień.

    3. W oknie dialogowym Ustawienia niestandardowe wybierz wymagane opcje.

    4. Wykonuj instrukcje instalatora.

Otwieranie obrazu i plików PDF z poziomu Windows Explorer

Program ABBYY FineReader 8.0 dodaje element Otwórz z ABBYY FineReader do menu Plik oraz lokalnego menu Windows Explorer. Ta komenda jest dostępna jedynie, jeżeli zaznaczyłeś co najmniej jeden plik obsługiwany przez ABBYY FineReader.

Otwieranie pliku:

  1. W programie Windows Explorer kliknij prawym klawiszem myszy na plik, który chcesz otworzyć.

  2. W menu lokalnym wybierz komendę Otwórz z ABBYY FineReader.

Zostanie uruchomiony program ABBYY FineReader 8.0, a zaznaczony plik będzie dodany do wiązki. Jeżeli program ABBYY FineReader 8.0 jest już uruchomiony, wybrany obraz zostanie dodany do bieżącej wiązki.

Podpowiedź. Aby dodać obrazy do ostatniej wiązki, na której pracowałeś, wybierz Otwieraj ostatnią wiązkę przy uruchamianiu w zakładce Ogólne w oknie Opcje.


Instalowanie i uruchamianie programu ABBYY FineReader

Rozdział niniejszy opisuje procedurę instalacji oraz podaje związane z tym informacje: wymagania systemowe, instalacja sieciowa, itd.

Instalacji programu ABBYY FineReader dokonuje specjalny program instalacyjny umieszczony na zakupionych nośnikach. Zawsze posługuj się płytą CD-ROM dostarczoną w posiadanym pakiecie oprogramowania.

Zawartość rozdziału:

  • Wymagania programowe i sprzętowe
  • Instalowanie programu ABBYY FineReader
  • Instalacja na serwerze sieciowym i na stacji roboczej
  • Uruchamianie programu ABBYY FineReader


Wymagania programowe i sprzętowe

Aby pracować z programem ABBYY FineReader musisz mieć:

  1. Komputer osobisty z procesorem Intel® Pentium®/Celeron®/Xeon™, AMD K6/Athlon™/Duron™/Sempron™ lub kompatybilnym. Procesor musi pracować z częstotliwością przynajmniej 500 MHz
  2. Microsoft® Windows® Server 2003, Microsoft® Windows® XP, Microsoft® Windows® 2000 (aby możliwa była praca ze zlokalizowanymi interfejsami, konieczna jest obsługa odpowiedniego języka)
  3. 128 Мb, plus 16 Mb RAM na każdy dodatkowy procesor (dotyczy komputerów wieloprocesorowych)
  4. 250 MB wolnego miejsca na dysku w przypadku typowej instalacji programu, 100 Mb wolnej przestrzeni dyskowej do pracy programu
  5. Skaner w 100% kompatybilny z TWAIN, kamera cyfrowa lub fax-modem
  6. Karta graficzna i monitor (min. rozdzielczość 800x600)
  7. Klawiatura, mysz lub inne urządzenie wskazujące
Instalowanie programu ABBYY FineReader
Uruchamianie programu ABBYY FineReader
Podłączanie skanera


Instalowanie programu ABBYY FineReader

Program instalacyjny poprowadzi Cię przez proces instalacji aplikacji ABBYY FineReader. Przed przystąpieniem do instalacji programu ABBYY FineReader zamknij wszystkie inne aplikacje.

Aby zainstalować program ABBYY FineReader:

  1. Włóż CD-ROM do napędu CD. Program instalacyjny uruchomi się automatycznie
  2. Zastosuj się do poleceń wyświetlanych na ekranie.
Jeśli program instalacyjny nie uruchamia się automatycznie:
  1. Na pasku zadań kliknij Start i wybierz Ustawienia/Panel Sterowania (Settings/Control Panel).
  2. Uruchom opcję Dodaj/Usuń programy (Add/Remove Programs).
  3. Wybierz zakładkę Instaluj/Odinstaluj i kliknij przycisk Instaluj (Install).
  4. Zastosuj się do poleceń wyświetlanych na ekranie.

Opcje instalacji
Podczas instalacji konieczne będzie wybranie jednej z następujących dwóch opcji instalacji:

  • Typowo - zainstalowane zostaną wszystkie komponenty - łącznie z wszystkimi rozpoznawanymi językami, jeden język interfejsu użytkownika wybrany podczas instalacji.
  • Instalacja użytkownika - możesz wskazać dowolną ilość komponentów do zainstalowania.

Jeśli pojawi się komunikat o błędzie, odszukaj poradę w pliku Readme.htm (znajdującym się na płycie CD-ROM z programem ABBYY FineReader).

Uwaga: Aby korzystać ze słowników i wzorców liter użytkownika z poprzednio zainstalowanej wersji programu ABBYY FineReader, nie usuwaj jej przed przystąpieniem do instalacji nowej wersji. Wszystkie istniejące słowniki i wzorce liter użytkownika będą wówczas dostępne w nowej wersji aplikacji.

Instalacja sieciowa
Wymagania sprzętowe i programowe
Uruchamianie programu ABBYY FineReader
Jak wprowadzić dokument w minutę


Uruchamianie programu ABBYY FineReader

Aby uruchomić ABBYY FineReader'a:

  • Z menu Start/Programs wybierz opcję ABBYY FineReader 8.0 Professional Edition (Corporate Edition).
  • Kliknij [image] na pasku narzędzi Microsoft Word.

  • W programie Windows Explorer kliknij prawym klawiszem myszy na plik, który chcesz otworzyć. W menu lokalnym wybierz komendę Otwórz z ABBYY FineReader.

Uwaga: Zanim uruchomisz program ABBYY FineReader upewnij się, że Twój skaner jest prawidłowo włączony i podłączony do komputera. Jeśli skaner nie był do tej pory podłączony - w instrukcji użytkownika znajdziesz opis jak to zrobić. Jeśli nie masz skanera, ABBYY FineReader może rozpoznawać pliki graficzne (zobacz przykładowe pliki w folderze ABBYY FineReader/Demo).
Obsługiwane formaty plików graficznych


Instalacja na serwerze sieciowym lub stacji roboczej

Instalacja na serwerze sieciowym
(tylko dla administratorów systemu)

Instalacja programu ABBYY FineReader 8.0 Corporate Edition na serwerze sieciowym może zostać przeprowadzona jedynie przez administratora. Proces instalacji składa się z dwóch etapów. Najpierw program jest instalowany na serwerze. Następnie można go zainstalować z serwera na stacjach roboczych na jeden z następujących sposobów:

  • przy użyciu usługi Active Directory
  • przy użyciu usługi SMS (Microsoft Systems Management Server)
  • przy użyciu usługi Task Scheduler
  • z wiersza poleceń
  • ręcznie w trybie interakcyjnym

Aby zainstalować program ABBYY FineReader 8.0 Corporate Edition na serwerze:

  1. Włóż CD-ROM do napędu CD.
  2. Uruchom z płyty CD-ROM z oprogramowaniem ABBYY FineReader program Adminsetup.exe.

Dalsze informacje na temat instalacji programu ABBYY FineReader na stacjach roboczych, pracy z Menedżerem licencji i korzystania z programu w sieci LAN można znaleźć w "Podręczniku administratora systemu", znajdującym się w folderze Administrator's Guide na serwerze, na którym zainstalowany został ABBYY FineReader.


Pobieranie obrazu

Jakość rozpoznawania zależy w dużym stopniu od jakości źródłowego obrazu. W niniejszym rozdziale nauczysz się jak poprawnie skanować dokument, jak otworzyć i rozpoznać zawartość pliku graficznego oraz jak przetwarzać obrazy i ułatwiać ich rozpoznawanie.

Zawartość rozdziału

  • Skanowanie
  • Ustawianie parametrów skanowania
  • Wskazówki na temat ustawiania jasności
  • Skanowanie dokumentów wielostronicowych
  • Rozwiązywanie problemów: skaner nie obsługuje standardu TWAIN
  • Otwieranie obrazów i pliki PDF
  • Używanie aparatów cyfrowych do fotografowania tekstów
  • Skanowanie podwójnych stron
  • Praca z obrazem
  • Numerowanie stron
  • Opcje obrazu w wiązce


Skanowanie

ABBYY FineReader "rozmawia" ze skanerami przy pomocy interfejsu TWAIN. TWAIN to uniwersalny standard pozwalający zunifikować komunikację pomiędzy aplikacjami, a urządzeniami do wprowadzania obrazów do komputera (przykładem takiego urządzenia jest skaner). Istnieją dwie podstawowe metody komunikowania się programu ABBYY FineReader ze skanerem z użyciem sterownika TWAIN:
  • z użyciem własnego interfejsu: w tym przypadku do ustawienia parametrów skanowania służy okno Ustawienia skanera. Temu trybowi odpowiada opcja Użyj programu ABBYY FineReader;
  • z użyciem interfejsu TWAIN skanera: w tym przypadku do ustawienia parametrów skanowania służy okienko sterownika TWAIN. Temu trybowi odpowiada opcja Użyj tylko sterownika TWAIN.

Obie metody mają wady i zalety

Przy włączonej opcji Użyj tylko sterownika TWAIN, zwykle dostępna jest opcja podglądu obrazu. Podgląd pozwala na precyzyjne ustawienie obszaru skanowania i dopasowanie jasności. Wadą jest, że różne skanery mają różne sterowniki TWAIN, a co za tym idzie, w różny sposób wyglądają odpowiednie okna dialogowe. Szczegóły znajdziesz w instrukcji użytkownika do Twojego skanera.
Przy włączonej opcji Użyj programu ABBYY FineReader: możesz łatwiej skanować wiele stron za pomocą skanera bez podajnika ADF, możesz też zapisać parametry skanowania w szablonie wiązki (*.fbt) i użyć ich w innych wiązkach.

W bardzo łatwy sposób możesz przełączać się z jednego trybu w drugi:

  • W oknie Opcje (menu Narzędzia>Opcje) wybierz zakładkę Skanuj/Otwórz i kliknij odpowiedni przycisk wyboru: Użyj programu ABBYY FineReader lub Użyj tylko sterownika TWAIN.
Uwaga:
  1. W przypadku niektórych skanerów opcja Użyj programu ABBYY FineReader może być niedostępna.
  2. Jeśli chcesz zobaczyć okno Ustawienia skanera w trybie Użyj programu ABBYY FineReader, na zakładce Skanuj/Otwórz zaznacz opcję Wyświetl okienko parametrów przed każdym skanowaniem.
Ważne: Uważnie przeczytaj dokumentację dostarczoną ze skanerem, aby prawidłowo go podłączyć. Po podłączeniu skanera nie zapomnij o konieczności zainstalowania sterownika TWAIN i/lub aplikacji do skanowania.

Aby rozpocząć skanowanie:

Kliknij przycisk 1-Skanuj lub w menu Plik wybierz opcję Skanuj obraz. W głównym oknie programu ABBYY FineReader pojawi się dodatkowe okno Obraz z "fotografią" skanowanego dokumentu.

Aby skanować wiele stron, wybierz opcję Skanuj wiele stron w zakładce Skanuj/Otwórz okna Opcje.
Uwaga: W celu otwarcia tego okna wybierz element Opcje... z menu przycisku 1–Skanuj.

Jeśli skanowanie nie rozpocznie się od razu, wyświetlone zostanie jedno z dwóch okien dialogowych:

  • Okno sterownika TWAIN. Sprawdź parametry skanowania i kliknij przycisk kończący skanowanie (w zależności od wersji sterownika skanera może się on nazywać Done, Scan, Final, Zakończ itp.).
  • Okno Ustawienia skanera. Sprawdź parametry skanowania i kliknij przycisk kończący skanowanie (w zależności od wersji sterownika skanera może się on nazywać Done, Scan, Final, Zakończ itp.).

Wskazówka:
Jeśli chcesz rozpocząć rozpoznawanie od razu po zakończeniu skanowania obrazu, możesz użyć opcji Skanuj&Czytaj:
Kliknij strzałkę po prawej stronie przycisku Skanuj&Czytaj i wybierz Skanuj&Czytaj.

ABBYY FineReader wykona skanowanie i rozpozna zawartość dokumentów. Okno Obraz zawierać będzie "fotografię" skanowanego dokumentu, natomiast okno Tekst - rozpoznaną zawartość dokumentu. Otworzy się okno Zapisz strony. W tym miejscu tekst może zostać zapisany w różnych formatach.

Ustawianie parametrów skanowania
Skanowanie dokumentów wielostronicowych
Praca z obrazem
Rozpoznawanie obrazu
Zapisywanie obrazu strony
Rozwiązywanie problemów: skaner nie obsługuje TWAIN


Ustawianie parametrów skanowania

Jakość rozpoznawania zależy w dużej mierze od jakości skanowanego obrazu. Jakością obrazu można sterować zmieniając parametry skanowania: rozdzielczość, tryb skanowania i jasność.

Podstawowe parametry skanowania:

  • Rozdzielczość - przy zwykłych tekstach (o rozmiarze czcionki 10 lub więcej) użyj rozdzielczości 300 dpi, natomiast dla tekstów napisanych drobniejszą czcionką (9 punktów lub mniej) użyj 400-600 dpi.
  • Tryb skanowania - odcienie szarości. Ten tryb skanowania jest najlepszy do rozpoznawania tekstu. W tym trybie program automatycznie dopasowuje jasność skanowania.
  • Tryb skanowania - czarno-biały. Ten tryb pozwala co prawda na skanowanie z większą prędkością, ale gubione są niektóre informacje o znakach (szczegóły znaków). Może się to niekorzystnie odbić na jakości rozpoznawania dokumentów o średniej i niskiej jakości druku.
  • Tryb skanowania - kolorowy. Jeśli skanujesz kolorowe dokumenty zawierające grafikę, kolorowe znaki na kolorowym tle, itd. - możesz zachować te kolory w dokumencie elektronicznym.
  • Jasność - W większości przypadków wystarczająca będzie wartość średnia - 50%. Niektóre dokumenty skanowane w trybie czarno-białym mogą wymagać dodatkowego dopasowania jasności.
Uwaga: Skanowanie z rozdzielczością 400-600 dpi (zamiast domyślnych 300 dpi) lub skanowanie w odcieniach szarości lub kolorze (zamiast w trybie czarno-białym) zabierze więcej czasu. W przypadku niektórych skanerów skanowanie z rozdzielczością 600 dpi może zająć 4 razy więcej czasu niż skanowanie z rozdzielczością 300 dpi.

Aby ustawić parametry skanowania:

  • Jeśli skanujesz używając metod wbudowanych w programie ABBYY FineReader, Kliknij przycisk Ustawienia skanera w zakładce Skanuj/Otwórz okna Opcje(menu Narzędzia>Opcje). Otworzy się okno dialogowe, w którym możesz ustawić potrzebne parametry.
  • Jeśli skanujesz używając wyłącznie metod sterownika TWAIN, okno dialogowe z ustawieniami tego sterownika otworzy się automatycznie po kliknięciu przycisku 1-Skanuj. Ustaw w nim potrzebne parametry. Zwróć uwagę, że nazwy tych parametrów mogą być bardzo różne - zależy to od producenta sterownika TWAIN. Przykładowo: słowo "threshold" może być użyte zamiast słowa "jasność" czy "brightness". Kontrola jasności może być też oznaczona ikoną słoneczka lub czarnego i białego kółka. Niezbędne informacje znajdziesz w instrukcji obsługi swojego skanera.


Wskazówki na temat ustawiania jasności

Skanowany obraz musi być czytelny. Aby to sprawdzić, podejrzyj go w oknie Powiększenie.
- przykład dobrego obrazu (z punktu widzenia systemu OCR)

Jeśli widzisz, że skanowany obraz jest daleki od doskonałości (znaki są "pozlepiane" lub "podarte"), wykonaj powtórne skanowanie stosując się do poniższych wskazówek.
Wygląd Twojego obrazu: Środki zaradcze:

znaki są "podarte" lub bardzo jasne
    Spróbuj zmniejszyć jasność skanowania (wynikowy obraz będzie ciemniejszy).

    Spróbuj skanować obraz w odcieniach szarości (w trybie automatycznego dopasowania jasności).

znaki są pozlepiane, zabrudzone, itd.
    Spróbuj zwiększyć jasność (wynikowy obraz będzie jaśniejszy).
  • Spróbuj skanować obraz w odcieniach szarości (w trybie automatycznego dopasowania jasności).


Skanowanie dokumentów wielostronicowyc

Skanowanie dokumentów wielostronicowych

Program ABBYY FineReader oferuje specjalistyczny tryb skanowania (Skanowanie obrazów wielostronicowych) dla wygodniejszego skanowania dużych ilości stron. Aby włączyć ten tryb, wybierz opcję Skanowanie obrazów w zakładce Skanuj/Otwórz okna Opcje (menu Narzędzia>Opcje). Pamiętaj, że:
  • Jeśli skanujesz używając metod wbudowanych w programie ABBYY FineReader, skaner nie zatrzyma się po zakończeniu skanowania jednej strony i automatycznie zacznie skanować następne.
  • Jeśli skanujesz używając sterownika TWAIN, okno sterownika nie zamknie się po zakończeniu skanowania strony. Możesz włożyć do skanera kolejną stronę i dalej skanować - w tym samym oknie.
Jeśli musisz skanować większą ilość stron, masz dwa wyjścia: użyć skanera z automatycznym podajnikiem (ADF) lub skanera bez takiego podajnika!

Skanowanie przy użyciu ADF:

  1. W przypadku skanowania przy użyciu metod wbudowanych w programie ABBYY FineReader, w oknie Ustawienia skanera (menu Narzędzia>Ustawienia skanera) i opcja Skanowanie obrazów wielostronicowych w zakładce Skanuj/Otwórz okna Opcje (menu Narzędzia>Opcje...), następnie kliknij 1-Skanuj w celu rozpoczęcia skanowania.
  2. Jeżeli używasz interfejsu TWAIN wybierz opcję Skorzystaj z automatycznego podajnika dokumentów w oknie dialogowym TWAIN skanera (pamiętaj, że różne skanery mogą różne nazywać tą opcję; szczegóły znajdziesz w dokumentacji skanera) oraz wybierz opcję Skanowanie obrazów wielostronicowych w zakładce Skanuj/Otwórz okna Opcje (menu Narzędzia>Opcje), następnie kliknij 1-Skanuj w celu rozpoczęcia skanowania.

Skanowanie bez podajnika ADF:

W przypadku skanowania przy użyciu metod wbudowanych w programie ABBYY FineReader, wybierz opcję Skanowanie obrazów wielostronicowych w zakładce Skanuj/Otwórz okna Opcje (menu Narzędzia>Opcje...), a następnie kliknij 1_Scan w celu rozpoczęcia skanowania.

Istnieje kilka sposobów na ułatwienie sobie skanowania dużych ilości dokumentów przy pomocy skanera bez podajnika ADF. Polecamy dwie alternatywne:
  • Ustawienie pauzy - czasu jaki ma upłynąć pomiędzy zakończeniem skanowania jednej strony, a rozpoczęciem skanowania nowej strony. W oknie Ustawienia skanera ustaw odpowiednią wartość w polu Pauza pomiędzy stronami (w celu otwarcia tego okna dialogowego, kliknij przycisk Ustawień skanera w zakładce Skanuj/Otwórz okna dialogowego Opcji). W tym trybie skaner nie rozpocznie skanowania nowej strony, dopóki nie upłynie podana ilość sekund od zakończenia skanowania poprzedniej strony. W tym czasie możesz wymienić stronę włożoną do skanera. Po zakończeniu pauzy ABBYY FineReader automatycznie rozpocznie skanowanie kolejnej strony.
  • W oknie Ustawienia skanera zaznacz opcję Zatrzymaj się pomiędzy stronami (w celu otwarcia tego okna dialogowego, kliknij przycisk Ustawień skanera w zakładce Skanuj/Otwórz okna dialogowego Opcji).
    W tym trybie, za każdym razem kiedy skaner kończy skanowanie pojawia się okno dialogowe z pytaniem, czy chcesz kontynuować skanowanie. Kliknij Tak, aby kontynuować skanowanie lub Nie, aby zakończyć skanowanie.
Kiedy zakończysz skanowanie wszystkich stron, wybierz opcję Zatrzymaj skanowanie z menu Plik.

W przypadku skanowania przy użyciu metod sterownika TWAIN

  • Wybierz opcję Skanuj wiele obrazów w zakładce Skanuj/Otwórz, a następnie kliknij 1_Skan w celu rozpoczęcia skanowania. Otworzy się okno dialogowe sterownika TWAIN. Aby rozpocząć skanowanie, kliknij przycisk Scan (lub Final, lub inny o podobnej nazwie - w każdym sterowniku ten przycisk może się inaczej nazywać).

  • Wykonaj skanowanie strony, włóż do skanera kolejny dokument i kliknij przycisk Scan w okienku sterownika TWAIN, aby go skanować. Postępuj dalej wg tego schematu.
    Kiedy zakończysz skanowanie wszystkich stron, kliknij przycisk Close (lub inny przycisk, który spowoduje zamknięcie okna dialogowego sterownika TWAIN).

Wskazówka: Jeśli chcesz bardziej bezpośrednio kontrolować jakość skanowanych obrazów, aby zapewnić lepszą kontrolę nad jakością skanowanych obrazów, pamiętaj o opcji Otwórz obraz podczas skanowania w grupie Skanuj/Otwórz w oknie dialogowym Dodatkowe opcje. (Aby otworzyć to okno dialogowe, kliknij przycisk Dodatkowe opcje... na zakładce Ogólne w oknie Opcji).Każda strona po zakończnieu skanowania pojawi się w oknie Obraz. Jeśli obraz jest skanowany nieprawidłowo - zatrzymaj skanowanie i powtórz skanowanie tej strony.
Numeracja stron
Ustawianie parametrów skanowania
Rozpoznawanie


Rozwiązywanie problemów: skaner nie obsługuje standardu TWAIN

Nawet jeśli Twój skaner nie obsługuje standardu TWAIN - wciąż możesz korzystać z programu ABBYY FineReader! W tym celu:
  1. Utwórz nową wiązkę i otwórz ją. Jeśli wiązka jest już otwarta, przejdź do następnego kroku.
  2. Ustaw poprawne parametry rozpoznawania (rozpoznawany język, typ dokumentu, typ druku).
  3. Z menu Akcja wybierz opcję Rozpocznij rozpoznawanie w tle.
  4. Wykonaj skanowanie dokumentu używając dowolnego programu, który obsługuje Twój skaner. Nie zamykaj programu ABBYY FineReader. Zapisz skanowany obraz w kartotece zawierającej wiązkę pod nazwą 0001.TIF. ABBYY FineReader automatycznie przechwyci ten obraz i rozpozna go.

    5. Uwaga: Jeśli w wiązce jest już kilka dokumentów, nazwa pliku nie może być 0001.TIF, ale XXXX.TIF, gdzie XXXX jest liczbą stron w wiązce plus 1. Przykładowo jeśli wiązka zawiera 10 stron, nazwa pierwszej skanowanej strony powinna mieć postać 0011.tif. Nazwa kolejnego skanowania powinna mieć postać 0012.TIF, itd.
  5. Skanuj kolejne strony odpowiednio nadając im nazwy.
  6. W programie ABBYY FineReader wciśnij klawisz F5, aby uaktualnić listę stron w wiązce.
  7. Aby zatrzymać rozpoznawanie, z menu Akcja wybierz opcję Zatrzymaj rozpoznawanie w tle.
Dzięki powyższej procedurze ABBYY FineReader rozpozna wszystkie skanowane dokumenty.


Otwieranie obrazów i plików PDF

Jeśli nie posiadasz skanera, możesz rozpoznawać tekst z plików graficznych (patrz też Obsługiwane formaty obrazu).

Aby otworzyć obraz, możesz skorzystać z jednej z dwóch metod:

  • Kliknij strzałkę po prawej stronie przycisku 1-Skanuj i wybierz Otwórz obraz. Ikona przycisku 1-Skanuj zmieni się - napis Skanuj zostanie zastąpiony przez napis Otwórz.
  • Z menu Plik wybierz opcję Otwórz obraz.
  • W Eksploratorze Windows: kliknij prawym przyciskiem myszy plik graficzny, który chcesz otworzyć i z menu kontekstowego wybierz opcję Otwórz w programie ABBYY FineReader. Jeśli program ABBYY FineReader jest już uruchomiony, zaznaczony obraz (obrazy) zostanie dodany do bieżącej wiązki. W przeciwnym razie zostanie uruchomiona kopia programu ABBYY FineReader, która otworzy ostatnio używaną wiązkę.
  • W programach Microsoft Outlook lub Eksplorator Windows: Kliknij plik obrazu, który ma być otwarty, a następnie przeciągnij go do zminimalizowanego okna programu ABBYY FineReader. Obraz zostanie dodany do aktualnej wiązki i otwarty w oknie Obraz.
    • W oknie Otwórz wybierz jeden lub wiele plików graficznych. Wybrane obrazy będą wyświetlone w oknie Wiązka, a ostatni wybrany obraz zostanie wyświetlony w oknie Obraz i Powiększenie. Wszystkie zaznaczone obrazy zostaną skopiowane do kartoteki zawierającej wiązkę. W sekcji Ogólne informacje o pracy z wiązkami znajdziesz więcej informacji na temat struktury wiązki i sposobu wyświetlania jej zawartości.

Wskazówka: Jeśli chcesz, aby otwierane obrazy od razu były rozpoznawane, użyj trybu Otwórz&Czytaj:

  1. Z menu Akcja wybierz opcję Otwórz&Czytaj lub wciśnij CTRL+SHIFT+D. Otworzy się okno dialogowe Otwórz.
  2. W oknie Otwórz wybierz obrazy, które chcesz rozpoznać.

Otwieranie plików PDF

Autor pliku PDF może ograniczyć dostęp do swojego pliku PDF. Na przykład, autor może zabezpieczyć plik przy pomocy hasł lub ograniczyć dostęp do pewnych funkcji, takich jak eksportowanie tekstu lub grafiki. Ponieważ uzyskanie dostępu do ograniczonych w ten sposób funkcji byłoby naruszeniem praw autorskich, ABBYY FineReader prosi użytkownika o podanie hasła w celu otwarcia pliku.

    Praca z obrazem
    Eksport obrazu
    Rozpoznawanie obrazu


Skanowanie podwójnych stron

Kiedy skanujesz książkę, znacznie wygodniej jest skanować jednocześnie lewą i prawą stronę (nazywamy to stroną podwójną). Jakość rozpoznawania będzie znacznie większa, jeśli taka podwójna strona będzie traktowana jako dwie osobne kartki. W takim przypadku każda ze "stron" będzie na przykład osobno prostowana.

Jeśli chcesz dzielić strony podwójne:

  • Przed rozpoczęciem skanowania na zakładce Skanuj/Otwórz (menu Narzędzia>Opcje) wybierz opcję Podział stron podwójnych.
Jeśli ustawisz tę opcję, każda podwójna strona zostanie podzielona na dwa obrazy w wiązce. Zobacz też informacje w sekcji Ogólne informacje o pracy z wiązkami.

Uwaga: Jeśli podwójna strona została podzielona nieprawidłowo na dwie części, wyłącz opcję Podział stron podwójnych, wykonaj ponowne skanowanie podwójnej strony, lub dodaj obraz do wiązki jeszcze raz i spróbuj podzielić go ręcznie, za pomocą okna dialogowego Podziel obraz (opcja Obraz>Podziel obraz).


Dodawanie obrazów wizytówek do wiązki

Podczas wprowadzania wizytówek, wygodniej jest wprowadzić większą ilość jednocześnie - tyle, ile się zmieści na skanerze. Jakość rozpoznanego tekstu będzie wyższa (dzięki korekcie przekosów), jeśli każda wizytówka zostanie przetworzona jako oddzielna strona. System zawiera wyspecjalizowane narzędzia do automatycznego i ręcznego dzielenia obrazów zawierających odpowiednio uporządkowane wizytówki.

Aby podzielić obraz:

  1. W oknie Wiązka wybierz odpowiedni obraz.
  2. Z menu Obraz wybierz opcję Podziel obraz. Zostanie wyświetlone okno dialogowe Podziel obraz
  3. Kliknij przycisk Podziel wizytówki.

Uwaga:

  1. Podzielona strona zostanie usunięta z wiązki, jej miejsce zostanie zajęte przez poszczególne części podzielonej strony. Więcej szczegółów znajdziesz w sekcji Ogólne informacje o pracy z wiązkami.
  2. Jeśli obraz został nieprawidłowo podzielony na wizytówki, spróbuj podzielić obraz ręcznie za pomocą przycisku Dodaj separator pionowy/Dodaj separator poziomy.
  3. Aby usunąć wszystkie separatory, kliknij przycisk Usuń wszystkie separatory.
  4. Aby przesunąć separator, włącz tryb Zaznacz separator (kliknij przycisk [image]) i przesuń separator.
  5. Aby usunąć separator, włącz tryb Zaznacz separator (kliknij przycisk [image]) i przesuń separator poza obraz.


Używanie aparatów cyfrowych do fotografowania tekstów

Fotografowanie dokumentów wymaga umiejętności i praktyki. W tym rozdziale nauczysz się, jak ustawić aparat, aby uzyskać fotografie dokumentów odpowiednie dla OCR. Więcej informacji na temat ustawień danego aparatu znajdziesz w dokumentacji aparatu.

Przed rozpoczęciem fotografowania...
  1. Upewnij się, że strona dokładnie wypełnia ujęcie i nie są widoczne niepożądane obiekty.
  2. Upewnij się, że światło pada równomiernie na stronę i nie ma ciemnych obszarów oraz cieni.
  3. Jeżeli trzeba rozprostuj stronę i umieść aparat równolegle do powierzchni dokumentu, tak aby obiektyw skierowany był na środek fotografowanego tekstu.

Klikaj na poniższe tematy, aby przeczytać informacje o wymaganych specyfikacjach aparatu i trybach fotografowania.

  • Specyfikacje aparatu cyfrowego

  • Jak fotografować tekst

  • Oświetlenie

  • Pozycjonowanie aparatu

  • Flesz

  • Tryb fotografowania

  • Ust. przysłony

  • ISO

  • Ostrość

  • Balans bieli

  • Dodatkowe wymagania

  • Co mam robić jeśli ...

Wymagania dotyczące konfiguracji aparatu cyfrowego

Minimalna wymagana konfiguracja

  • Matryca 2-megapikseli
  • Obiektyw o zmiennej ostrości (aparaty o stałej ostrości, często występujące w telefonach komórkowych i urządzeniach przenośnych zazwyczaj tworzą obrazy nieodpowiednie dla OCR)

Zalecana konfiguracja

  • Matryca 5-megapikseli
  • Tryb bez flesza
  • Ręczny tryb przysłony
  • Ręczne sterowanie ostrością
  • System przeciw wstrząsowy lub statyw
  • Zoom optyczny

Jak fotografować teksty

Oświetlenie

Upewnij się, że jest wystarczająca ilość światła - zalecane jest światło naturalne.

Pozycjonowanie aparatu

Zalecane jest używanie statywu. Najlepsze rezultaty uzyskuje się podczas fotografowania z maksymalnym zoomem optycznym. Obiektyw musi być umieszczony równolegle do powierzchni dokumentu i skierowany na środek tekstu.

Przy użyciu pełnego zoomu optycznego odległość pomiędzy aparatem i dokumentem musi być wystarczająca, aby cały dokument znalazł się w kadrze. Zazwyczaj odległość wynosi 50-60 cm.

Flesz

Jeżeli jest wystarczająca ilość światła, wyłącz flesz, aby uniknąć odbić oraz cieni na stronie . W warunkach słabego oświetlenia można spróbować używać flesza z odległości ok. 50 cm, jednak nawet wtedy zalecane jest używanie naturalnego oświetlenia.

Ważne!Używanie flesza do fotografowania dokumentów drukowanych na papierze błyszczącym spowoduje odbicia.

Tryb fotografowania

Ust. przysłony

W warunkach słabego oświetlenia zalecane ustawienia przysłony to ~3.5 - 5.6, tj. maksymalne oferowane przez aparat. W jasnym świetle dziennym, mniejsze ustawienie przysłony spowoduje otrzymanie ostrzejszych obrazów.

ISO

W warunkach słabego oświetlenia upewnij się, że wybrałeś wyższe ustawienie ISO.

Ostrość

Autofocus może nie działać poprawnie w słabym oświetleniu. W takim wypadku nastaw ostrość ręcznie.

Balans bieli

Jeżeli aparat posiada taką funkcję użyj kartkę białego papieru do ustawienia balansu bieli. W innym wypadku ustaw balans bieli, który najlepiej odpowiada warunkom oświetlenia.

Dodatkowe wymagania

Niedostateczne oświetlenie powoduje zwiększanie ekspozycji przez aparat, co może spowodować pogorszenie ostrości obrazu. Spróbuj wykonać następujące czynności:

  • W miarę możliwości włączyć system przeciw wstrząsowy
  • Użyć samowyzwalacza, aby zniwelować ruch aparatu spowodowanego przyciśnięciem migawki.
Co mam robić jeżeli...
Obraz jest zbyt ciemny i nie ostry
    Spróbuj użyć dodatkowych źródeł światła. W innym przypadku zmniejsz przysłonę.

Obraz nie jest wystarczająco ostry

    Autofocus może nie działać poprawnie w słabym oświetleniu lub podczas fotografowania z bliskiej odległości. W warunkach słabego oświetlenia spróbuj użyć dodatkowego źródła światła. Podczas fotografowania dokumentu z bliskiej odległości używaj trybu Makro. W innym przypadku nastaw ostrość ręcznie, jeżeli aparat ma funkcję ręcznego nastawiania ostrości.

    Jeżeli tylko część obrazu jest zamazana, użyj mniejszej przysłony. Zwiększ odległość między dokumentem i aparatem oraz użyj maksymalnego zoomu. Ustaw ostrość na punkt pomiędzy środkiem i brzegiem obrazu.

Flesz powoduje odbicie w środku obrazu

    Wyłącz flesz. W innym przypadku spróbuj zrobić zdjęcie z większej odległości.


Praca z obrazem

  • Czyść obraz
  • Zmień rozdzielczość obrazu
  • Wyprostuj linie tekstu
  • Inwersja obrazu
  • Obrót lub odbicie obrazu
  • Gumka
  • Obetnij obraz
  • Pomniejszanie/powiększanie obrazu
  • Uzyskiwanie informacji na temat obrazu
  • Drukuj obraz
  • Cofnij ostatnią akcję
  1. Czyść obraz

    2. Rozpoznawany obraz może być bardzo "zabrudzony", tzn. może zawierać wiele dodatkowych, niepotrzebnych kropek. Kropki te pojawiają się podczas skanowania dokumentów o średniej lub niskiej jakości wydruku. Kropki zlokalizowane w pobliżu konturów liter mogą negatywnie wpłynąć na jakość rozpoznawania pisma. Aby usunąć te zabrudzenia:

    • Z menu Obraz>Dopasowanie obrazu wybierz opcję Czyść obraz.
    Jeśli chcesz oczyścić zawartość konkretnego bloku:
    • Z menu Obraz>Dopasowanie obrazu wybierz opcję Czyść blok.
    Uwaga: Jeśli oryginalny dokument jest bardzo blady, lub jeśli użyto bardzo delikatnej czcionki, oczyszczenie obrazu może spowodować usunięcie kropek, przecinków, a nawet fragmentów liter. Oczywiście dramatycznie obniży to jakość rozpoznawania.

    Jeśli często skanujesz lub otwierasz "zabrudzone" obrazy, na zakładce Skanuj/Otwórz okienka Narzędzia>Opcje wybierz opcję Czyszczenie obrazu. Wszystkie obrazy dodawane do wiązki zostaną automatycznie oczyszczone.

  2. Zmień rozdzielczość obrazu

    Rozdzielczość obrazu określa jakość szczegółów, które mogą być zawarte w obrazie, i jest mierzona za pomocą punktów na cal (dpi). Program ABBYY FineReader wykazuje najlepszą wydajność OCR, gdy rozdzielczość pionowa i pozioma obrazu są równe i mieszczą się w zakresie od 50 do 3200 dpi. Zalecany zakres rozdzielczości wynosi 200-600 dpi, a zalecane ustawienie to 300 dpi.

    Jeżeli rozdzielczość obrazu jest za mała lub zbyt duża, może to spowodować efekt pogorszenia jakości OCR.

    Niektóre formaty obrazów, np. pliki *.bmp, nie mają rozdzielczości. Czasami obraz może mieć niestandardową rozdzielczość, np. 204*96 dpi, która może również niekorzystnie wpływać na jakość OCR.

    Program ABBYY FineReader sprawdza i w miarę potrzeby koryguje rozdzielczość każdego obrazu, pozostawiając wymiary obrazu niezmienione. Obrazy, których rozdzielczość została skorygowana przez program, są zaznaczone [image] w oknie Wiązka. Zatrzymaj kursor myszy nad takim obrazem, aby zobaczyć wyskakującą podpowiedź.

    Jeżeli jakość OCR danego obrazu jest słaba, zmiana rozdzielczości może poprawić jego jakość. Zmiana rozdzielczości obrazu oznaczonego:

    1. W oknie Wiązka wybierz obraz zaznaczony [image], którego rozdzielczość chcesz zmienić. Jeżeli wyskakująca podpowiedź informuje, że rozdzielczość obrazu jest zła, wybierz komendę Dopasuj rozdzielczość z menu Obraz.
    2. W otwartym oknie wybierz typ obrazu (obraz zeskanowany, faks lub zrzut ekranu) lub wybierz Inna rozdzielczość i wprowadź dokładną rozdzielczość obrazu.
    3. Wybierz Wybrane obrazy , aby zmienić rozdzielczość wybranych obrazów. Wybierz Wszystkie obrazy w wiązce, aby zmienić rozdzielczość wszystkich obrazów w wiązce. Druga opcja jest zalecana dla obrazów otrzymanych z jednego źródła.

  3. Wyprostuj linie tekstu

    Podczas skanowania bardzo grubych książek, tekst znajdujący się w pobliżu środka łączenia stron może być zniekształcony. Podobnie tekst fotografowany aparatem cyfrowym może być zniekształcony w pobliżu marginesów. Aby zniwelować takie zniekształcenia:

    • Kliknij [image] lub wybierz Obraz>Dopasowanie obrazu>Wyprostuj linie tekstu.

    Uwaga: Prostowanie linii tekstu może trochę potrwać.

  4. Inwersja obrazu

    Niektóre skanery podczas skanowania dokonują inwersji obrazu (czarny kolor jest zamieniany w biały i vice versa).

    Dlatego też, czasami może być konieczne dokonanie inwersji obrazu - tak aby dokument pojawiał się w standardowej formie, tj. czarne litery na białym tle. Aby to zrobić:

    • Z menu Obraz>Dopasowanie obrazu wybierz opcję Inwersja.
    Uwaga: Jeżeli skanujesz lub otwierasz obrazy odwrócone, przed dodaniem ich do wiązki wybierz element Obróć obraz w grupie Skanuj/Otwórz w oknie Dodatkowe opcje. Aby otworzyć okno Dodatkowe opcje, kliknij klawisz Dodatkowe opcje ... w zakładce Ogólne w oknie Opcje.
  5. Obrót lub odbicie obrazu

    Jakość rozpoznawania obrazu zależy od tego, czy dokument ma standardową orientację (tekst powinien być czytany od góry do dołu, a wszystkie linie powinny być poziome). Domyślnie ABBYY FineReader automatycznie wykrywa orientację strony podczas rozpoznawania. Jeśli ABBYY FineReader nieprawidłowo określa orientację obrazu, na zakładce Skanuj/Otwórz zakładkę wyczyść opcję Wykrywanie orientacji strony i ręcznie obróć obraz, tak aby uzyskać standardową orientację:

    • Kliknij przycisk [image] lub z menu Obraz>Obrót /Obróć obraz wybierz opcję Obróć w prawo, aby obrócić obraz zgodnie z ruchem wskazówek zegara.
    • Kliknij przycisk [image] lub z menu Obraz>Obrót /Obróć obraz wybierz opcję Obróć w lewo, aby obrócić obraz przeciwnie do ruchu wskazówek zegara.
    • Z menu Obraz>Obrót /Obróć obraz wybierz opcję Odwróć, aby obrócić obraz o 180°.
    Aby dokonać odbicia obrazu:
    • poziomo (względem osi pionowej) - z menu Obraz>Obrót /Obróć obraz wybierz opcję Odbicie w poziomie,
    • pionowo (względem osi poziomej) - z menu Obraz>Obrót /Obróć obraz wybierz opcję Odbicie w pionie.
  6. Gumka

    Jeśli nie chcesz rozpoznawać pewnego obszaru obrazu lub jeśli na obrazie znajdują się duże zabrudzenia - możesz je po prostu usunąć. Aby to zrobić:

    • Wybierz narzędzie [image] i wskaż lewy górny róg obszaru obrazu, który chcesz usunąć, a następnie przytrzymując lewy przycisk myszy przejdź do prawego dolnego rogu obszaru, który ma zostać usunięty. Zwolnienie przycisku myszy spowoduje usunięcie zakreślonego obszaru.
  7. Obetnij obraz

    Czasami zeskanowany obraz ma ciemne brzegi. Możesz obciąć niepotrzebne, czarne miejsca przed uruchomieniem OCR. Możesz również użyć narzędzia Obetnij obraz, aby zredukować rozmiar obrazu do standardowego formatu stron, takiego jak A4 lub A5.

    1. W oknie Obraz wybierz narzędzie [image] (lub wybierz komendę Obetnij obraz z menu Obraz);
    2. Obraz zostanie wyświetlony w oknie Obetnij obraz, a jego brzegi zaznaczone czarnymi liniami.
    • Z rozwijanej listy po lewej możesz wybrać skalę w jakiej obraz ma być wyświetlany w oknie;
    • Aby przyciąć obraz, umieść kursor myszy na granicy koloru i przeciągnij ją na żądaną pozycję. Możesz również umieścić kursor myszy nad jednym z rogów i przesunąć go po przekątnej. Część obrazu, która zostanie usunięta wyświetlana jest na szaro. Kliknij klawisz Obetnij;
    • Aby zredukować wielkość obrazu do standardowego formatu, wybierz żądany format papieru z listy Przytnij do po prawej;
    • Aby pominąć obcinanie bieżącego obrazu i przejść do następnego, kliknij klawisz Pomiń;
    • Odznacz pole Przejdź do następnego obrazu, jeśli nie chcesz, aby program ABBYY FineReader automatycznie przechodził do następnego obrazu po zakończeniu pracy z obrazem bieżącym.

    Uwaga:

    1. Zalecamy obcinanie obrazu przed rysowaniem bloków i rozpoznawaniem obrazu.
    2. Możesz zmienić kolor obramowania obrazu przy użyciu okna Przytnij. W tym celu przejdź do zakładki Widok w oknie Opcje (menu Narzędzia>Opcje). W grupie Wygląd wybierz z listy Obcinanie bloku obrazu i kliknij pole Kolor. W oknie Kolor wybierz żądany kolor.
  8. Powiększenie/Pomniejszenie obrazu
    • Na pasku narzędzi w oknie Obraz wybierz narzędzie [image] / [image] i kliknij obraz. Skala obrazu powiększy się/pomniejszy dwukrotnie.
    • Kliknij prawym przyciskiem myszy na obrazie i z menu kontekstowego wybierz opcję Powiększenie, a następnie potrzebne powiększenie.
  9. Uzyskiwanie informacji na temat obrazu

    Na temat obrazu możesz uzyskać następujące informacje: szerokość i wysokość w pikselach, rozdzielczość w pionie i poziomie, typ obrazu.

    • Kliknij prawym przyciskiem myszy na obrazie i z menu kontekstowego wybierz opcję Właściwości. Otworzy się okno. Wybierz w nim zakładkę Obraz.
  10. Drukuj obraz
    Możesz wydrukować obraz otwarty w oknie Obraz, obrazy stron zaznaczonych w oknie Wiązka albo obrazy wszystkich stron wiązki:
    • Z menu Plik wybierz opcję Drukuj>Obraz. Zostanie wyświetlone okno dialogowe Drukuj. W tym oknie ustaw odpowiednie parametry drukowania (drukarka, liczba drukowanych stron, liczba kopii, itp.).
  11. Cofnij ostatnią akcję
    • Aby cofnąć wyniki działania ostatniego polecenia, na standardowym pasku narzędzi kliknij przycisk Cofnij [image].
    Wskazówka. Aby cofnąć wynik działania polecenia Cofnij na standardowym pasku narzędzi kliknij przycisk Ponów [image].


Numeracja stron

Każdej skanowanej stronie nadawany jest numer. Domyślnie jest to numer ostatniej strony w wiązce plus 1.

Tym niemniej jeśli chcesz, możesz ręcznie podać numer dodawanej strony. Aby to zrobić:

  • Na zakładce Skanuj/Otwórz (menu Narzędzia>Opcje) wybierz opcję Pytaj o numer strony przed jej dodaniem do wiązki.
Jeśli skanujesz większą ilość dwustronnych dokumentów:
  1. Na zakładce Skanuj/Otwórz (menu Narzędzia>Opcje) wybierz opcję Pytaj o numer strony przed jej dodaniem do wiązki.
  2. Podczas skanowania pojawi się okno. Podaj w nim numer pierwszej skanowanej strony w polu Numer strony. Następnie ustaw opcję Osobno parzyste i nieparzyste. Wybierz porządek sortowania: rosnący lub malejący. Zależy to od sposobu wkładania dwustronnych dokumentów do podajnika automatycznego, tj. czy na szczycie sterty dokumentów jest najmniejszy, czy największy numer strony.
Skanowanie


Opcje obrazu w wiązce

Konwertuj obrazy do formatu czerń/biel

Wybierz powyższą opcję, jeśli skanujesz w odcieniach szarości używając sterownika TWAIN, a na skanowanych obrazach nie ma kolorowej grafiki, kolorowych czcionek, czy tła, lub jeśli w rozpoznanym dokumencie nie chcesz zachowywać tych kolorów. Skanowany obraz będzie zajmował znacznie mniej miejsca na dysku twardym.

Uwaga. Ta opcja jest ustawiana w oknie Dodatkowe opcje. W celu otwarcia okna dialogowego kliknij przycisk Dodatkowe opcje... w zakładce Ogólne okna Opcje.


Analiza układu strony

ABBYY FineReader przed rozpoczęciem rozpoznawania musi "wiedzieć", co należy rozpoznawać, a co nie. Do tego celu służą algorytmy analizy układu strony. Algorytmy te zaznaczają bloki tekstowe, bloki graficzne, bloki z tabelami, czy kodami kreskowymi (ta ostatnia funkcja dostępna jest jedynie w wersji Corporate Edition).

W rozdziale tym dowiesz się: kiedy niezbędna jest ręczna analiza układu strony, jakiego typu mogą być bloki, jak można edytować bloki zaznaczone automatycznie przez program, i jak można uprościć proces analizy układu strony.

Zawartość rozdziału

  • Ogólne informacje o analizie układu strony
  • Typy bloków
  • Opcje automatycznej analizy układu strony
  • Ręczne rysowanie i edycja bloków
  • Ręczna analiza układu tabeli
  • Używanie szablonów układu bloków


Ogólne informacje o analizie układu strony

Analiza układu strony może być przeprowadzona automatycznie lub ręcznie. W większości przypadków ABBYY FineReader sam przeprowadzi analizę układu nawet skomplikowanych stron. Automatyczna analiza uruchamiana jest przyciskiem 2-Rozpoznaj. Rozpoznawanie zostanie przeprowadzone jednocześnie z analizą układu strony.

    Kliknij ten przycisk, by rozpocząć proces rozpoznawania obrazu. Aby zmienić tryb pracy przycisku, kliknij strzałkę po prawej stronie przycisku i z menu, które się pojawi wybierz odpowiednią opcję.

Uwaga: Dostępna jest również samodzielna procedura analizy układu strony (menu Akcja>Czytaj>Analizuj układ). Jeśli chcesz - możesz uruchomić tę procedurę, pamiętaj jednak, że w trybie automatycznym podczas analizy układu strony ABBYY FineReader jednocześnie rozpoznaje tekst. Tak więc algorytm badający układ strony może się opierać na wynikach rozpoznawania tekstu. Zapewnia to wyższą wierność zachowania układu strony.

Możesz ręcznie zaznaczyć bloki, jeśli:

  1. Chcesz rozpoznać tylko fragment obrazu;
  2. Algorytm automatycznej analizy nieprawidłowo zaznaczył bloki.

Wskazówka:

  • W niektórych przypadkach jakość automatycznej analizy układu strony może być podwyższona przez ustawienie odpowiednich opcji. Sprawdź aktualne opcje analizy układu strony (menu Narzędzia>Opcje, zakładka Czytaj>).
  • W przypadku, gdyby program zaznaczył niektóre bloki nieprawidłowo, czasami lepiej (szybciej) jest skorzystać z narzędzi edycji bloków niż ręcznie usuwać wszystkie bloki i na nowo je definiować.
Opcje automatycznej analizy układu strony
Ręczne rysowanie i edycja bloków
Ręczna analiza układu tabeli


Typy bloków

Bloki są to fragmenty obrazu obrysowane ramką. Bloki informują system jakie obszary obrazu należy rozpoznać i w jakiej kolejności. Bloki mają również wpływ na sposób, w jaki zachowywany jest układ dokumentu.
Bloki różnych typów odróżniają się od siebie różnymi kolorami ramek. Kolory te możesz zmienić w sekcji Wygląd na zakładce Widok w okienku Narzędzia>Opcje. W polu Element wybierz odpowiedni typ bloku, a w polu Kolor wskaż odpowiedni kolor.

Dostępne są następujące typy bloków:

Obszar rozpoznawania - ten typ bloku używany jest do automatycznego rozpoznawania i analizy układu. Po kliknięciu przycisku 2-Rozpoznaj wszystkie bloki tego typu zostaną automatycznie przeanalizowane i rozpoznane

Tekst - ten typ bloku jest używany w stosunku do fragmentów obrazu zawierających tekst. Blok taki powinien zawierać tekst sformatowany jedynie w jedną kolumnę. Jeśli wewnątrz tekstu znajdują się jakieś elementy graficzne, narysuj dla nich osobny blok.

Tabela - ten typ bloku jest używany w stosunku do tabel lub fragmentów obrazu zawierających tekst w formie tabeli. Kiedy program rozpoznaje blok takiego typu, w celu określenia struktury tabeli rysuje pionowe i poziome separatory. Taki blok jest reprezentowany w pliku wynikowym w formie tabeli. Możesz też ręcznie edytować tabele.

Grafika (obrazek) - ten typ bloku jest używany w stosunku do elementów graficznych pojawiających się w dokumencie. Blok takiego typu może obejmować element graficzny lub dowolny inny obiekt (jak np. fragment tekstu), który w pliku wynikowym ma się pojawić w formie graficznej.

Kod kreskowy - ten typ bloków jest używany w stosunku do kodów kreskowych. Jeśli Twój dokument zawiera kody kreskowe i chcesz, aby został on rozpoznany narysuj osobny blok dla kodu kreskowego i ustaw typ bloku na kod kreskowy.
Uwaga: Jeżeli chcesz, żeby program ABBYY FineReader automatycznie rozpoznawał kody kreskowe w dokumentach, upewnij się, że wybrana jest opcja Rozpoznawaj kody kreskowe w oknie Dodatkowe opcje; jeżeli nie chcesz, odznacz tę opcję. (Aby otworzyć okno Dodatkowe opcje, kliknij przycisk Dodatkowe opcje... w zakładce Ogólne okna Opcje).

Typ (standard) kodu kreskowego
  • Kod 3 z 9
  • Kod kontrolny 3 z 9
  • Kod 3 z 9 bez gwiazdki
  • Kreska
  • Kod 93
  • Kod 128
  • EAN 8
  • EAN 13
  • IATA 2 z 5
  • Inerleaved 2 z 5
  • Check Inerleaved 2 z 5
  • Matrix 2 z 5
  • Postnet
  • Industrial 2 z 5
  • UCC-128
  • UPC-A
  • UPC-E
  • PDF417
Ręczne rysowanie i edycja bloków


Opcje automatycznej analizy układu strony

Automatyczna analiza układu strony rysuje bloki następujących typów: tekstowe, tabele, graficzne oraz kody kreskowe.

Automatyczna analiza układu strony (przeprowadzana jednocześnie z rozpoznawaniem) rozpocznie się po kliknięciu przycisku 2-Rozpoznaj. Przed kliknięciem tego przycisku, należy ustawić podstawowe opcje analizy układu strony: oraz opcje analizy tabel.

    Kliknij ten przycisk, by uruchomić rozpoznawania otwartego obrazu. Aby zmienić tryb pracy przycisku kliknij w strzałkę po prawej stronie i z menu wybierz odpowiednią opcję.

Opcje analizy tabeli

W większości przypadków program automatycznie dzieli tabelę na wiersze i kolumny. Zazwyczaj program dzieli automatycznie tabelę na rzędy i kolumny. Jeżeli konieczne są dodatkowe funkcje tabeli, otwórz okno dialogowe Dodatkowe opcje, i w grupie Czytaj wybierz żądany element. (Aby otworzyć to okno dialogowe, kliknij przycisk Dodatkowe opcje... na zakładce Ogólne w oknie Opcji). Zmień te opcje, jeśli:
  • automatyczna analiza układu strony błędnie zaznaczyła wiersze lub kolumny tabeli;
  • dokument zawiera wiele prostych tabel tego samego typu (tj. nie ma komórek łączonych lub w każdej komórce jest tylko jedna linia tekstu).
  1. Użyj opcji Jedna linia tekstu w jednej komórce, jeśli pracujesz z tabelą, która nie posiada czarnych separatorów, lub ma jedynie kilka czarnych, a jednocześnie w każdej komórce występuje tylko jedna linia tekstu. Oto przykład:
    2. Kilometers | Miles
1 | 0.62
5 | 3.2
             - w tej tabeli w każdej komórce jest tylko jedna linia tekstu
    Physical Phenomenon | t, degrees centigrade
Water boiling point | 100
Water freezing point | 0
             - ta tabela zawiera komórki zawierające więcej niż jedną linią tekstu
  2. Użyj opcji Brak komórek łączonych jeśli pracujesz z tabelą, w której nie występują komórki łączone. Oto przykład:
    3. Temperature
Degrees centigrade | Degrees Kelvin
-273 | 0
100 | 373
             - komórka Temperature jest komórką łączoną
Uwaga: Nie wybieraj opcji Brak komórek łączonych i Jedna linia tekstu w jednej komórce, jeśli w dokumencie znajduje się wiele tabel o różnej strukturze. Wybranie tych opcji może wywołać wiele błędów analizy układu strony oraz może pogorszyć jakość rozpoznawania.
Ręczne rysowanie i edycja bloków
Zapis obrazu bloku do pliku


Ręczne rysowanie i edycja bloków

Zobacz, jak:
  • Utworzyć nowy blok
  • Zmodyfikować blok
  • Edytować tabelę

Aby utworzyć nowy blok:

  1. Wybierz jedno z poniższych narzędzi:

    - aby narysować obszar rozpoznawania;

    - aby narysować blok tekstowy;

    - aby narysować blok graficzny;

    - aby narysować blok tabeli.

  2. Wskaż myszką punkt, w którym ma się znajdować róg bloku. Przytrzymaj lewy przycisk myszy i przeciągnij wskaźnik do miejsca, w którym ma się znajdować przeciwległy róg bloku.
  3. Zwolnij przycisk myszy.
Wokół zaznaczonego obszaru pojawi się ramka.

Możesz zmienić typ bloku. Dostępne typy to: Obszar rozpoznawania, Tekst, Tabela, Grafika, lub Kod kreskowy. Aby zmienić typ bloku:

  • Kliknij prawym przyciskiem myszy blok i z menu kontekstowego wybierz opcję Zmień typ bloku, a następnie odpowiedni typ blok.

Modyfikowanie bloków

Aby przesunąć ramkę bloku:

  1. Kliknij ramkę bloku i przytrzymaj lewy przycisk myszy. Wskaźnik zmieni się na dwukierunkową strzałkę.
  2. Przeciągnij wskaźnik w wybrane przez siebie miejsce.
  3. Zwolnij przycisk myszy.
Uwaga: Jeśli klikniesz na rogu bloku, będziesz mógł jednocześnie przesuwać pionową i poziomą część ramki bloku.

Aby dodać do bloku prostokątny fragment obrazu:

  1. Wybierz narzędzie [image].
  2. Kliknij blok, do którego chcesz dodać jakiś fragment. Kliknij i przytrzymaj wciśnięty lewy przycisk myszy i zaznacz obszar, który chcesz dodać do bloku. Po zwolnieniu przycisku myszy fragment ten zostanie dodany do bloku.
  3. Jeśli zajdzie taka potrzeba, przesuń ramki bloku.

Aby wyciąć prostokątny fragment z bloku:

  1. Wybierz narzędzie [image].
  2. Kliknij blok, z którego chcesz wyciąć fragment. Kliknij i przytrzymaj wciśnięty lewy przycisk myszy i zaznacz obszar, który chcesz wyciąć. Po zwolnieniu przycisku myszy fragment ten zostanie usunięty.
  3. Jeśli zajdzie taka potrzeba, przesuń ramki bloku.
Uwaga:
  1. Ramki bloków można zmieniać, dodając do nich nowe węzły (punkty podziału). Możesz użyć myszy, aby przesuwać tak utworzone segmenty w dowolnym kierunku.
    Aby dodać nowy węzeł, naciśnij klawisz Shift, a następnie ustaw wskaźnik myszy nad punktem, w którym chcesz utworzyć nowy węzeł (wskaźnik będzie miał postać krzyżyka) i kliknij ramkę. Zostanie utworzony nowy węzeł.
  2. Program ABBYY FineReader nakłada pewne ograniczenia na postać bloku. Ograniczenie to polega na tym, że linie tekstu w blokach nie mogą być przerwane - w przeciwnym razie rozpoznawanie nie będzie przebiegać prawidłowo. Aby dostosować blok do tych wymagań, program ABBYY FineReader automatycznie koryguje ramki bloku po dodaniu lub wycięciu części bloku (na przykład, jeśli wytniesz dolną lub górną część bloku, zostanie usunięty cały róg bloku, a jeśli spróbujesz wyciąć fragment pomiędzy górnymi lub pomiędzy dolnymi rogami bloku, aplikacja wytnie również prawy róg (odpowiednio górny lub dolny), lub nie wykona niektórych operacji przy przesuwaniu segmentów tworzących ramkę bloku.

Aby zaznaczyć blok lub grupę bloków:

  • Wybierz narzędzie [image] i kliknij odpowiedni blok lub naciśnij lewy przycisk myszy i narysuj prostokąt obejmujący wszystkie bloki, które chcesz zaznaczyć.
Uwaga: Posługując się zwykłymi metodami zaznaczania bloków, możesz zaznaczyć jeden lub więcej bloków. Aby zaznaczyć kilka bloków, przytrzymaj klawisz SHIFT lub CTRL i użyj jednego z wybranych narzędzi: , [image], [image] lub [image] przeciągnij myszą nad blokami, jakie chcesz zaznaczyć. Aby dokonać inwersji zaznaczenia (tzn. zaznaczyć bloki nie zaznaczone i usunąć zaznaczenie bloków zaznaczonych), przytrzymaj klawisz CTRL i przy wybranym jednym z narzędzi: , [image], [image] lub [image] przeciągnij myszą nad niezbędnymi blokami.

Aby przesunąć bloki:

  • Przytrzymaj klawisz ALT i przy wybranym jednym z narzędzi: , [image], [image], [image] lub [image] przesuń blok.

Aby przenumerować bloki:

  1. Wybierz narzędzie [image].
  2. Klikaj bloki w żądanej kolejności. W rozpoznanym tekście zawartość bloków pojawi się w tej kolejności.
Uwaga: Jeśli przenumerujesz bloki na już rozpoznanej stronie, odpowiednio do nowej numeracji zmieni się też kolejność tekstu w trybie roboczym okna Tekst.

Aby usunąć blok:

  • Wybierz narzędzie [image] i wskaż blok, który chcesz usunąć.
  • Zaznacz bloki, które chcesz usunąć i naciśnij klawisz DELETE.
Uwaga: Jeśli usuniesz już rozpoznany blok, jego zawartość automatycznie zniknie z okna Tekst.

Aby usunąć wszystkie bloki:

  • Wybierz opcję Usuń WSZYSTKIE bloki i tekst z menu Obraz .
Uwaga: Jeśli już rozpoznano stronę z której usunięto bloki, rozpoznany tekst pochodzący z tych bloków też zostanie usunięty.

Edycja tabeli

Aby edytować tabelę, wybierz jedno z poniższych narzędzi:

- aby dodać separator pionowy;

- aby dodać separator poziomy;

- aby usunąć separator.

Aby połączyć kilka komórek:

  • Użyj opcji Scalaj komórki z menu Obraz>Komórki tabeli.
Aby rozdzielić połączone uprzednio komórki:
  • Użyj opcji Podziel komórki z menu Obraz>Komórki tabeli.
Aby połączyć wiersze tabeli (z zachowaniem podziału na kolumny)
  • Użyj opcji Podziel komórki z menu Obraz>Komórki tabeli.
Ręczna analiza układu tabeli
Typy bloków
Używanie szablonów bloków


Ręczna analiza tabeli

Wskazówka: Jeśli funkcja automatycznej analizy układu tabeli nie uczyniła tego prawidłowo - zmodyfikuj utworzony przez nią układ tabeli zamiast tworzyć go od zera. W większości przypadków zajmie to mniej czasu.

Aby ręcznie edytować tabelę:

Aby edytować układ tabeli, użyj następujących narzędzi:
Dodaj separator pionowy
Dodaj separator poziomy
Usuń separator
Jeśli komórka tabeli zawiera jedynie jakiś element graficzny, w oknie Właściwości bloku (menu Widok>Właściwości) zaznacz opcję Traktuj komórkę jak grafikę. Jeśli komórka tabeli zawiera zarówno tekst, jak i grafikę, wewnątrz komórki narysuj osobne bloki graficzne.

Aby połączyć komórki lub wiersze tabeli:

    Z menu Obraz>Komórki tabeli wybierz opcję Scal komórki lub Scal wiersze.

    Uwaga 1: Aby rozdzielić uprzednio połączone komórki, można użyć opcji Podziel komórki tabeli z menu Obraz>Komórki tabeli. Opcja Scal wiersze nie wpływa na podział tabeli na kolumny.

Wskazówka: Aby uniknąć ręcznego zaznaczania pionowych i poziomych separatorów, narysuj blok typu tabela, a następnie kliknij na nim prawym przyciskiem myszy i z menu kontekstowego wybierz opcję Analizuj strukturę tabeli. System zaznaczy wszystkie separatory, jakie uzna za konieczne. Po ich zaznaczeniu, możesz poddać edycji te, które są błędnie umiejscowione.


Używanie szablonów bloków

Jeśli przetwarzasz większą liczbę dokumentów o tym samym układzie - jak np. kwestionariusze lub formularze - analizowanie układu każdej strony zajmuje zdecydowanie zbyt wiele czasu. Aby go zaoszczędzić, możesz przygotować szablon bloków - czyli standardowy układ bloków określonych typów. Następnie taki układ bloków możesz nałożyć na strony, które chcesz rozpoznać.

Uwaga: Utworzony szablon można stosować do dokumentów skanowanych z tą samą rozdzielczością, co dokument, dla którego szablon został utworzony.

Aby utworzyć szablon bloków:

  1. Otwórz obraz i narysuj bloki automatycznie albo ręcznie.
  2. Z menu Obraz wybierz opcję Zapisz układ bloków. W oknie dialogowym, które się pojawi, podaj nazwę pliku, w którym chcesz zachować szablon bloków.

Aby wczytać układ bloków:

  1. Kliknij okno Wiązka i zaznacz strony, na które chcesz nałożyć szablon bloków.
  2. Z menu Obraz wybierz opcję Wczytaj układ bloków.
  3. W oknie dialogowym, które się pojawi, wybierz plik z potrzebnym szablonem bloków.
  4. W grupie Zastosuj do wybierz odpowiednią opcję: Wszystkie strony - szablon zostanie zastosowany do wszystkich stron w wiązce, Tylko zaznaczone - szablon zostanie zastosowany tylko do stron zaznaczonych w wiązce.
  5. Kliknij przycisk Otwórz.


Rozpoznawanie

Celem systemów OCR jest czytanie tekstu ze źródłowego obrazu oraz zachowywanie układu strony. Przed przystąpieniem do tej czynności należy jednak ustawić główny parametr rozpoznawania – rozpoznawanie języka. W tym rozdziale opisano parametry rozpoznawania oraz inne ważne zagadnienia, łącznie z użytkowaniem różnych ustawień rozpoznawania itp.

Zawartość rozdziału

  • Ogólne informacje o rozpoznawaniu
  • Rozpoznawany język
  • Typ druku
  • Inne opcje rozpoznawania
  • Rozpoznawanie w tle
  • Rozpoznawanie z douczaniem
    • Jak douczyć wzorzec liter
    • Jak poddać edycji wzorzec liter
  • Tworzenie nowego języka lub nowej grupy języków
    • Jak utworzyć nowy język użytkownika
    • Jak utworzyć nową grupę języków


Ogólne informacje o rozpoznawaniu

Uwaga: Przed rozpoczęciem rozpoznawania sprawdź następujące opcje: rozpoznawany język, typ druku rozpoznawanego tekstu oraz typ dokumentu.

Możesz:

  1. Rozpoznać jeden lub wiele bloków na obrazie.
  2. Rozpoznać otwartą stronę lub wszystkie strony zaznaczone w oknie Wiązka.
  3. Rozpoznać wszystkie nierozpoznane do tej pory strony wiązki.
  4. Rozpoznać wszystkie strony w trybie rozpoznawania w tle. Ten tryb pozwala edytować i rozpoznawać strony w tym samym czasie.
  5. Rozpoznać strony w trybie douczania. Ten tryb jest używany przede wszystkim do rozpoznawania dokumentów wydrukowanych dekoracyjną czcionką oraz dużych ilości dokumentów (więcej niż setki stron) o niskiej jakości.
  6. Rozpoznać tę samą wiązkę na kilku stacjach roboczych.

Aby rozpocząć rozpoznawanie:

  • Na pasku narzędzi kreatorów Kliknij przycisk 2-Rozpoznaj albo:

    • Wybierz właściwą opcję z menu Akcja>Rozpoznaj:

    Rozpoznaj - aby rozpoznać otwartą stronę lub wszystkie strony zaznaczone w oknie Wiązka;

    Rozpoznaj wszystkie strony - aby rozpoznać wszystkie strony, które do tej pory nie były jeszcze rozpoznane;

    Rozpoznaj blok - aby rozpoznać jeden lub wiele bloków na danej stronie;

  • Rozpocznij rozpoznawanie w tle - aby rozpocząć rozpoznawanie w tle (z jednoczesną możliwością edycji już rozpoznanych stron).
Domyślnie, przycisk 2-Rozpoznaj rozpoznaje otwartą stronę. Aby zmienić tryb pracy przycisku, kliknij strzałkę po prawej stronie i wybierz żądaną opcję z menu, które się pojawi.

Uwaga: Po uruchomieniu rozpoznawania bloków już rozpoznanych, rozpoznawane będą jedynie nowe lub zmodyfikowane bloki.
Rozpoznawanie z douczaniem
Rozpoznawanie w tle
Sprawdzanie rozpoznanego tekstu


Język rozpoznawania

Język rozpoznawania (rozpoznawany język)

ABBYY FineReader rozpoznaje dokumenty zarówno jedno- jak i wielojęzyczne (np. angielsko-francuskie). Podczas rozpoznawania dokumentu anglo- lub niemieckojęzycznego można również użyć specjalistycznych słowników w obrębie danego języka. Oprócz wyspecjalizowanych słowników medycznych i prawniczych, języki te zawierają również słowniki programu ABBYY FineReader o ogólnym przeznaczeniu.

Aby ustawić język rozpoznawania, wybierz go z listy rozwijanej umieszczonej na standardowym pasku narzędzi.

Jeśli chcesz rozpoznać dokument wielojęzyczny:

  1. Wybierz opcję Wybierz wiele języków.
  2. W oknie, które się pojawi, zaznacz odpowiednie języki.
Uwaga:
  1. Jeśli często używasz pewnej kombinacji języków, możesz utworzyć grupę języków i dodawać do niej odpowiednie języki.
  2. Zwiększanie liczby jednocześnie używanych języków rozpoznawania może negatywnie wpłynąć na jakość rozpoznawania. Rozsądna liczba używanych jednocześnie języków to 2-3.
  3. Przed rozpoznaniem dokumentów sprawdź czcionki na zakładce Zapisz: czcionki te muszą zawierać wszystkie znaki używane w językach rozpoznawania. W przeciwnym wypadku - tekst będzie wyświetlany nieprawidłowo. Przeczytaj sekcję Czcionki dla języków rozpoznawania, które mogą być wyświetlane nieprawidłowo.
Może się zdarzyć, że nie znajdziesz potrzebnego języka na liście. Przyczyny takiego stanu rzeczy mogą być różnorakie:
  1. Język nie jest obsługiwany przez program ABBYY FineReader. (lista języków, dla których możliwe jest sprawdzanie pisowni znajduje się w sekcji Rozpoznawane języki)
  2. Język jest obsługiwany przez program ABBYY FineReader, ale nie jest wyświetlany na liście rozwijanej na standardowym pasku narzędzi. Aby dodać tam nowy język - wybierz opcję Wybierz więcej języków. W oknie Język rozpoznawania wskaż potrzebny język.
  3. Język jest obsługiwany przez program ABBYY FineReader, ale nie został zainstalowany (wybrano instalację użytkownika).

    Uwaga: Upewnij się, że wskazałeś tę samą kartotekę, do której uprzednio zainstalowałeś program ABBYY FineReader.

  4. Twoja kopia programu ABBYY FineReader została zakupiona w sklepie internetowym. W celu zredukowania czasu pobierania pakiet dystrybucyjny sprzedawany przez Internet zawiera tylko zwykły interfejs i języki rozpoznawania. Aby pobrać więcej języków, wybierz Start/Programs/ABBYY FineReader 8.0/Pobierz dalsze jкzyki i wykonuj instrukcje programu.

Aby pokazać/ukryć język na liście rozwijanej na pasku narzędzi:

  • W oknie Edytor języków (menu Narzędzia>Edytor języków) wskaż dany język i włącz lub wyłącz opcję Pokaż ten język na liście rozwijanej na pasku narzędzi.

Podpowiedź: Możliwe jest ustawienie języka rozpoznawania dla pojedynczego bloku. Aby tego dokonać, należy kliknąć prawym klawiszem myszy na wybrany blok i zaznaczyć element Właściwości w menu lokalnym. Otworzy się okno Właściwości. Wybierz zakładkę Blok, a następnie wybierz język rozpoznawania dla bloku w polu Języki.

Rozpoznawane języki


Typ druku

W większości przypadków typ druku wykrywany jest automatycznie. Aby się upewnić, wybierz Autodetekcja w grupie Typ druku okna Dodatkowe opcje (w celu otwarcia okna Dodatkowe opcje kliknij klawisz Dodatkowe opcje... w zakładce Ogólne okna Opcje).

Jeśli chcesz rozpoznawać teksty wydrukowane w trybie draft na drukarce igłowej lub teksty wydrukowane na maszynie do pisania, możesz znacząco zwiększyć jakość rozpoznawania odpowiednio ustawiając typ druku:

  • Maszyna do pisania - dla tekstu pisanego na maszynie,
  • Drukarka igłowa - dla tekstu wydrukowanego na drukarce igłowej w trybie draft.
Przykład wydruku z drukarki igłowej. Jak widać, każdy znak złożony jest z wielu oddzielnych punktów.
Przykład wydruku z maszyny do pisania. Wszystkie litery mają jednakową szerokość (zwróć uwagę na literę "w" oraz "a").

Aby zmienić typ druku:

  • Wybierz odpowiednią opcję w grupie Typ druku na okno Dodatkowe opcje (w celu otwarcia okna Dodatkowe opcje kliknij klawisz Dodatkowe opcje... w zakładce Ogólne okna Opcje).

    Uwaga: Po rozpoznaniu dokumentów wydrukowanych na drukarce igłowej lub maszynie do pisania, nie zapomnij, aby z powrotem ustawić typ druku na Automatyczne wykrycie.


Inne opcje rozpoznawania

Tryb rozpoznawania

Program ABBYY FineReader 8.0 umożliwia wybranie szybkości lub jakości procesu rozpoznawania. Dostępne są dwa tryby rozpoznawania:

  • Dokładny
    W tym trybie program ABBYY FineReader przeanalizuje i rozpozna zarówno proste dokumenty, jak i dokumenty o skomplikowanych układach stron, w szczególności dokumenty z kolorowym lub rastrowanym tłem oraz dokumenty zawierające złożone tabele (z białymi liniami oddzielającymi i zawierające kolorowe komórki).
    Uwaga:W porównaniu do trybu Szybkiego tryb Dokładny zabiera więcej czasu, ale zapewnia lepszą jakość rozpoznania.
  • Szybki
    Ten tryb jest zalecany do przetwarzania dużej ilości dokumentów z prostym układem stron i dobrą jakością obrazu.

Możesz wybrać tryb rozpoznawania na zakładce Czytaj (Rozpoznaj) w oknie Opcje (menu Narzędzia>Opcje).

Rozpoznawanie PDF

Program ABBYY FineReader 8.0 wyodrębnia dane tekstowe z plików PDF i używa tych danych do rozpoznawania dokumentów PDF. Wyodrębnianie danych tekstowych przyspiesza proces rozpoznawania 2-3 razy. Jednak pliki PDF mogą mieć niestandardowe kodowanie. W takim przypadku zawartość tekstowa może zostać odczytana jedynie za pomocą OCR. Jeżeli nie jesteś zadowolony z jakości rozpoznania dokumentu PDF:

  • Na zakładce Czytaj (Rozpoznaj) w oknie Opcje (menu Narzędzia>Opcje) wybierz opcję Rozpoznaj pliki PDF jako obrazy w grupie Rozpoznawanie PDF i ponownie rozpoznaj dokument.

Rozpoznawanie kodów kreskowych

Jeżeli chcesz, aby program ABBYY FineReader automatycznie rozpoznawał kody kreskowe, upewnij się, że opcja Szukaj kodów kreskowych jest wybrana w grupie Czytaj (Rozpoznaj) okna Dodatkowe opcje. Program ABBYY FineReader stworzy osobne bloki kodu kreskowego; kody kreskowe będą wyświetlane jako serie liter i liczb w rozpoznanym tekście. Pełną listę typów kodów kreskowych rozpoznawanych przez program ABBYY FineReader 8.0 znajdziesz w Typy bloków.

Uwaga: Aby otworzyć okno Dodatkowe opcje, kliknij klawisz Dodatkowe opcje... na zakładce Ogólne w oknie Opcje (Narzędzia>Opcje).

Pokazuj obraz podczas rozpoznawania

Rozpoznawanie dużej ilości dokumentów będzie szybsze, jeśli przetwarzany obraz nie będzie wyświetlany. Aby rozpoznawać obrazy bez ich każdorazowego wyświetlania:
  • Odznacz element Pokazuj obraz podczas rozpoznawania w oknie Dodatkowe opcje (w celu otwarcia okna Dodatkowe opcje kliknij klawisz Dodatkowe opcje... w zakładce Ogólne okna Opcje).

Orientacja tekstu

Jeśli aplikacja nieprawidłowo rozpoznała bloki z pionowym tekstem (blok tekstu lub komórkę tabeli):

  • kliknij prawym przyciskiem myszy blok z pionowym tekstem i z menu kontekstowego wybierz opcję Właściwości. Zostanie wyświetlone okno dialogowe Właściwości bloku. W oknie dialogowym z listy Orientacja tekstu wybierz żądaną opcję i ponownie rozpoznaj obraz.

Blok w inwersji lub odbity

Jeśli aplikacja nieprawidłowo rozpoznała bloki z tekstem w inwersji lub odbitym (blok tekstu lub komórkę tabeli, albo całą tabelę):

  • kliknij prawym przyciskiem myszy odpowiedni blok i z menu kontekstowego wybierz opcję Właściwości. Zostanie wyświetlone okno dialogowe Właściwości bloku. W oknie dialogowym wybierz opcję W inwersji lub Odbity i ponownie rozpoznaj obraz.


Rozpoznawanie w tle

Jeśli chcesz jednocześnie edytować już rozpoznane strony i rozpoznawać nowe - użyj trybu rozpoznawania w tle. W tym celu:
  • Z menu Akcja wybierz opcję Rozpocznij rozpoznawanie w tle. W linii stanu w dolnej części głównego okna programu ABBYY FineReader pojawi się znak [image]. Jeśli przeglądasz wiązkę w trybie Szczegółowym (opcja Okno wiązki>Widok wiązki>Szczegółowy) strona, która jest właśnie rozpoznawana, w kolumnie Otworzone przez będzie miała znak [image].
Kiedy włączony jest tryb rozpoznawania w tle, rozpoznawanie zostanie automatycznie wznowione po dodaniu do wiązki nowego obrazu.

Uwaga: W systemach z wieloma procesorami nastąpi zauważalny wzrost szybkości rozpoznawania w trybie Rozpoznawanie w tle, jeśli wiązka zawiera wiele stron.

Aby zatrzymać rozpoznawanie w tle:

  • Z menu Akcja wybierz opcję Zakończ rozpoznawanie w tle.
Uwaga: Rozpoznawanie w tle używa aktualnego zestawu opcji rozpoznawania obrazu.


Rozpoznawanie z douczaniem

Jak już wspomniano, ABBYY FineReader potrafi czytać teksty napisane praktycznie dowolną czcionką i jest prawie niewrażliwy na jakość wydruku. Dlatego też najczęściej możliwe jest rozpoznawanie tekstu bez wcześniejszego douczania. Tym niemniej ABBYY FineReader udostępnia narzędzia pozwalające na douczanie go wyglądu konkretnych czcionek.

Z trybu douczania warto skorzystać, gdy:

  1. rozpoznawany tekst napisany jest dekoracyjną, nietypową czcionką;
  2. rozpoznawany tekst zawiera znaki specjalne (np. symbole matematyczne);
  3. trzeba rozpoznać duże ilości dokumentów (więcej niż setki stron) o niskiej jakości wydruku.
Wskazówka: Używaj trybu douczania tylko w powyższych przypadkach. W pozostałych przypadkach jakość rozpoznawania wzrośnie bardzo nieznacznie, będziesz natomiast musiał włożyć wiele pracy w douczanie programu.

Proces douczania i używania wzorca przebiega następująco: Najpierw rozpoznajesz jedną lub więcej stron w trybie douczania. Wyniki tego douczania tworzą tzw. wzorzec. Następnie ABBYY FineReader użyje tego wzorca podczas rozpoznawania reszty dokumentów.

Czasami zdarza się, że dwie lub trzy litery zostają zlepione. W takim przypadku często nie jest możliwe ich poprawne rozdzielenie. ABBYY FineReader nie może tak objąć tych liter w ramki, aby każda litera była w swojej ramce. Wtedy (tj. kiedy nie można tak przesunąć ramki, aby obejmowała cały jeden znak i ani kawałka żadnego innego znaku) można nauczyć program ABBYY FineReader rozpoznawać cały taki "zlepek" liter jako jedną całość. Typowe przykłady takich trudno separowalnych grup liter to ff, fi, fl, itp. Takie kombinacje nazywane są ligaturami.

Uwaga:

  1. Utworzony wzorzec jest użyteczny tylko w przypadku rozpoznawania tekstów napisanych przy użyciu takiej samej czcionki jak ta, na której douczano program ABBYY FineReader.
  2. Każdy wzorzec jest tworzony dla konkretnej wiązki, dlatego jeśli usuniesz wiązkę, usuniesz też wzorzec. Możesz jednak uczynić każdy wzorzec widocznym dla wszystkich wiązek. W tym celu zapisz go w pliku szablonu wiązki.
  3. Jeśli zaczniesz rozpoznawać teksty napisane inną czcionką, nie zapomnij zdeaktywować wzorca liter. W tym celu na zakładce Rozpoznawanie okna Narzędzia>Opcje zaznacz opcję Nie używaj dodatkowych wzorców.

Jeśli chcesz douczyć wzorzec liter użytkownika:

  1. Uruchom tryb douczania - na zakładce Rozpoznawanie okna Narzędzia>Opcje wybierz opcję Douczanie wzorca. W linii stanu pojawi się domyślna nazwa wzorca ("Default").
  2. Kliknij przycisk 2-Rozpoznaj.
  3. Doucz wzorzec - rozpoznaj jedną lub dwie strony. Douczone znaki zapisywane są we wzorcu. Po zakończeniu douczania ABBYY FineReader zapisze utworzony wzorzec (plik o nazwie Default.ptn) do kartoteki aktualnej wiązki.
  4. Poddaj edycji swój wzorzec.
  5. Wyłącz tryb douczania (na zakładce Rozpoznawanie wybierz opcję Wykorzystanie wzorca).
  6. Rozpoznaj pozostałe dokumenty - kliknij przycisk 2-Rozpoznaj.

Uwaga:

  1. Aby utworzyć kilka wzorców dla tej samej wiązki, użyj Edytora wzorców (na zakładce Rozpoznawanie kliknij przycisk Edytor wzorców). Utwórz nowy wzorzec (klikając przycisk Nowy w oknie dialogowym), a następnie uaktywnij go klikając przycisk Uaktywnij. Dalsza praca z takim wzorcem przebiega wg takiego samego schematu jak w przypadku wzorca domyślnego - patrz kroki 1-5. Pamiętaj, że jednocześnie może być aktywny tylko jeden wzorzec.
  2. Jeśli utworzyłeś kilka wzorców dla tej samej wiązki, aktywnym jest ten ostatni. Nazwa aktywnego wzorca wyświetlana jest na pasku stanu. Aby uaktywnić inny wzorzec, wskaż go w okienku Edytora wzorców (menu Narzędzia>Edytor wzorców) i kliknij przycisk Uaktywnij. Następnie na zakładce Rozpoznawanie zaznacz opcję Wykorzystanie wzorca.
  3. Jeśli ustawiona jest opcja Użyj wzorców wbudowanych, ABBYY FineReader próbuje rozpoznać tekst używając wbudowanych wzorców liter i zatrzymuje się tylko na niepewnych znakach. Co więcej: jeśli uczysz system rozpoznawać tekst napisany dekoracyjną lub niestandardową czcionką (np. tybetańską), ABBYY FineReader może nieprawidłowo rozpoznawać znaki. W takim przypadku wyłącz opcję Użyj wzorców wbudowanych na zakładce Rozpoznawanie.


Jak douczyć wzorzec liter

  1. Upewnij się, że na zakładce Czytaj (Rozpoznaj) okna Narzędzia>Opcje ustawiona jest opcja Douczanie wzorca.
  2. Kliknij przycisk 2-Rozpoznaj. ABBYY FineReader rozpocznie rozpoznawanie dokumentu. Kiedy napotka na nieznany znak, wyświetli go w oknie Douczanie wzorca.

Douczanie rozpoznawania znaku:

Ramka w górnej części okienka powinna obejmować jeden znak, co więcej znak ten musi być całkowicie objęty ramką. Jeśli ramka obejmuje tylko fragment znaku, lub jeśli obejmuje więcej niż jeden znak, kliknij na niej i spróbuj ją tak przesunąć, aby spełnione były powyższe wymagania. Do przesuwania ramki służą też przyciski [image] oraz [image]. Po odpowiednim przesunięciu ramki, wpisz nazwę znaku i kliknij przycisk Trenuj.

Uwaga:

  1. Możesz douczać system rozpoznawania jedynie tych znaków, które znajdują się w alfabecie języka.
    Jeśli douczasz program ABBYY FineReader rozpoznawania tych znaków, których nie można wprowadzić przy użyciu klawiatury, możesz wprowadzić ich nazwę w formie specjalnego dwuznakowego kodu. Możesz też użyć Tabeli znaków - w tym celu w oknie dialogowym Douczanie wzorca kliknij przycisk [image].
  2. Jeśli chcesz tak douczać system, aby zachowywał formatowanie znaku, zaznacz odpowiedni rodzaj efektu specjalnego: Pogrubiony, Kursywa, Indeks dolny lub Indeks górny.
  3. Upewnij się, że jako nazwę znaku wpisujesz dużą literę, gdy douczasz rozpoznawania dużej litery i analogicznie dla małych liter.
Jeśli podczas douczania popełniłeś błąd, możesz kliknąć przycisk Wstecz. Wówczas ramka wróci do ostatniego położenia i ostatnia para "obraz znaku" - "nazwa znaku" zostanie usunięta z wzorca. Funkcja ta ma jednak ograniczenie: można cofnąć się tylko w ramach jednego słowa.

Douczanie rozpoznawania ligatur

Ligatura jest kombinacją dwóch lub trzech znaków, np. fi, fl, ffi, itp. Znaki te jest bardzo trudno rozdzielić, gdyż są "sklejane" w druku. Lepiej traktować takie znaki jako pojedynczy - chociaż złożony - symbol.

Douczanie ligatur odbywa się w taki sam sposób, jak douczanie zwykłych znaków:

  1. Wpisz odpowiednią kombinację znaków i kliknij przycisk Trenuj.
  2. Ramka w górnej części okienka musi obejmować całą ligaturę. Ramkę możesz przesuwać myszą lub przyciskami [image] lub [image].
Każdy wzorzec może zawierać do 1000 znaków. Tym niemniej nie powinieneś tworzyć zbyt wielu ligatur, gdyż może to negatywnie wpłynąć na jakość rozpoznawania.

Powinieneś też wziąć pod uwagę następujące ograniczenia:

  1. ABBYY FineReader czasami nie rozróżnia znaków zwykle traktowanych jako różne. Takie znaki są traktowane jak jeden. Przykładowo apostrofy ('), (’) oraz (‘) są zachowywane we wzorcu jako jeden znak - zwykły apostrof. Dlatego też, w rozpoznanym tekście zobaczysz apostrof tylko jednego typu, nawet jeśli będziesz douczał system rozpoznawania wszystkich typów.
  2. W niektórych przypadkach niektóre obrazy są rozpoznawane jako znaki w zależności od kontekstu (otoczenia w jakim występują).


Jak edytować wzorzec liter użytkownika

Czasami może zaistnieć potrzeba edycji świeżo utworzonego wzorca liter użytkownika, przed rozpoczęciem korzystania z niego podczas rozpoznawania. Nieprawidłowo douczony wzorzec może negatywnie wpłynąć na jakość rozpoznawania tekstu!

Wzorzec powinien zawierać jedynie całe litery lub ligatury. Znaki z obciętymi brzegami i nieprawidłowymi nazwami powinny być usunięte z wzorca.

Aby poddać edycji wzorzec liter użytkownika:

  1. Z menu Narzędzia wybierz opcję Edytor wzorców. Pojawi się okno Edytor wzorców.
  2. Wskaż odpowiedni wzorzec i kliknij przycisk Edytuj. Otworzy się okno Wzorzec liter.
  3. Wskaż odpowiedni znak i kliknij przycisk Właściwości. Możesz teraz zmienić nazwę znaku, ustawić odpowiedni typ: kursywa, pogrubiony, indeks górny lub dolny. Możesz też kliknąć przycisk Usuń i usunąć znak ze wzorca.


Języki użytkownika i grupy języków

Oprócz wbudowanych języków i grup języków, możesz też korzystać z utworzonych własnych języków i grup języków.

Możesz utworzyć nowy język, jeśli chcesz:

  1. Skorzystać ze słownika zdefiniowanego przez użytkownika.
    • Przykładowo, potrzebujesz rozpoznać tekst w języku angielskim zawierający wiele skrótów. W takim przypadku możesz utworzyć słownik skrótów, utworzyć nowy język i przypisać mu ten nowy słownik. Następnie możesz utworzyć nową grupę języków złożoną z języka angielskiego (ze standardowym słownikiem) oraz nowego języka skrótów. Język ten możesz użyć do rozpoznawania tekstu jak każdy "zwykły" język.
  2. Rozpoznać dokumenty pewnych specyficznych typów, przykładowo:
    • Lista produktów w supermarkecie zawierająca wyłącznie kody produktów. Takie kody składają się z cyfr oraz niektórych liter. Możesz utworzyć język zawierający w swoim alfabecie tylko potrzebne litery i cyfry i użyć go do rozpoznania takich dokumentów.
    • Dokumenty zawierające wyłącznie duże litery. Aby zwiększyć jakość rozpoznawania, możesz utworzyć język, którego alfabet nie będzie zawierać małych liter.
Grupę języków warto utworzyć, jeśli często używasz jakiejś konkretnej kombinacji języków.

Aby utworzyć nowy język, otwórz Edytor języków (menu Narzędzia>Edytor języków).


Tworzenie nowego języka

Aby utworzyć nowy rozpoznawany język:

  1. Z menu Narzędzia wybierz opcję Edytor języków.
  2. Kliknij przycisk Nowy i w oknie, które się otworzy, wybierz opcję Utwórz kopię języka, a następnie wybierz język bazowy dla języka, który chcesz utworzyć.
  3. Otworzy się okno Podstawowe właściwości języka.

Ustaw następujące parametry języka:

  1. Nazwa nowego języka.
  2. Bazowy alfabet dla nowego języka. Alfabet widać w polu Alfabet. Kliknij przycisk [image] po prawej stronie, aby go zmienić.
  3. Słownik języka (używany podczas rozpoznawania i sprawdzania pisowni). Możesz wybrać jedną z następujących alternatyw:
    • Brak (nie będzie używany żaden słownik).
    • Słownik wbudowany (będzie używany słownik dostarczony z programem ABBYY FineReader)
    • Słownik użytkownika
      Kliknij przycisk Edytuj, aby dodać słowa do słownika, zaimportować słownik z innego słownika lub pliku tekstowego (kodowanie Windows lub Unicode, plik musi zawierać słowa oddzielone spacjami lub innymi znakami spoza alfabetu - np. znakiem końca linii).

      Uwaga: System sprawdzania pisowni uznaje znalezione w tekście słowo za poprawne, jeśli układ dużych/małych liter jest taki sam jak w słowniku, wszystkie litery są małe, wszystkie litery są duże lub pierwsza litera jest duża, a reszta mała. Oto kilka przykładów:
      Słowo w słowniku: Wersje słowa, które zostaną uznane za poprawne:
      abc | abc, Abc, ABC
      Abc | abc, Abc, ABC
      ABC | abc, Abc, ABC
      aBc | aBc, abc, Abc, ABC

    • Wyrażenie regularne (określa "gramatykę" języka, szczegółów szukaj w sekcji Wyrażenia regularne).
Uwaga:
  1. Aby ustawić zawansowane opcje nowego języka (np. ignorowane, itp.), kliknij przycisk Zaawansowane.
  2. Domyślnie, nowoutworzona grupa języków użytkownika zostanie zapisana w folderze wiązki. Program ABBYY FineReader Corporate Edition umożliwia określenie innego folderu. Więcej informacji o pracy z grupami języków użytkownika i ich słownikach znajduje się w temacie pomocy "Praca z grupami tych samych języków użytkownika i słownikami użytkownika".


Jak utworzyć nową grupę językó

Jak utworzyć nową grupę języków

Jeśli często rozpoznajesz teksty napisane w pewnej kombinacji kilku języków, np. w języku angielskim i niemieckim, możesz utworzyć grupę języków. Utworzona grupa języków będzie wyświetlona jako jeden "język" na liście na standardowym pasku narzędzi.

Uwaga: Rozpoznawane języki możesz też wskazać używając listy języków na standardowym pasku narzędzi. W tym celu z listy tej wybierz opcję Wybierz wiele języków. W oknie dialogowym Rozpoznawane języki , które się pojawi, wskaż języki, jakie będą występować w Twoim dokumencie.

Aby utworzyć grupę języków:

  1. Z menu Narzędzia wybierz opcję Edytor języków i kliknij przycisk Nowy. W oknie, które się pojawi, wybierz opcję Utwórz nową grupę języków.
  2. Otworzy się okno Właściwości grupy języków.

Ustaw następujące parametry nowej grupy języków:

  1. Nazwa grupy.
  2. Nazwy języków wchodzących w skład grupy.
Uwaga:
  1. W niektórych przypadkach jesteś pewien, że niektóre znaki nie pojawią się nigdy w rozpoznawanych tekstach. Dlatego też ABBYY FineReader umożliwia zdefiniowanie listy takich znaków (zwanych znakami zabronionymi). Wyliczenie takich znaków może zwiększyć zarówno szybkość, jak i dokładność rozpoznawania. W tym celu kliknij przycisk Zaawansowane. Otworzy się okno Zaawansowane właściwości grupy języków. Wypełnij w nim pole Zabronione znaki.
  2. Domyślnie, nowoutworzona grupa języków użytkownika zostanie zapisana w folderze wiązki. Program ABBYY FineReader Corporate Edition umożliwia określenie innego folderu. Więcej informacji o pracy z grupami języków użytkownika i ich słownikach znajduje się w temacie pomocy "Praca z grupami tych samych języków użytkownika i słownikami użytkownika".


Sprawdzanie i edycja tekstu

Po zakończeniu rozpoznawania, wynik rozpoznania pojawi się w oknie Tekst. Okno Tekst reprezentuje edytor tekstowy wbudowany w programie ABBYY FineReader. Możesz w nim sprawdzać wyniki rozpoznawania i edytować rozpoznany tekst.

Edytor tekstowy programu ABBYY FineReader ma charakterystyczne cechy:

  1. Wbudowany system sprawdzania pisowni (lista języków, dla których możliwe jest sprawdzanie pisowni znajduje się w sekcji Rozpoznawane języki).
  2. Wygodny interfejs użytkownika: powiększony obraz edytowanej linii tekstu wyświetlany jest w oknie Powiększenie.

Cechy wbudowanego systemu sprawdzania pisowni:

  1. Narzędzia do wyszukiwania niepewnych słów (czyli słów zawierających niepewne znaki).
  2. Narzędzia do wyszukiwania słów błędnie napisanych.
  3. Narzędzia do dodawania nieznanych słów do słownika. Dodawanie słów podnosi jakość rozpoznawania.

Zawartość rozdziału

  • Sprawdzanie pisowni w ABBYY FineReader
  • Opcje sprawdzania i edycji tekstu
  • Dodawanie i usuwanie słów ze słownika użytkownika
  • Edycja tekstu w ABBYY FineReader
  • Edycja tabel
  • Tworzenie i edycja hyperlinków


Sprawdzanie pisowni w ABBYY FineReader

Znaki niepewne oraz słowa nie występujące w słowniku są zaznaczone innymi kolorami. Domyślnie do znaków niepewnych używany jest kolor jasnoniebieski, natomiast do słów spoza słownika - różowy. Aby zmienić te kolory:
  • W polu Element wybierz opcję Niepewny znak (lub Słowo spoza słownika) oraz żądany kolor w polu Kolor na zakładce Widok (menu Narzędzia>Opcje).

Aby sprawdzić pisownię:

  1. Na pasku narzędzi Kreatory kliknij przycisk 3-Sprawdzanie pisowni (lub z menu Narzędzia wybierz opcję Sprawdź pisownię).

    Sprawdzanie pisowni szuka niepewnych znaków, słów nie istniejących w słowniku oraz błędnie napisanych słów. Aby sprawdzić pisownię, kliknij ten przycisk lub wciśnij F7.

  2. Otworzy się okno dialogowe Sprawdzanie pisowni.

  3. W oknie Sprawdzanie pisowni znajdują się trzy podstawowe okna. Górne jest takie samo jak okno Powiększenie - wyświetla oryginalny obraz prawdopodobnie błędnego słowa. Środkowe okno wyświetla samo błędne słowo, a ponad nim pojawia się informacja o rodzaju prawdopodobnego błędu. Okno Sugestie w dolnej części podaje listę sugerowanych zamienników błędnego słowa (jeśli takie istnieją). Sugestie oparte są o słownik wybrany w polu Słownik języka.

    Uwaga: Aby ułatwić sobie sprawdzanie pisowni i edycję błędnych znaków, możesz powiększyć okno Sprawdzanie pisowni. W tym celu kliknij ramkę okna, wskaźnik myszy zmieni się na dwustronną strzałkę. Następnie przeciągnij ramkę odpowiednio powiększając okno.

    Co możesz zrobić z prawdopodobnie błędnym słowem? Oto możliwości:

    • Kliknij przycisk Ignoruj, aby pozostawić aktualne wystąpienie słowa bez zmian.
    • Kliknij Ignoruj wszystko, aby pozostawić wszystkie takie słowa bez zmiany.
      Uwaga      . Po kliknięciu przycisku Ignoruj lub Ignoruj wszystkie oznaczenie "niepewnych" znaków zostanie usunięte ze słowa - system przyjmuje, że słowo nie zawiera żadnych nierozpoznanych ani niepewnych znaków, a znaki te nie będą już podświetlane. Przy eksporcie dokumentu do formatu PDF i włączeniu trybu Zastąp niepewne znaki przez ich obrazy nie będą one zastąpione obrazami.
    • Wybierz sugerowany zamiennik słowa, a następnie kliknij przycisk Zamień lub Zamień wszystko, aby zastąpić aktualne wystąpienie słowa lub wszystkie takie słowa w tekście. Jeśli w oknie Sugestie nie ma żadnych poprawnych sugestii, zmień słowo lub sąsiednie słowa w środkowym oknie (uwaga: po przejściu do trybu edycji działanie i oznaczenia niektórych przycisków ulegają zmianie). Następnie kliknij przycisk Potwierdź (Potwierdź wszystko), aby zmienić bieżące słowo (wszystkie takie słowa) w tekście i przejść do następnego niepewnego słowa.
    • Kliknij przycisk Dodaj..., aby dodać słowo do słownika. Po dodaniu słowa, aplikacja uzna wszystkie następne wystąpienia tego słowa w jakiejkolwiek formie za poprawne.
    • Kliknij przycisk Opcje..., aby ustawić opcje sprawdzania pisowni.
    • Kliknij Zamknij, aby zamknąć to okienko dialogowe.

Przenoszenie się między niepewnymi słowami

Aby sprawdzić wyniki rozpoznawania, użyj przycisku [image] i [image], aby przejść do następnego lub poprzedniego niepewnego słowa.

Możesz również użyć klawisza F4 (SHIFT F4), aby przenosić się między niepewnymi słowami.


Opcje sprawdzania i edycji tekstu

Te opcje są dostępne w zakładce Sprawdzanie pisowni okna Opcje (Narzędzia>Opcje) i w grupie Sprawdzanie pisowni okna Opcje.
  • Poziom wyświetlania błędów

    • Uwaga: Ta opcja musi być ustawiona przed rozpoczęciem rozpoznawania.

  • Zatrzymaj się na słowie z niepewnym znakiem
  • Zatrzymaj się na słowie spoza słownika
  • Zatrzymaj się na słowie złożonym
  • Ignoruj słowa z cyframi i innymi znakami nieliterowymi
  • Popraw spacje przed i po znakach interpunkcyjnych

Poziom wyświetlania błędów

Z listy Poziom wyświetlania błędów możesz wybrać jedną z poniższych opcji:
  • Brak - błędy rozpoznawania nie są podświetlane.
  • Standardowy - nierozpoznane i niepewne znaki są podświetlane.
  • Gruntowny - taki sam, jak Standardowy, ale słowa spoza słownika są podświetlane dodatkowo.
Uwaga: Liczba błędów podświetlonych w okienku Tekst zmieni się po powtórnym rozpoznaniu strony, jeśli zmieniłeś ustawienie powyższej opcji.

Zatrzymaj się na słowie z niepewnym znakiem

Jeśli ustawisz tę opcję, system sprawdzania pisowni zatrzyma się na każdym niepewnym słowie (czyli słowie zawierającym niepewny(-e) znak(-i)).

Zatrzymaj się na słowie spoza słownika

Jeśli ustawisz tę opcję, system sprawdzania pisowni zatrzyma się na każdym słowie, którego nie znajdzie w słowniku wybranego języka. Jeśli słowo nie znajduje się w słowniku, może zostać rozpoznane w sposób nieprawidłowy.

Zatrzymaj się na słowie złożonym

Jeśli ustawisz tę opcję, system sprawdzania pisowni zatrzyma się na słowach, które co prawda nie występują w słowniku, ale które da się skonstruować z innych słów w słowniku, używając modelu morfologicznego (reguł tworzenia słów) języka.
Uwaga. Ta opcja jest ustawiana w oknie Dodatkowe opcje. W celu otwarcia okna dialogowego kliknij przycisk Dodatkowe opcje... w zakładce Ogólne okna Opcje.

Ignoruj słowa z cyframi i innymi znakami nieliterowymi

Jeśli ustawisz tę opcję, system sprawdzania pisowni potraktuje słowa zawierające cyfry lub inne znaki nie należące do rozpoznawanego języka jako poprawne - chyba, że takie słowa będą zawierać niepewne znaki.

Popraw spacje przed i po znakach interpunkcyjnych

Jeśli ustawisz tę opcję, system sprawdzania pisowni nie będzie się zatrzymywał na niepoprawnie umieszczonych spacjach przed lub po znakach interpunkcyjnych - będzie natomiast je korygować.
Uwaga. Ta opcja jest ustawiana w oknie Dodatkowe opcje. W celu otwarcia okna dialogowego kliknij przycisk Dodatkowe opcje... w zakładce Ogólne okna Opcje.


Dodawanie i usuwanie słów ze słownika użytkownika

Dodawanie słowa do słownika użytkownika

Zwiększanie ilości słów w słowniku jest dobrą metodą na zwiększenie dokładności rozpoznawania. Podczas rozpoznawania ABBYY FineReader sprawdza rozpoznawane słowa w słowniku. Tak więc dobrze jest wstawić szczególnie często występujące słowa do słownika użytkownika.

Charakterystyczną cechą systemu sprawdzania pisowni w programie ABBYY FineReader jest pełna integracja z systemem analizy morfologicznej języka. Dzięki temu dodaniu słowa do słownika towarzyszyć może dodanie pełnej odmiany słowa - a więc wszystkich jego form. Dzięki temu w tekście znalezione będą i uznane za poprawne wszystkie formy słowa - bez względu na to jaka forma pojawiła się jako pierwsza.

Aby dodać słowo do słownika podczas sprawdzania pisowni:

  • W oknie Sprawdzanie pisowni kliknij przycisk Dodaj.
W oknie dialogowym Forma pierwotna ustaw następujące parametry:
  1. Część mowy (rzeczownik, przymiotnik, czasownik, bez fleksji).
  2. Jeśli słowo jest zawsze pisane z dużej litery, zaznacz opcję Prawidłowa nazwa.
    3. Jeśli dodajesz skrót, zaznacz opcję Skrót.
  3. Pierwotna forma słowa.
Kliknij OK. Otworzy się okno dialogowe Utwórz odmianę. ABBYY FineReader zada Ci różne pytania na temat form dodawanego słowa. Twoje odpowiedzi pomogą programowi ABBYY FineReader zbudować pełną odmianę tego słowa. Klikaj Tak lub Nie w odpowiedzi na pytania. Jeśli zrobiłeś błąd, kliknij przycisk Ponów, aby ponownie (tym razem poprawnie) odpowiedzieć na pytanie. Zbudowana odmiana zostanie wyświetlona w okienku dialogowym Odmiana.

Uwaga:

  1. Jeżeli nie chcesz, aby dodawane słowa były odmieniane, ale wprowadzane w formie nieodmienionej, wybierz opcję Pomiń podpowiedzi odmiany słów (tylko słownik angielski) w zakładce Sprawdzanie pisowni (menu Narzędzia>Opcje).
  2. Możesz też dodawać słowa podczas przeglądania listy dodanych słów. Aby to zrobić, z menu Narzędzia wybierz opcję Obejrzyj słowniki. Wyświetlone zostanie okno dialogowe Wybierz słownik. Wybierz w nim potrzebny język i kliknij przycisk Przeglądaj. Pojawi się lista wszystkich dodanych słów. Możesz dodać nowe słowo używając przycisku Dodaj.
  3. Budowanie odmiany dla słów dodawanych do słowników użytkownika możliwe jest tylko dla słowników języka angielskiego, włoskiego, francuskiego, niemieckiego (stara i nowa pisownia), rosyjskiego, hiszpańskiego i ukraińskiego.

Jeśli dodawane słowo już istnieje w słowniku, system ostrzeże Cię o tym. W tym przypadku możesz obejrzeć odmianę tego słowa. Jeśli uważasz, że istniejąca odmiana jest błędna, możesz zbudować nową (w oknie Dodaj słowo kliknij przycisk Dodaj).

Wskazówka:

  1. ABBYY FineReader pozwala na importowanie słowników utworzonych w starszych wersjach programu (ABBYY FineReader 5.0, 6.0 and 7.0).
  2. ABBYY FineReader pozwala na importowanie słowników (*.dic) utworzonych przez Microsoft Word 6.0, 7.0, 97, 2000 or later.
Aby zaimportować słownik:
  1. Z menu Narzędzia wybierz opcję Obejrzyj słowniki, a następnie wybierz słownik języka i kliknij przycisk Przeglądaj.
  2. Kliknij przycisk Importuj i wybierz pliki z rozszerzeniami *.pmd, *.txt lub *.dic.

Aby usunąć słowo ze słownika:

  1. Z menu Narzędzia wybierz opcję Obejrzyj słowniki. Wybierz potrzebny język i kliknij przycisk OK. Otworzy się okno.
  2. Wybierz słowo, które chcesz usunąć i kliknij przycisk Usuń.


Edycja tekstu w ABBYY FineReader

Uwaga: Jeśli w okienku Tekst programu ABBYY FineReader znaki nie są wyświetlane prawidłowo (tj. pojawiają się znaki "?" lub inne "dziwne" znaki zamiast niektórych liter), oznacza to, że aktualna czcionka nie w pełni obsługuje alfabet rozpoznawanego języka. Na zakładce Zapisz (menu Narzędzia>Opcje) w grupie Czcionki wybierz czcionkę, która obsługuje cały zbiór liter rozpoznawalnych (przykładowo: Arial Unicode lub Bitstream Cyberbit) i powtórnie rozpoznaj dokument. Przejrzyj też sekcję Czcionki dla obsługiwanych języków, które w edytorze tekstowym mogą się wyświetlać nieprawidłowo.

Po rozpoznaniu strony, jej zawartość pojawi się w oknie Tekst. Kiedy prześlesz tekst do zewnętrznej aplikacji, układ strony będzie zachowany zgodnie z ustawionymi opcjami. Ustaw te opcje na zakładce Zapisz (menu Narzędzia>Opcje) i w oknach dialogowych przypisanych do odpowiednich formatów.

Niepewne znaki są podświetlone. Możesz wyłączyć podświetlanie takich znaków - w tym celu na zakładce Widok w oknie Narzędzia>Opcje wyłącz opcję Podświetl niepewne znaki.

Edytor programu ABBYY FineReader posiada dwa tryby przeglądania dokumentu: pełny tryb (wyświetlany pełny układ) i tryb roboczy.

W pełnym trybie wyświetlane są bloki rozpoznanego tekstu, tabele i obrazy w układzie zgodnym z obrazem źródłowym. Tryb ten zachowuje pełny układ źródłowego dokumentu: szpalty, tabele, obrazy i inicjały (duże litery zajmujące kilka wierszy akapitu). Blok, w którym znajduje się punkt wstawiania jest aktywny. Przy przenoszeniu punktu wstawiania przez naciskanie klawiszy, kolejność przechodzenia między blokami zależy od ich kolejnych numerów na obrazie źródłowym. Jeśli blok tekstu jest zbyt duży, aby się zmieścił w ramce (na przykład tekst został poddany edycji i jego objętość się zwiększyła), niektóre fragmenty tekstu w nieaktywnych blokach mogą być niewidoczne - jeśli tak jest, blok ma czerwone punkty na ramce. Jeśli blok jest aktywny, jego ramka jest powiększona, po to aby wyświetlić cały blok tekstu.

Następujące cechy tekstu nie są wyświetlane w trybie roboczym: wcięcie z lewej strony, wyrównanie akapitu (wszystkie akapity są wyrównane do lewej strony); kolor tekstu i tła. Cały tekst w trybie roboczym jest wyświetlany czcionką o tym samym rozmiarze (domyślnie 12 pt). Czcionka i jej efekty (pogrubienie, kursywa, podkreślenie, indeks górny i indeks dolny) są zachowane w trybie roboczym.

Aby przełączyć wyświetlanie między trybem roboczym i pełnym, w oknie Tekst kliknij przycisk [image] (aby włączyć tryb pełny) lub [image] (aby włączyć tryb roboczy).

Możesz zmienić rozmiar czcionki używanej w trybie draft. Aby to zrobić:

  1. W menu Narzędzia otwórz okno Opcje.
  2. W polu Rozmiar czcionki w trybie draft ustaw żądany rozmiar czcionki.

Edytor tekstowy wbudowany w program ABBYY FineReader udostępnia następujące możliwości:

  • Kopiuj, wytnij, wklej
  • Znajdź i zastąp
  • Efekty czcionek
  • Wyrównanie tekstu
  • Cofnij i powtórz

Kopiuj, wytnij, wklej

  1. Zanim użyjesz poleceń kopiowania i wycinania, zaznacz wpierw żądany tekst.
  2. Postępuj zgodnie z poniższymi instrukcjami, w zależności od tego, co chcesz zrobić:

    3. Aby skopiować zaznaczony tekst:

    Przycisk Kopiuj

    • Na pasku narzędzi kliknij przycisk Kopiuj,

    lub

    • Z menu Edycja lub z menu kontekstowego wybierz opcję Kopiuj,

    lub

    • Wciśnij ALT+C

    Aby wyciąć zaznaczony tekst:

    Przycisk Wytnij

    • Na pasku narzędzi kliknij przycisk Wytnij,

    lub

    • Z menu Edycja lub z menu kontekstowego wybierz opcję Wytnij,

    lub

    • Wciśnij ALT+X

    Aby wkleić zaznaczony tekst:

    Przycisk Wklej

    • Na pasku narzędzi kliknij przycisk Wklej,

    lub

    • Z menu Edycja lub z menu kontekstowego wybierz opcję Wklej,

    lub

    • Wciśnij ALT+V
W górę

Znajdź i zastąp

Aby znaleźć słowo lub całą frazę w edytowanym tekście:

  1. Wykonaj jedną z następujących czynności:
    • Z menu Edycja wybierz opcję Znajdź, lub
    • Wciśnij ALT+F
  2. Otworzy się okno dialogowe Szukaj. W polu Szukaj wpisz szukane słowo lub frazę i ustaw ewentualne dodatkowe opcje wyszukiwania.

    3. Wskazówka: Aby wyszukać to słowo z tymi samymi opcjami wyszukiwania, wystarczy wcisnąć F3.

Aby znaleźć i zastąpić słowo lub całą frazę w edytowanym tekście:

  1. Wykonaj jedną z następujących czynności:
    • Z menu Edycja wybierz opcję Zastąp, lub
    • Wciśnij ALT+H
  2. Otworzy się okno dialogowe Zastąp. W polu Znajdź wpisz szukane słowo lub frazę, a w polu Zamień na wpisz słowo, na które należy je zamienić i ustaw ewentualne dodatkowe opcje wyszukiwania.
W górę

Efekty specjalne czcionek

  1. Kliknij słowo lub zaznacz tekst, dla którego chcesz ustawić jakiś efekt specjalny czcionki.
  2. Wykonaj jedną z poniższych czynności:
    • Kliknij odpowiedni przycisk (np. ) na pasku narzędzi Formatowanie, lub
    • Kliknij prawym przyciskiem myszy na oknie Tekst i z menu kontekstowego wybierz opcję Właściwości znaku. Otworzy się okno dialogowe. Wskaż w nim potrzebną czcionkę oraz ewentualne żądane parametry czcionki, lub
    • Wciśnij ALT+B - aby pogrubić czcionkę, ALT+I - aby zmienić ją na kursywę, ALT+U - aby podkreślić tekst.
    Uwaga: Kolor tła bloku i formatowanie tekstu z zastosowaniem obniżonych wersalików (wszystkie małe litery są zastąpione kapitalikami) określone w oknie dialogowym Czcionki nie są wyświetlane w oknie Tekst. Cechy te będą widoczne po wyeksportowaniu tekstu do aplikacji, które je obsługują.
W górę

Wyrównanie tekstu

  1. Wybierz tekst, który chcesz wyrównać.

  2. Wykonaj jedną z poniższych czynności:

    • Kliknij właściwy przycisk (np. ) na pasku narzędzi Formatowanie, albo
    • Kliknij prawym klawiszem myszy okno Tekst i z menu kontekstowego wybierz opcję Właściwości znaku. Zostanie wyświetlone okno dialogowe Znak. Wybierz właściwą opcję w polu Wyrównanie.
W górę

Cofnij i Ponów

Wykonaj jedną z następujących czynności:
Aby cofnąć akcję:

Przycisk Cofnij
  • Na standardowym pasku narzędzi kliknij przycisk Cofnij, lub
  • Z menu Edycja wybierz opcję Cofnij lub
  • Wciśnij ALT+Z
Aby ponowić cofniętą akcję:

Przycisk Ponów
  • Na standardowym pasku narzędzi kliknij przycisk Ponów, lub
  • Z menu Edycja wybierz opcję Ponów lub
  • Wciśnij ALT+Y
W górę


Edycja tabel

Edytor tabel udostępnia narzędzia do wykonania następujących czynności:

  • Łączenie komórek lub wierszy
  • Dzielenie zawartości komórek
  • Dzielenie zawartości wiersza/kolumny
  • Usuwanie zawartości komórki

Aby połączyć komórki lub zawartość wierszy:

  • Przytrzymując klawisz CTRL zaznacz komórki lub wiersze, które chcesz połączyć i w menu Obraz>Komórki tabeli kliknij opcję Połącz komórki tabeli lub Połącz wiersze tabeli.

Aby podzielić zawartość komórek:

  • Z menu Obraz>Komórki tabeli wybierz opcję Podziel komórki tabeli.
Uwaga: Ta operacja może być przeprowadzona wyłącznie na komórkach uprzednio połączonych.

Aby podzielić zawartość wiersza lub kolumny:

  • Na pasku narzędzi w oknie Tekst wybierz narzędzie [image] lub [image] i kliknij wiersz/kolumnę, którą chcesz podzielić, aby dodać nowy separator poziomy/pionowy.
Wskazówka: Zawartość wierszy można łączyć używając narzędzia [image] lub opcji Połącz wiersze tabeli (menu Obraz>Komórki tabeli).

Aby usunąć zawartość komórki:

  • W oknie Tekst zaznacz jedną lub wiele komórek, które chcesz usunąć i wciśnij klawisz DEL.


Tworzenie i edycja hiperlinków

Hiperlink zazwyczaj przenosi użytkownika na różne strony WWW. Oprócz tego kliknięcie w hiperlink może spowodować wyświetlenie obrazu, uruchomienie pliku multimedialnego, wysłanie e-maila lub uruchomienie aplikacji.

ABBYY FineReader 8.0 rozpoznaje hiperlinki do:

  • plików, np. file://D:\MojeDokumenty\FineReaderGuide.pdf;

  • protokołu transferu plików (FTP), np. ftp://;

  • Stron WWW, np. http://www.abbyy.com;

  • adresów e-mail, np. mailto:office@abbyy.com.

ABBYY FineReader rozpozna tekst hiperlinka i odtworzy jego adres docelowy w dokumencie wyjściowym. Rozpoznane hiperlinki wyświetlane są na niebiesko i podkreślone.
Uwaga: Możesz zmienić kolor hiperlinka w zakładce Zapisz w oknie Opcje.

Podczas przeglądania rozpoznanego dokumentu w oknie tekstowym, zatrzymaj kursor myszy na hiperlinku, aby zobaczyć jego adres. Aby przenieść się na adres hiperlinka, należy wcisnąć przycisk Ctrl i kliknąć hiperlink.

Edytor ABBYY FineReader umożliwia:

  • Zmianę tekstu i adresu rozpoznanego hiperlinka,

  • Wstawienie hiperlinka do dokumentu,

  • Usunięcie hiperlinka z dokumentu,

Zmiana tekstu i adresu hiperlinka:

  1. Zaznacz tekst hiperlinka.
  2. Kliknij przycisk [image] na pasku narzędzi okna Tekst;
  3. W oknie Edycja hiperlinka wprowadź nowy tekst w polu Tekst hiperlinka ;
  4. W tym samym oknie określ typ adresu w grupie Połącz z:

  • Wybierz Strona WWW, aby powiązać ze stroną WWW. W polu Adres określ protokół i adres strony (np. http://www.abbyy.com);

  • Wybierz Plik, aby powiązać z plikiem. Wybranie tej opcji powoduje otwarcie okna Otwórz i w nim należy wprowadzić nazwę pliku, do którego prowadzi hiperlink;

  • Wybierz E-mail, aby użytkownik mógł wysłać wiadomość e-mail na adres w hiperlinku. W polu Adres określ protokół i adres e-mail (np. mailto:office@abbyy.com).

Wstawianie hiperlinka:

  1. W dokumencie wybierz tekst, którego chcesz użyć jako hiperlinka.
    Jeżeli nie zostanie wybrany tekst, w dokumencie będzie wyświetlany adres hiperlinka;
  2. Kliknij przycisk [image] na pasku narzędzi okna Tekst;
  3. W oknie Edycja hiperlinka wprowadź nowy tekst w polu Tekst hiperlinka ;
  4. W tym samym oknie określ typ adresu w grupie Połącz z:

  • Wybierz Strona WWW, aby powiązać ze stroną WWW. W polu Adres określ protokół i adres strony (np. http://www.abbyy.com);

  • Wybierz Plik, aby powiązać z plikiem. Wybranietejopcji powoduje otwarcie okna Otwórz i w nim powinieneś wprowadzić nazwę pliku, do którego prowadzi hiperlink;

  • Wybierz E-mail, aby użytkownik mógł wysłać wiadomość e-mail na adres w hiperlinku. W polu Adres określ protokół i adres e-mail (np. mailto:office@abbyy.com).

Usuwanie hiperlinka:

W oknie Tekst kliknij prawym klawiszem myszy hiperlink, który chcesz usunąć, i w menu kontekstowym wybierz Usuń hiperlink.


Eksport do zewnętrznych aplikacji i formatów

Wyniki rozpoznawania można zapisać do pliku, wyeksportować do aplikacji zewnętrznej bez zapisywania ich na dysku, skopiować do Schowka lub wysłać pocztą elektroniczną w jednym z obsługiwanych formatów zapisu plików. Zapisać można wybrane lub wszystkie z rozpoznanych stron.

ABBYY FineReader potrafi wyeksportować rozpoznany tekst do następujących aplikacji:

Microsoft Word 6.0, 7.0, 97 (8.0), 2000 (9.0), 2002 (10.0) i 2003 (11.0); WordPerfect 2003 (11.0); Microsoft Excel 6.0, 7.0, 97 (8.0), 2000 (9.0), 2002 (10.0) i 2003 (11.0); Microsoft PowerPoint 2002 (10.0) i 2003 (11.0); Corel WordPerfect 7.0, 8.0, 9.0 i 2002 (10.0),i 2003 (11.0); Lotus Word Pro 9.5, 97 i Millennium Edition; StarWriter 4.x, 5.x i 6.x,Adobe Acrobat/Reader (wszystkie wersje).

Zawartość rozdziału

  • Ogólne informacje o eksporcie rozpoznanego tekstu
  • Opcje zapisu
  • Eksport rozpoznanego tekstu do formatu RTF, DOC i Word XML
  • Zapisywanie rozpoznanego tekstu w formacie XLS
  • Eksport rozpoznanego tekstu do formatu PDF
  • Ustawienia zabezpieczeń PDF
  • Eksport rozpoznanego tekstu do formatu HTML
  • Eksport rozpoznanego tekstu do formatu PPT
  • Zapisywanie rozpoznanego tekstu w formacie TXT
  • Zapisywanie rozpoznanego tekstu w formacie DBF
  • Zapisywanie rozpoznanego tekstu w formacie CSV
  • Zapisywanie rozpoznanego tekstu w formacie LIT
  • Eksport obrazu strony
  • Dodawanie właściwości dokumentów


Ogólne informacje o eksporcie rozpoznanego tekstu

Możesz:

  • zapisać rozpoznany tekst używając Kreatora eksportu,
  • zapisać otwarte lub zaznaczone strony do pliku lub wysłać je do zewnętrznej aplikacji,
  • zapisać wszystkie strony w wiązce do pliku lub wyeksportować je do zewnętrznej aplikacji,
  • zapisać obraz strony.
Aby zapisać wyniki rozpoznawania do pliku lub wyeksportować do danej aplikacji, kliknij przycisk 4-Eksport. Wygląd ikony zależy od aktualnie włączonego trybu pracy. Jego nazwą jest napis na przycisku. Tryb pracy można zmienić przy pomocy menu, które się pojawi po kliknięciu strzałki po prawej stronie przycisku.

Aby zapisać rozpoznany tekst:

  1. Kliknij strzałkę po prawej stronie przycisku 4-Eksport i wybierz żądaną opcję.
Uwaga: Jeśli chcesz wyeksportować tylko niektóre strony, najpierw zaznacz je.
Po wyeksportowaniu danych, ikona przycisku 4-Eksport zmieni się odpowiednio, w zależności od tego co zrobiłeś: przesłałeś rozpoznany tekst do aplikacji, wysłałeś go przez e-mail, skopiowałeś do schowka, czy też zapisałeś go do pliku. Ikona przycisku 4-Eksport zawsze odpowiada ostatniemu trybowi eksportu. Tak więc, jeśli chcesz wyeksportować kolejne strony w tym samym trybie - wystarczy raz kliknąć ten przycisk.
Opcje eksportu tekstu
Eksport rozpoznanego tekstu do formatu RTF, DOC i Word XML
Zapisywanie rozpoznanego tekstu w formacie XLS
Eksport rozpoznanego tekstu do formatu PDF
Eksport rozpoznanego tekstu do formatu HTML
Eksport rozpoznanego tekstu do formatu PPT
Zapisywanie rozpoznanego tekstu w formacie TXT
Zapisywanie rozpoznanego tekstu w formacie DBF
Zapisywanie rozpoznanego tekstu w formacie CSV
Zapisywanie rozpoznanego tekstu w formacie LIT
Zapis obrazu strony
Formaty zapisu dokumentów obsługiwane przez program ABBYY FineReader


Opcje eksportu tekstu

Opcje eksportu

Opcje zapisywania ustawiane są przed zapisaniem w zakładce Zapisz w oknie dialogowym Opcje (menu Narzędzia>Opcje). Niektóre opcje zapisywania można również ustawić w oknach dialogowych Kreatora zapisu, Zapisz strony, Wyślij strony i Wyślij obrazy. Ta część opisuje:
  • Czcionki
  • Eksport wszystkich stron wiązki lub tylko zaznaczonych
  • Tryby eksportu rozpoznanego tekstu

Czcionki (dotyczy eksportu do formatów RTF, DOC, Word XML, PPT lub HTML)

Kiedy eksportujesz tekst do formatu RTF, DOC, Word XML, PPT i HTML, domyślnie używane są czcionki z zakładki Zapis. Możesz wskazać, jakich czcionek należy użyć. W tym celu możesz zmienić czcionki w okienku Tekst lub wybrać inne czcionki na zakładce Zapis i powtórnie rozpoznać dokument.

Eksport wszystkich stron wiązki lub tylko zaznaczonych

Możesz wyeksportować wszystkie strony wiązki lub tylko te, które uprzednio zaznaczyłeś.

Tryby eksportu rozpoznanego tekstu

  • Utwórz osobny plik dla każdej strony - każda strona wiązki zostanie zapisana do osobnego pliku. Na końcu nazwy pliku zostanie dodany numer strony.
  • Nazwij pliki tak samo jak obrazy źródłowe- opcja ta służy do zapisania każdej strony w oddzielnym pliku, o nazwie zgodnej z nazwą źródłowego obrazu.
    Uwaga:
    1. Strony, które nie zawierają informacji o obrazie źródłowym (np. skanowane strony) nie zostaną zapisane w tym trybie. Jeśli taka strona wystąpi pomiędzy zapisanymi stronami, zostanie wyświetlone ostrzeżenie.
    2. Jeśli grupa sąsiadujących stron w wiązce ma ten sam obraz źródłowy, albo ich obrazy źródłowe mają takie same nazwy, strony te są traktowane tak, jakby były stronami wielostronicowego pliku TIFF, a ich tekst zostanie zapisany do jednego pliku. Jeśli strony o takiej samej nazwie obrazu źródłowego nie sąsiadują ze sobą, strony te są traktowane tak, jak gdyby ich pliki obrazu były inne, a tekst jest zapisywany do kolejnych plików o takiej samej nazwie z dołączonym indeksem: _1, _2, itd.
  • Utwórz nowy plik po każdej pustej stronie- cała wiązka jest traktowana jako zbiór grup stron, przy czym każda grupa kończy się pustą stroną. Strony z poszczególnych grup są zapisywane do kolejnych plików z nazwami, które są tworzone z nazwy podanej przez użytkownika z dołączonym indeksem: -1, -2, -3, itd.
  • Utwórz jeden plik dla wszystkich stron - wszystkie (lub wszystkie wybrane) strony zostaną zapisane do pojedynczego pliku.


Zapisywanie rozpoznawanego tekstu w formacie RTF, DOC i Word XML

Ważne! Opcja zapisu w formacie Word XML jest dostępna tylko dla Microsoft Word 2003.

Wszystkie opcje zapisu w formacie RTF,DOC i Word XML są ustawiane na zakładce RTF/DOC/Word XML w oknie Ustawienia formatów. Aby je otworzyć, kliknij przycisk Ustawienia formatów na zakładce Zapisz w oknie Opcje lub naciśnij CTRL+SHIFT+X.

Uwaga: Podczas zapisywania tekstu w formacie RTF, DOC i Word XML ABBYY FineReader używa czcionki ustawionej na zakładce Zapisz w oknie Opcje (menu Narzędzia>Opcje) lub ustawionych podczas edycji tekstu w oknie Tekst.

Poniższe opcje pozwalają dostosować tryb zapisu tak, aby dokument mógł być później wyszukiwany i przetwarzany:

  • Opcje układu strony
  • Opcje rozmiaru papieru
  • Ustawienia tekstu
  • Ustawienia grafiki

Zachowanie układu strony

Tryby zachowania układu strony znajdują się w grupie Zachowaj układ strony. Dostępne są następujące opcje:

  • Oryginalny układ strony
    Wybierz tę opcję, jeśli chcesz, aby wyniki rozpoznaniabyły dokładnie takie same jak oryginalny dokument.
     Uwaga: Ta opcja nie pozwala na zbyt wiele zmian w rozpoznanym tekście. Jest najlepsza dla krótkich dokumentów, jak np. broszury.
  • Kolumny, tabele, akapity, czcionki
    Ta opcja w pełni zachowuje oryginalny układ, ale w niektórych przypadkach mogą wystąpić pewne różnice. Wybierz tę opcję, jeśli planujesz edycję i ponowne formatowanie rozpoznawanego tekstu.
  • Tabele, akapity, czcionki
    Wybierz tę opcję, jeśli chcesz zachować oryginalną zawartość dokumentu, ale nie potrzebujesz zachowywać oryginalnego układu dokumentu.

Ustawianie rozmiaru papieru

Możesz wybrać domyślny rzmiar papieru, który będzie używany przy zapisywaniu w formatach RTF, DOC lub Word XML. Określ żądany rozmiar w rozwijanej liście Domyślny rozmiar papieru.

Podpowiedzi.

  1. Jeśli nie znajdziesz odpowiedniego rozmiaru papieru na liście, możesz go dodać. Aby to zrobić, wybierz pozycję Dodaj niestandardowy format papieru z listy, a w oknie dialogowym wpisz nazwę, wysokość i szerokość niestandardowego formatu papieru.
  2. Jeżeli chcesz, aby rozmiar rozpoznawanego tekstu pasował do rozmiaru papieru, wybierz opcję Zwiększ rozmiar papieru, jeśli zawartość strony nie odpowiada rozmiarowi. ABBYY FineReader automatycznie wybierze najbardziej odpowiedni rozmiar papieru podczas zapisu rozpoznawanego tekstu i grafiki.

Ustawienia tekstu

Pamiętaj, że domyślne wartości Ustawień tekstu (czy opcja jest wybrana czy nie) zależą od zachowania układu strony opisanego powyżej.

  • Zachowaj podział na linie
    Zachowuje oryginalny podział na linie w formacie RTF/DOC/Word XML .
  • Zachowaj podział na strony
    Zachowuje oryginalny podział na strony w formacie RTF/DOC/Word XML .
  • Zachowaj kolor tekstu
    Zachowuje kolor oryginalnych znaków.
     Uwaga: Word 6.0, 7.0 i 97 (8.0) mają ograniczoną paletę kolorów tekstu i tła. Kolory oryginalnego dokumentu mogą być zamienione na kolory z palety Worda. Natomiast Word 2000 (9.0) lub wyższy w pełni zachowuje kolory dokumentu źródłowego.
  • Usuń opcjonalne myślniki
    Ta opcja usuwa z rozpoznawanego tekstu opcjonalne myślniki (¬). Jeśli jest ustawiona opcja Zachowaj podział na linie , opcjonalne myślniki zostaną zastąpione znakami łącznika (-).
  • Podświetl niepewne znaki
    Wybierz tę opcję, jeśli chcesz edytować rozpoznawany tekst w Microsoft Word, a nie w ABBYY FineReader w oknie Tekst. Jeśli ta opcja jest ustawiona, wszystkie niepewne znaki zostaną podświetlone w oknie Microsoft Word.
     Podpowiedź. Możesz zmienić kolor niepewnych znaków na zakładce Widok w oknie dialogowym Opcje (menu Narzędzia>Opcje).
  • Zgodność z Microsoft Word 95
    Opcja ta pozwala zapisać wyniki rozpoznawania w formacie Microsoft Word 95.
    Uwaga: W takim przypadku grafika może być zapisana tylko w formacie BMP.
  • Zezwól na otwarcie okna powiększenia ABBYY FineReader w Microsoft Word 2003
    Opcja ta pozwala wyświetlić okno powiększenia ABBYYFineReadera w Microsoft Word 2003. Podczas zapisywania w Word .XML rozpoznawany obraz może być przeglądany w oknie Powiększenie zintegrowanym w Microsoft Word. W oknie tym można zobaczyć powiększony obraz bieżącej linii lub część dokumentu.

Ustawienia grafiki

Jeśli chcesz zachować grafikę w wynikach rozpoznania, upewnij się, że opcja Zachowaj grafikę jest wybrana w grupie Ustawienia grafiki.

Jeśli rozpoznawany dokument zawiera dużo grafiki, można zredukować jego wielkość: wybierając żądaną jakość i format w grupie Ustawienia grafiki.

Jakość

Z rozwijanej listy Jakość dostępne są trzy poziomy jakości; wybierz:

  • Wysoka jeśli chcesz wydrukować wyniki rozpoznania.
  • Średnia jeśli wyniki rozpoznania będą przeglądane na ekranie.
  • Niska jeśli chcesz umieścić wyniki rozpoznania w Internecie.

Im wyższa wartość wybrana z listy Jakość, tym wyższa będzie jakość zapisanej grafiki. Wartość ta ma także wpływ na wielkość pliku: im wyższa wartość, tym większy plik otrzymujemy.

Podpowiedź.W celu ustawienia najlepszego stosunku wielkość/ jakość spróbuj zachować wyniki rozpoznania z różnymi wartościami Jakości, a następnie otwórz je za pomocą aplikacji graficznej.

Format

Z zasady ABBYY FineReader automatycznie wybiera format grafiki. Upewnij się, czy pozycja (Automatyczny) jest wybrana z listy rozwijanej Format.

Jeśli chcesz ustawić format ręcznie, wybierz jedną pozycję z poniższych:

  • JPEG, kolor (foto),
    ta opcja jest idpowiednia dla dokumentów zawierających kolorowe zeskanowane lub cyfrowe zdjęcia.

  • JPEG, szarości (foto),
    ta opcja jest odpowiednia dla zeskanowanych lub cyfrowych zdjęć zapisanych w trybie szarości.

  • PNG, kolor (tabele, diagramy),
    ta opcja pozwala na zapisywanie tabel, diagramów lub rysunków z zachowaniem ich kolorów.

  • JPEG, szarości (foto),
    ta opcja jest odpowiednia do zapisywania tabel i diagramów w trybie szarości.

  • PNG, czarno-biały.
    Ta opcja pozwala na zapisywanie zdjęć w trybie czarno-białym.


Zapisywanie rozpoznanego tekstu w formacie XLS

Wszystkie opcje zapisu dla formatu XLS zmajdują się na zakładce XLS w oknie Ustawienia formatów. Aby je otworzyć, kliknij przycisk Ustawienia formatów na zakładce Zapisz w oknie Opcje lub naciśnij CTRL+SHIFT+X.

Poniższe opcje pozwalają dostosować tryb zapisu tak, aby dokument mógł być później wyszukiwany i przetwarzany:

  • Ignoruj tekst poza tabelami
    Pozwala zapisać tylko tabele i ignorować inne wyniki rozpoznania.

  • Konwertuj wartości numeryczne na liczby
    Przekształca liczby na format "Liczb" w pliku XLS. Microsoft Excel może wykonywać działania arytmetyczne w komórkach.


Zapisywanie rozpoznanego tekstu w formacie PDF

Wszystkie opcje zapisu dla formatu PDF znajdują się na zakładce PDF w oknie Ustawienia formatów. Aby je otworzyć, kliknij przycisk Ustawienia formatów na zakładce Zapisz w oknie Opcje lub naciśnij CTRL+SHIFT+X.

Poniższe opcje pozwalają dostosować tryb zapisu tak, aby dokument mógł być później wyszukiwany i przetwarzany:

  • Opcje rozmiaru papieru
  • Tryb zapisu
  • Tagged PDF
  • Ustawienia grafiki i czcionki
  • Opcje zabezpieczeń

Ustawianie rozmiaru papieru

Możesz wybrać domyślny rzmiar papieru, który będzie używany przy zapisywaniu w formatach RTF, DOC lub Word XML. Określ żądany rozmiar w rozwijanej liście Domyślny rozmiar papieru.

Podpowiedzi.

  1. Jeśli nie znajdziesz odpowiedniego rozmiaru papieru na liście, możesz go dodać. Aby to zrobić, wybierz pozycję Dodaj niestandardowy format papieru z listy, a w oknie dialogowym wpisz nazwę, wysokość i szerokość niestandardowego formatu papieru.
  2. Jeśli chcesz zachować rozmiar oryginalnej strony, wybierz opcję Zachowaj oryginalny rozmiar obrazu .

Tryb zapisu

ABBYY FineReader ofeuje cztery tryby tworzenia PDF:

  • Tylko tekst i grafika
    Opcja ta pozwala na zapisanie tylko rozpoznawanego tekstu i związanej z nim grafiki. Strona będzie mogła być przeszukiwana, a rozmiar pliku PDF będzie niewielki.
  • Tylko obraz strony
     Zapisuje dokładny obraz strony. Ten typ pliku PDF nie będzie widocznie różnił się od oryginału, ale nie będzie można go przeszukiwać.
  • Tekst na tle obrazu strony
    Zapisuje tło i grafikę oryginalnego dokumentu oraz umieszcza nad nimi tekst. Zazwyczaj ten typ PDF zajmuje więcej miejsca niż Tylko tekst i grafika i może być przeszukiwany. W niektórych przypadkach wygląd może lekko różnić się od oryginału z powodu umieszczenia tekstu nad obrazami.
  • Tekst w tle obrazu strony
    Zapisuje cały obraz strony jako obraz i umieszcza rozpoznany tekst "niewidocznie" na spodzie. Tworzy dokument o identycznym wyglądzie i w pełni możliwy do przeszukiwania.

Tagged PDF

Dodatkowo pliki PDF mogą zawierać informacje o strukturze dokumentu, jak części logiczne, grafika, tabele itd. Struktura ta wyrażona jest przez "znaczniki PDF". Plik PDF ze znacznikami może być dopasowywany do różnych rozmarów ekranu i jest dobrze wyświetlany na urządzeniach przenośnych.

Jeśli chcesz zapisać plik PDF ze znacznikami, wybierz opcję Uruchom tagged PDF (kompatybilną z Adobe Acrobat 5.0 lub wyższą wersją), a ABBYY FineReader automatycznie doda znaczniki PDF do wyjściowego dokumentu PDF.

Ustawienia grafiki i czcionki

Jeśli rozpoznawany dokument zawiera dużo grafiki, można zredukować jego wielkość: wybierając żądaną jakość i format w grupie Ustawienia grafiki i czcionki.

Jakość

Z rozwijanej listy Jakość dostępne są trzy poziomy jakości; wybierz:

  • Wysoka jeśli chcesz wydrukować wyniki rozpoznania.
  • Średnia jeśli wyniki rozpoznania będą przeglądane na ekranie.
  • Niska jeśli chcesz umieścić wyniki rozpoznania w Internecie.

Im wyższa wartość wybrana z listy Jakość, tym wyższa będzie jakość zapisanej grafiki. Wartość ta ma także wpływ na wielkość pliku: im wyższa wartość, tym większy plik otrzymujemy.

Podpowiedź. W celu ustawienia najlepszego stosunku wielkość/ jakość spróbuj zachować wyniki rozpoznania z różnymi wartościami Jakość, a następnie otwórz je za pomocą aplikacji graficznej.

Format

Z zasady ABBYY FineReader automatycznie wybiera format grafiki. Upewnij się, czy pozycja (Automatyczny) jest wybrana z listy rozwijanej Format.

Jeśli chcesz ustawić format ręcznie, wybierz jedną pozycję z poniższych:

  • JPEG, kolor (foto),
    ta opcja jest idpowiednia dla dokumentów zawierających kolorowe zeskanowane lub cyfrowe zdjęcia.

  • JPEG, szarości (foto),
    ta opcja jest odpowiednia dla zeskanowanych lub cyfrowych zdjęć zapisanych w trybie szarości.

  • LZW, kolor (bezstratny),
    ta opcja jest odpowiednia dla grafiki.

  • LZW, szarości (bezstratny),
    ta opcja jest odpowiednia dla grafiki i szarych obrazów.

  • ZIP, kolor (bezstratny),
    Ta opcja jest odpowednia dla grafiki stworzonej za pomocą programów graficznych.

  • ZIP, szarości (bezstratny),
    Ta opcja pozwala na zapisywanie grafiki w skali szarości.

  • CCITT4, czarno-biały.
    Ta opcja pozwala na zapisywanie grafiki w trybie czarno-białym.

Czcionka

Podczas zapisywania rozpoznawanego tekstu do formatu PDF ABBYY FineReader używa standardowych czcionek Adobe Acrobat lub czcionek systemowych. Z rozwijanej listy czcionek wybierz:

  • Użyj standardowych czcionek
    Jeżeli opcja ta jest wybrana, plik PDF odwołuje się do standardowych czcionek Adobe Acrobat: Times, Helvetica i CourierNew.
  • Użyj czcionek systemowych
    Jeżeli opcja ta jest wybrana, plik PDF odwołuje się do standardowych czcionek zainstalowanych na komputerze użytkownika.

Domyślnie ABBYY FineReader osadza czcionki w wyjściowym dokumencie PDF. Osadzone czcionki powodują, że dokument PDF wygląda dokładnie tak samo jak oryginał bez względu na to w czym jest przeglądany lub drukowany. Jednak osadzone czcionki zwiększają rozmiar pliku. Jeśli nie potrzebujesz osadzania czcionek w dokumecie PDF, odznacz opcję Osadź czcionkę.

Zabezpieczenia

Podczas zapisywania rozpoznanego tekstu do pliku PDF możesz użyć haseł do zabezpieczenia pliku PDF przed otwarciem, drukowaniem lub edycją.

Więcej szczegółów:
Ustawienia zabezpieczeń PDF


Ustawienia zabezpieczeń PDF

Podczas zapisywania rozpoznanego tekstu do pliku PDF możesz użyć haseł do zabezpieczenia pliku PDF przed otwarciem, drukowaniem lub edycją.

Hasła i inne ograniczenia można ustawić w oknie Ustawienia zabezpieczeń PDF. Aby otworzyć to okno, kliknij przycisk Ustawienia zabezpieczeń PDF na zakładce PDF okna Ustawienia formatów.

Możesz wybrać Hasło otwarcia dokumentu lub/i Hasło dostępu .

Hasło otwarcia dokumentu

Hasło otwarcia dokumentu zabezpiecza dokument PDF przed nieautoryzowanym otwarciem. Jeśli chcesz dodać hasło do dokumentu PDF:

  • Wybierz Żądaj hasła otwarcia dokumentu, kliknij [image] i w oknie Wprowadź hasło otwarcia dokumentu wpisz hasło i potwierdź je. Hasło będzie wyświetlone w postaci kropek w polu Hasło otwarcia dokumentu.

Hasło dostępu

Hasło dostępu chroni przed nieautoryzowanym drukowaniem i edytowaniem dokumentu PDF. Jeżeli wybrane są niektóre ustawienia dla dokumentu, użytkownicy nie będą mogli zmieniać jego ustawień, jeśli nie wprowadzą ustanowionego hasła.

Jeśli chcesz dodać to hasło do dokumentu PDF:

  • Wybierz Ograniczenie drukowania i edycji dokumentu oraz ustawień zabezpieczeń, kliknij [image] i w oknie Wprowadź hasło dostępu wpisz hasło i potwierdź je. Hasło będzie wyświetlone w postaci kropek w polu Hasło dostępu.

Możesz także włączać lub wyłączać drukowanie, edycję lub kopiowanie dokumentów PDF. Ograniczenia te są opisane w grupie Ustawienia dostępu.

  • Lista rozwijana Drukowanie dozwolone umożliwia drukowanie dokumentu PDF.
  • Lista rozwijana Zmiany dozwolone określa dozwolone działania edycyjne w dokumencie PDF.
  • Opcja Dozwolone kopiowanie tekstu, obrazów i innej zawartości pozwala na wybieranie i kopiowanie tekstu, grafiki itd. z dokumentu PDF. Jeśli nie chcesz, aby zawartość dokumentu została skopiowana, opcja ta musi być odznaczona.
  • Lista rozwijana Poziom szyfrowania określa typ szyfrowania dla dokument zabezpieczonego hasłem. Do wyboru jest jeden z trzech poziomów: Małe (40 bit) – kompatybilny z Acrobat 3.0 i wyższym określa niski (40-bit RC4) poziom szyfrowania; Duże (128 bit) – kompatybilny z Acrobat 5.0 i wyższym określa wysoki (128-bit RC4) poziom szyfrowania, ale użytkownicy Acrobat 3.0 nie mogą używać dokumentów PDF z tym poziomem szyfrowania; Duże (128 bit – AES) – kompatybilny z Acrobat 7.0 określa wysoki (128-bit AES) poziom szyfrowania, ale użytkownicy Acrobat 6.0 (lub niższych wersji) nie mogą używać dokumentów PDF z tym poziomem szyfrowania.


Zapisywanie rozpoznanego tekstu w formacie HTML

Wszstkie opcje zapisu dla formatu HTML znajdują się na zakładce HTML w oknie Ustawienia formatów. Aby je otworzyć, kliknij przycisk Ustawienia formatów na zakładce Zapisz w oknie Opcje lub naciśnij CTRL+SHIFT+X.

Uwaga: Podczas zapisywania tekstu w formacie HTML ABBYY FineReader używa czcionki ustawionej na zakładce Zapisz w oknie Opcje (menu Narzędzia>Opcje) lub ustawionych podczas edycji tekstu w oknie Tekst.

Poniższe opcje pozwalają dostosować tryb zapisu tak, aby dokument mógł być później wyszukiwany i przetwarzany:

  • Opcje układu strony
  • Opcje formatu
  • Ustawienia tekstu
  • Ustawienia grafiki
  • Opcje szyfrowania znaków

Zachowanie układu strony

Tryby zachowania układu strony znajdują się w grupie Zachowaj układ strony. Dostępne są następujące opcje:

  • Oryginalny układ strony
    Wybierz tę opcję, jeśli chcesz, aby wyniki rozpoznania były dokładnie takie same jak oryginalny dokument.
    Uwaga: Ta opcja nie pozwala na zbyt wiele zmian w rozpoznanym tekście. Jest najlepsza dla krótkich dokumentów, jak np. broszury.
  • Usuń formatowanie
    Tylko struktura tabel i układ akapitów zostaną zachowane. Tekst ma tę samą czcionkę i takiej samej wielkości.
  • Zachowaj czcionkę i rozmiar
    W tym trybie zachowana jest struktura tabel, akapity, czcionka i rozmiar czcionki.

Opcje formatu

Dostępne formaty HTML:

  1. Pełny (wykorzystuje CSS i wymaga Internet Explorer 4.0 lub wyższej wersji)– uzywany jest najnowszy format HTML – HTML 4. HTML 4 obsługuje wszystkie typy zachowania układu dokumentu (zastosowanie danego typu zależy od opcji ustawionych na zakładce Formatowanie w grupie Zachowaj układ strony). Wykorzystywany jest wbudowany arkusz stylów.
    Uwaga: Internet Explorer 4.0 lub wyższa wersja jest konieczny do przeglądania dokumentu zapisanego w tym trybie.
  2. Prosty (kompatybilny ze wszystkimi przeglądarkami internetowymi) – używany jest format HTML 3. Zachowany jest przybliżony format dokumentu, tzn. pierwsza linia wcięcia nie jest zachowana, ale jest zachowana przybliżona wielkość czcionki (format HTML 3 obsługuje tylko ograniczoną ilość rozmiarów czcionek; ABBYY FineReader wybierze rozmiar czcionki formatu HTML 3, który odpowiada rozmiarowi czcionki dokumentu). Ten format HTML jest obsługiwany przez wszystkie przeglądarki (Netscape Navigator, Internet Explorer 3.0 i wyższe).

Ustawienia tekstu

Pamiętaj, że domyślne wartości Ustawień tekstu(czy opcja jest wybrana czy nie) zależą od zachowania układu strony opisanego powyżej.

  • Zachowaj podział na linie
    Zachowuje oryginalny podział na linie w formacie HTML.
  • Zachowaj kolor tekstu
    Zachowuje kolor oryginalnych znaków.
     Uwaga: Word 6.0, 7.0 i 97 (8.0) mają ograniczoną paletę kolorów tekstu i tła. Kolory oryginalnego dokumentu mogą być zamienione na kolory z palety Worda. Natomiast Word 2000 (9.0) lub wyższy w pełni zachowuje kolory dokumentu źródłowego.
  • Użyj linii ciągłej jako podziału strony
    Zapisuje oryginalny układ stron, strony są odzielone linią ciągłą.

Ustawienia grafiki

Jeśli chcesz zachować grafikę w wynikach rozpoznania, upewnij się, że opcja Zachowaj grafikę jest wybrana w grupie Ustawienia grafiki.

Jeśli rozpoznawany dokument zawiera dużo grafiki, można zredukować jego wielkość: wybierając żądaną jakość i format w grupie Ustawienia grafiki.

Jakość

Z rozwijanej listy Jakość dostępne są trzy poziomy jakości; wybierz:

  • Wysoka jeśli chcesz wydrukować wyniki rozpoznania.
  • Średnia jeśli wyniki rozpoznania będą przeglądane na ekranie.
  • Niska jeśli chcesz umieścić wyniki rozpoznania w Internecie.

Im wyższa wartość wybrana z listy Jakość, tym wyższa będzie jakość zapisanej grafiki. Wartość ta ma także wpływ na wielkość pliku: im wyższa wartość, tym większy plik otrzymujemy.

Podpowiedź.W celu ustawienia najlepszego stosunku wielkość/ jakość spróbuj zachować wyniki rozpoznania z różnymi wartościami Jakości, a następnie otwórz je za pomocą aplikacji graficznej.

Format

Z zasady ABBYY FineReader automatycznie wybiera format grafiki. Upewnij się, czy pozycja (Automatyczny) jest wybrana z listy rozwijanej Format.

Jeśli chcesz ustawić format ręcznie, wybierz jedną pozycję z poniższych:

  • JPEG, kolor (foto),
    ta opcja jest idpowiednia dla dokumentów zawierających kolorowe zeskanowane lub cyfrowe zdjęcia.

  • JPEG, szarości (foto),
    ta opcja jest odpowiednia dla zeskanowanych lub cyfrowych zdjęć zapisanych w trybie szarości.

  • PNG, kolor (tabele, diagramy),
    ta opcja pozwala na zapisywanie tabel, diagramów lub rysunków z zachowaniem ich kolorów.

  • JPEG, szarości (foto),
    ta opcja jest odpowiednia do zapisywania tabel i diagramów w trybie szarości.

  • PNG, czarno-biały.
    Ta opcja pozwala na zapisywanie zdjęć w trybie czarno-białym.

Opcje szyfrowania znaków

ABBYY FineReader automatycznie wykrywa stronę kodowania. Aby zmienić stronę kodowania, wybierz własną stronę kodowania lub stronę z grupy Szyfrowanie znaków .


Zapisywanie rozpoznanego tekstu w formacie Power Point

Zapisywanie rozpoznanego tekstu w formacie PPT

Podczas zapisywania wyników rozpoznania w formacie PPT ABBYY FineReader automatycznie zachowuje układ całej strony.

Wszstkie opcje zapisu dla formatu PPT znajdują się na zakładce HTML w oknie Ustawienia formatów. Aby je otworzyć, kliknij przycisk Ustawienia formatów na zakładce Zapisz w oknie Opcje lub naciśnij CTRL+SHIFT+X.

Uwaga: Podczas zapisywania tekstu w formacie PPT ABBYY FineReader używa czcionki ustawionej na zakładce Zapisz w oknie Opcje (menu Narzędzia>Opcje) lub ustawionych podczas edycji tekstu w oknie Tekst.

Poniższe opcje pozwalają dostosować tryb zapisu tak, aby dokument mógł być później wyszukiwany i przetwarzany:

  • Ustawienia tekstu
  • Ustawienia grafiki

Ustawienia tekstu

  • Zachowaj podział na linie
     Zachowuje oryginalny podział na linie w formacie PPT.
  • Przenoś tekst
    Przy zachowaniu formatowania linii rozpoznawany tekst jest dopasowywany do szerokości bloku tekstu slajdu.

Ustawienia grafiki

Jeśli chcesz zachować grafikę w wynikach rozpoznania, upewnij się, że opcja Zachowaj grafikę jest wybrana w grupie Ustawienia grafiki.

Jeśli rozpoznawany dokument zawiera dużo grafiki, można zredukować jego wielkość: wybierając żądaną jakość i format w grupie Ustawienia grafiki.

Jakość

Z rozwijanej listy Jakość dostępne są trzy poziomy jakości; wybierz:

  • Wysoka jeśli chcesz wydrukować wyniki rozpoznania.
  • Średnia jeśli wyniki rozpoznania będą przeglądane na ekranie.
  • Niska jeśli chcesz umieścić wyniki rozpoznania w Internecie.

Im wyższa wartość wybrana z listy Jakość, tym wyższa będzie jakość zapisanej grafiki. Wartość ta ma także wpływ na wielkość pliku: im wyższa wartość, tym większy plik otrzymujemy.

Podpowiedź.W celu ustawienia najlepszego stosunku wielkość/ jakość spróbuj zachować wyniki rozpoznania z różnymi wartościami Jakości, a następnie otwórz je za pomocą aplikacji graficznej.

Format

Z zasady ABBYY FineReader automatycznie wybiera format grafiki. Upewnij się, czy pozycja (Automatyczny) jest wybrana z listy rozwijanej Format.

Jeśli chcesz ustawić format ręcznie, wybierz jedną pozycję z poniższych:

  • JPEG, kolor (foto),
    ta opcja jest idpowiednia dla dokumentów zawierających kolorowe zeskanowane lub cyfrowe zdjęcia.

  • JPEG, szarości (foto),
    ta opcja jest odpowiednia dla zeskanowanych lub cyfrowych zdjęć zapisanych w trybie szarości.

  • PNG, kolor (tabele, diagramy),
    ta opcja pozwala na zapisywanie tabel, diagramów lub rysunków z zachowaniem ich kolorów.

  • JPEG, szarości (foto),
    ta opcja jest odpowiednia do zapisywania tabel i diagramów w trybie szarości.

  • PNG, czarno-biały.
    Ta opcja pozwala na zapisywanie zdjęć w trybie czarno-białym.

Ważne!
Zapisując w formacie .PPT ABBYY FineReader tworzy specjalne pliki HTML zawierające różne części prezentacji. Aby zachować prezentację jako pojedynczy plik, zapisz ją ponownie przy użyciu PowerPoint (wybierz Zapisz jako z menu Plik i wybierz PPT jako format zapisu).


Zapisywanie rozpoznanego tekstu w formacie TXT

Wszystkie opcje zapisu dla formatu TXT znajdują się na zakładce TXT w oknie Ustawienia formatów. Aby je otworzyć, kliknij przycisk Ustawienia formatów na zakładce Zapisz w oknie Opcje lub naciśnij CTRL+SHIFT+X.

Poniższe opcje pozwalają dostosować tryb zapisu tak, aby dokument mógł być później wyszukiwany i przetwarzany:

  • Ustawienia tekstu
  • Opcje szyfrowania znaków

Ustawienia tekstu

  • Zachowaj podział na linie
    Zachowuje oryginalny podział na linie w formacie TXT .
  • Dopisać na końcu istniejącego pliku
    Dopisuje tekst na końcu już istniejącego pliku TXT.
  • Wstawić znak podziału strony (#12) jako separator strony
    Zapisuje oryginalny układ strony dokumentu w formacie TXT.
  • Użyć pustego wiersza jako separatora akapitu
    Akapity będą oddzielone w pliku TXT pustymi wierszami.

Opcje szyfrowania znaków

ABBYY FineReader automatycznie wykrywa stronę kodowania. Aby zmienić stronę kodowania, wybierz własną stronę kodowania lub stronę z grupy Szyfrowanie znaków .


Zapisywanie rozpoznanego tekstu w formacie DBF

Wszystkie opcje zapisu dla formatu DBF znajdują się na zakładce DBF w oknie Ustawienia formatów. Aby je otworzyć, kliknij przycisk Ustawienia formatów na zakładce Zapisz w oknie Opcje lub naciśnij CTRL+SHIFT+X.

Poniższe opcje pozwalają dostosować tryb zapisu tak, aby dokument mógł być później wyszukiwany i przetwarzany:

  • Ustawienia tekstu
  • Opcje szyfrowania znaków

Ustawienia tekstu

  • Dopisać na końcu istniejącego pliku
    Dopisuje tekst na końcu już istniejącego pliku DBF.

Opcje szyfrowania znaków

ABBYY FineReader automatycznie wykrywa stronę kodowania. Aby zmienić stronę kodowania, wybierz własną stronę kodowania lub stronę z grupy Szyfrowanie znaków .


Zapisywanie rozpoznanego tekstu w formacie CSV

wszystkie opcje zapisu dla formatu CSV znajdują się na zakładce CSV w oknie Ustawienia formatów. Aby je otworzyć, kliknij przycisk Ustawienia formatów na zakładce Zapisz w oknie Opcje lub naciśnij CTRL+SHIFT+X.

Poniższe opcje pozwalają dostosować tryb zapisu tak, aby dokument mógł byc później wyszukiwany i przetwarzany:

  • Ustawienia tekstu
  • Opcje szyfrowania znaków

Ustawienia tekstu

  • Ignoruj tekst poza tabelami
    Pozwala zapisać tylko tabele i ignorować inne wyniki rozpoznania.
  • Dopisać na końcu istniejącego pliku
    Dopisuje tekst na końcu już istniejącego pliku CSV.
  • Wstawić znak podziału strony (#12) jako separator strony
    Zapisuje oryginalny układ strony dokumentu w formacie CSV.
  • Separator pola
    Możesz tutaj określić znak, który będzie oddzielał pola w pliku CSV.

Opcje szyfrowania znaków

ABBYY FineReader automatycznie wykrywa stronę kodowania. Aby zmienić stronę kodowania, wybierz własną stronę kodowania lub stronę z grupy Szyfrowanie znaków .


Zapisywanie rozpoznanego tekstu w formacie LIT

Wszystkie opcje zapisu dla formatu LIT znajdują się na zakładce LIT w oknie Ustawienia formatów. Aby je otworzyć, kliknij przycisk Ustawienia formatów na zakładce Zapisz w oknie Opcje lub naciśnij CTRL+SHIFT+X.

Poniższe opcje pozwalają dostosować tryb zapisu tak, aby dokument mógł być później wyszukiwany i przetwarzany:

  • Ustawienia tekstu
  • Ustawienia grafiki

Ustawienia tekstu

  • Zachowaj podział na linie
    Zachowuje oryginalny podział na linie w formacie LIT.
  • Zapisz tabelę jako tekst
    Konwertuje tabelę na tekst.
  • Zachowaj kolor tekstu i tła
    Zachowuje kolor oryginalnego tekstu i tła.

Ustawienia grafiki

Jeśli chcesz zachować grafikę w wynikach rozpoznania, upewnij się, że opcja Zachowaj grafikę jest wybrana w grupie Ustawienia grafiki.

Jeśli rozpoznawany dokument zawiera dużo grafiki, można zredukować jego wielkość: wybierając żądaną jakość i format w grupie Ustawienia grafiki.

Jakość

Z rozwijanej listy Jakość dostępne są trzy poziomy jakości; wybierz:

  • Wysoka jeśli chcesz wydrukować wyniki rozpoznania.
  • Średnia jeśli wyniki rozpoznania będą przeglądane na ekranie.
  • Niska jeśli chcesz umieścić wyniki rozpoznania w Internecie.

Im wyższa wartość wybrana z listy Jakość, tym wyższa będzie jakość zapisanej grafiki. Wartość ta ma także wpływ na wielkość pliku: im wyższa wartość, tym większy plik otrzymujemy.

Podpowiedź. W celu ustawienia najlepszego stosunku wielkość/ jakość spróbuj zachować wyniki rozpoznania z różnymi wartościami Jakość, a następnie otwórz je za pomocą aplikacji graficznej.

Format

Z zasady ABBYY FineReader automatycznie wybiera format grafiki. Upewnij się, czy pozycja (Automatyczny) jest wybrana z listy rozwijanej Format.

Jeśli chcesz ustawić format ręcznie, wybierz jedną pozycję z poniższych:

  • JPEG, kolor (foto),
    ta opcja jest idpowiednia dla dokumentów zawierających kolorowe zeskanowane lub cyfrowe zdjęcia.

  • JPEG, szarości (foto),
    ta opcja jest odpowiednia dla zeskanowanych lub cyfrowych zdjęć zapisanych w trybie szarości.

  • PNG, kolor (tabele, diagramy),
    ta opcja pozwala na zapisywanie tabel, diagramów lub rysunków z zachowaniem ich kolorów.

  • JPEG, szarości (foto),
    ta opcja jest odpowiednia do zapisywania tabel i diagramów w trybie szarości.

  • PNG, czarno-biały.
    Ta opcja pozwala na zapisywanie zdjęć w trybie czarno-białym.


Zapisywanie obrazu strony

  1. Zaznacz stronę w wiązce.
  2. Wybierz Plik>Zapisz>Zapisz obrazy... Otworzy się okno Zapisz obraz jako.
  3. W oknie dialogowym, które się pojawi, wskaż kartotekę, do której chcesz zapisać plik oraz format tego pliku.

    4. Uwaga: Jeśli chcesz, możesz zapisać tylko niektóre obszary obrazów zaznaczone blokami (dowolnego typu). Aby to zrobić, zaznacz żądany blok lub bloki, a następnie w oknie dialogowym Zapisz obraz jako kliknij pole wyboru Zapisz tylko zaznaczone bloki. Z tego trybu można skorzystać tylko podczas zapisywania pojedynczego obrazu. Podaj nazwę pliku.

  4. Kliknij OK.

Podpowiedzi:

  • Zapisywanie kilku obrazów do jednego pliku (wielostronicowego pliku TIFF)
    1. Zaznacz obrazy w oknie Wiązka.
    2. Wybierz Zapisz obraz jako z menu Plik. Wybierz format TIFF i opcję Zapisz jako wielostronicowy plik obrazu.

    Uwaga: Jeśli zapisujesz obrazy kilku stron, zaznaczonych w oknie Wiązka, jako oddzielne pliki (to znaczy nie używasz trybu zapisywania obrazów do wielostronicowego pliku TIFF), nazwy plików będą mieć następującą postać: przedrostkiem będzie wpisana przez ciebie nazwa pliku, przyrostkiem – czterocyfrowy numer strony.

  • Wybór metody kompresji dla pliku TIFF
    TIFF jest uniwersalnym i szeroko obsługiwanym formatem pliku. Istnieje kilka metod kompresji używanych dla tego formatu.

    Kompresja redukuje rozmiar obrazu. Metody kompresji są rozróżniane pod względem wielkości kompresji i jakości skompresowanych obrazów. Program ABBYY FineReader 8.0 obsługuje następujące metody kompresji:

    • ZIP jest to metoda odpowiednia dla obrazów zawierających duże obszary jednokolorowe (np. zrzuty ekranu), obrazów stworzonych za pomocą programów graficznych oraz obrazów czarno-białych. ZIP jest metoda bezstratną, tj. nie powoduje utraty jakości kompresowanych obrazów.
    • JPEG jest metodą kompresji często używaną dla obrazów kolorowych i w skali szarości, takich jak fotografie. JPEG jest stratną metodą kompresji, która może poważnie zredukować rozmiar pliku z obrazem. Jednak obraz może stać się niewyraźny, a niektóre odcienie koloru mogą zaniknąć.
    • CCITT jest metodą kompresji najbardziej odpowiednią dla obrazów czarno-białych, które zostały zeskanowane lub utworzone za pomocą programu graficznego. CCITT jest bezstratną metodą kompresji. CCITT Grupy 4 powoduje dobrą kompresję większości typów obrazów. CCITT Grupy 3 jest używany w faksach.
    • Packbits jest bezstratną metodą kompresji odpowiednią dla skanowanych obrazów czarno-białych.
    • LZW jest bezstratną metodą kompresji odpowiednią dla grafiki i obrazów w szarościach.
      Uwaga: W programie ABBYY FineReader 8.0 ta metoda kompresji jest dostępna jedynie do zapisu obrazów wraz z rozpoznanym tekstem.

Obsługiwane formaty obrazów


Dodawanie właściwości dokumentów

Właściwości dokumentu zawierają tytuł dokumentu, nazwisko autora, temat dokumentu i słowa kluczowe. Możesz używać właściwości dokumentu do sortowania i wyszukiwania plików. Te właściwości są dodawane do wszystkich stron zawartych w wiązce. Ustawianie i zmiana właściwości dokumentu:

  • W oknie Wiązka wybierz strony z wiązki, których właściwości chcesz ustawić lub zmienić, następnie wybierz Właściwości dokumentu w menu Plik,

lub

  • Kliknij prawym klawiszem myszy w oknie Wiązka dokument, którego właściwości chcesz ustawić lub zmienić, a następnie wybierz Właściwości w menu kontekstowym.

W otwartym oknie dialogowym wprowadź tytuł, nazwisko autora, temat dokumentu oraz słowa kluczowe.

Uwaga: Nie wszystkie formaty plików obsługują właściwości wiązki. Określone właściwości będą dodawane do dokumentów w następujących formatach: DOC, XLS, HTM, PDF i LIT.


Praca z wiązkami

Wiązka jest główna składnicą danych programu ABBYY FineReader: skanowane obrazy, rozpoznany tekst i inne dane są przechowywane w wiązce. Większość opcji programu ABBYY FineReader ustawiasz właśnie dla całej wiązki: opcje skanowania, rozpoznawania, eksportu, itd. Wzorce liter użytkownika, języki zdefiniowane przez użytkownika oraz grupy języków również przynależą do wiązki. Kiedy tworzysz nową wiązkę, możesz użyć dla niej albo ustawień domyślnej wiązki, albo ustawień z aktualnie otwartej wiązki, albo też ustawień zapisanych w pliku *.fbt.

Zawartość rozdziału

  • Ogólne informacje o pracy z wiązkami
  • Tworzenie nowej wiązki
  • Otwieranie wiązki
  • Dodawanie stron do wiązki
  • Numer strony w wiązce
  • Zapisywanie wiązki
  • Zamykanie wiązki
  • Usuwanie wiązki
  • Ustawienia wiązki
  • Wyszukiwanie pełnotekstowe na rozpoznanych stronach wiązki


Ogólne informacje o pracy z wiązkami

Podczas uruchamiania programu ABBYY FineReader domyślnie tworzona jest nowa wiązka. Wiązka może zawierać do 9999 stron. Możesz pracować z tą wiązką lub stworzyć nową wiązkę.

Wskazówka: Jest to użyteczne, jeśli w wiązce przechowywane są strony podobne do siebie (lub w inny sposób powiązane z sobą), przykładowo: wszystkie strony z tej samej książki, strony zawierające tekst napisany w tym samym języku, strony z tym samym układem dokumentu, itd.

Okno Wiązka wyświetla listę stron w otwartej wiązce. Aby podejrzeć stronę - po prostu kliknij ikonę lub numer. Aby przeglądać stronę, kliknij jej ikonę, albo dwukrotnie kliknij jej numer. Tekst strony (jeśli strona była rozpoznawana) wyświetlany jest w oknie Tekst, obraz strony w oknie Obraz - tam też pojawią się bloki (jeśli dokument rozpoznawano lub kiedy ręcznie wykonano analizę układu strony).

Okno Wiązka można wyświetlić w jednym z dwóch podstawowych trybów:

Widok wiązki | Opis
Miniatury | W tym widoku strony wiązki wyświetlone są w formie miniatur. Miniatura jest pomniejszonym obrazem oryginalnej strony. W miarę przetwarzania strony na miniaturze pojawiać się będą dodatkowe ikony oznaczające, że przeprowadzono odpowiednie akcje, np.: rozpoznawanie, eksport wyników, itp. Ten tryb wyświetlania jest szczególnie wygodny, gdy chcesz otworzyć konkretną stronę - na miniaturze widać bowiem pomniejszony obraz - łatwo jest więc zlokalizować potrzebną stronę. Aby otworzyć stronę, kliknij jej miniaturę.
Szczegółowy | W tym widoku okno Wiązka wyświetla szczegółowe informacje o każdej stronie w wiązce; możesz przesortować listę stron wg dowolnie wybranej cechy. Widok Szczegółowy jest wygodny, kiedy pracujesz z dużą wiązką - w takim bowiem przypadku na ekranie wyświetlane są informacje o większej liczbie stron niż w widoku Miniatury. Aby otworzyć stronę, kliknij ją dwukrotnie.

Aby wybrać widok dla okna Wiązka:

  • Kliknij [image] lub [image] na Standardowym pasku narzędzi, lub
  • Kliknij prawym przyciskiem myszy na okienku Wiązka i z menu kontekstowego wybierz opcję Okno wiązki>....
Każdy widok okna Wiązki możesz dopasować do własnych potrzeb, tj. wybrać właściwości, które będą wyświetlane, sposób sortowania stron, itd. Aby to zrobić:
  • Kliknij prawym przyciskiem myszy na oknie Wiązka i z menu kontekstowego wybierz opcję Okno wiązki>Dopasuj. Otworzy się okno dialogowe. Na zakładkach Miniatury i Szczegóły wybierz interesujące Cię opcje.

W oknie Wiązka możesz zaznaczyć wiele stron:

  • Aby zaznaczyć wiele kolejnych stron, przytrzymaj klawisz SHIFT i kliknij pierwszą, a potem ostatnią stronę z grupy kolejnych stron, które chcesz zaznaczyć.
  • Aby zaznaczyć kilka stron, przytrzymaj klawisz CTRL i kliknij po kolei strony, które chcesz zaznaczyć.
  • Aby zaznaczyć wszystkie strony w wiązce, uaktywnij okienko Wiązka i z menu Edycja wybierz opcję Zaznacz wszystko lub wciśnij ALT+A.
Kliknij na następujących nazwach sekcji, aby dowiedzieć się jak:
 | Utworzyć wiązkę
 | Otworzyć wiązkę
 | Dodać obraz lub plik PDF do wiązki
 | Usunąć wiązkę


Tworzenie nowej wiązki

Aby utworzyć nową wiązkę:

  • Z menu Plik wybierz opcję Nowa wiązka lub
  • Kliknij przycisk Nowa wiązka ( [image]).
Dodawanie obrazów lub plików PDF do wiązki
Ustawienia wiązki


Otwieranie wiązki

Podczas uruchamiania programu ABBYY FineReader domyślnie tworzona jest nowa wiązka.

Uwaga. Aby ABBYY FineReader w chwili uruchomienia otwierał ostatnio edytowaną wiązkę, zaznacz opcję Po uruchomieniu otwórz ostatnio otwartą wiązkę na zakładce Ogólne w oknie dialogowym Opcje (Narzędzia>Opcje).

Aby otworzyć inną wiązkę:

  1. Z menu Plik wybierz opcję Otwórz wiązkę lub kliknij przycisk Otwórz wiązkę ( [image] ). Wyświetli się okno Otwórz wiązkę.
  2. W oknie Otwórz wiązkę wybierz kartotekę zawierająca potrzebną wiązkę.

    3. Kiedy otworzysz wiązkę, dotychczas otwarta wiązka zostanie automatycznie zamknięta i zapisana. Jeśli aktualnie edytowana wiązka może być potrzebna w przyszłości, zapisz ją przed zakończeniem pracy z programem.

Wiązkę możesz otworzyć bezpośrednio z Eksploratora Windows:

  • kliknij prawym przyciskiem myszy folder wiązki (jest on oznaczony ikoną [image]) i z menu kontekstowego wybierz opcję Otwórz w programie ABBYY FineReader. Zostanie uruchomiona kopia programu ABBYY FineReader, która otworzy wybraną wiązkę.


Dodawanie stron do wiązki

  • W menu Plik wybierz opcję Otwórz PDF/obraz lub wciśnij CTRL+O.
  • W oknie dialogowym Otwórz obraz wybierz obrazy, które chcesz otworzyć.
    • ABBYY FineReader doda obraz do otwartej wiązki i skopiuje plik do kartoteki zawierającej wiązki.

Uwaga: Możesz dodać obraz bezpośrednio z Eksploratora Windows:

  1. Wybierz plik graficzny lub grupę plików w Eksploratorze Windows.
  2. Kliknij zaznaczenie prawym przyciskiem myszy i w menu kontekstowym wybierz opcję Otwórz w programie ABBYY FineReader. Jeśli program ABBYY FineReader jest uruchomiony, wybrane pliki zostaną dodane do aktualnej wiązki. W przeciwnym wypadku uruchomiony zostanie program ABBYY FineReader, a wybrane pliki zostaną dodane do nowej wiązki.
    Ta opcja menu kontekstowego jest aktywna tylko dla plików w formatach obsługiwanych przez program ABBYY FineReader 8.0.


Numer strony wiązki

Wszystkie strony w wiązce są ponumerowane. Jedna wiązka może zawierać do 9999 stron. Numer strony wyświetlony jest w oknie Wiązka.

Zmienić numerację stron można bezpośrednio w oknie Wiązka lub za pośrednictwem okna dialogowego Przenumerowanie stron.

Aby zmienić numerację stron bezpośrednio w oknie Wiązka:

  1. Kliknij stronę w oknie Wiązka i/lub naciśnij klawisz F2.
  2. Wpisz nowy numer strony.

Po zmianie numeru strony, strona znajdzie się w nowym miejscu, zgodnie z jej nowym numerem w oknie Wiązka.

Uwaga: Dwukrotne kliknięcie numeru strony otwiera stronę.

Aby zmienić numerację stron za pośrednictwem okna dialogowego Przenumerowanie stron:

  1. Zaznacz jedną lub wiele stron.
  2. Z menu Wiązka wybierz opcję Przenumeruj strony.
  3. Wpisz nowy numer dla pierwszej zaznaczonej strony (strony z najmniejszym numerem).
Uwaga
  1. Jeśli chcesz przenumerować wszystkie strony w wiązce w oknie Przenumerowanie stron wybierz opcję Wszystkie strony.

    Jeśli chcesz przenumerować tylko część wiązki:

    • W oknie Wiązka zaznacz strony, które chcesz przenumerować.
    • W oknie Przenumerowanie stron zaznacz opcję Wybrane strony.
    Jeśli chcesz, aby zaznaczone strony były przenumerowane w sposób ciągły, wybierz opcję Ciągła numeracja stron. Przykład: strony miały numery 2, 5, 6, jako pierwszy numer ustawiono 1; po przenumerowaniu strony będą posiadały numery 1, 2, 3. W przypadku, gdyby opcja Ciągła numeracja stron nie była włączona, strony posiadałyby numery 1, 4, 5, to znaczy, pierwsza strona otrzyma wprowadzony numer, a numery pozostałych stron zostaną zmienione w taki sposób, aby zachować pierwotne różnice numerów między stronami.

    Uwaga: Jeśli tylko część stron wiązki zostanie przenumerowana, może się zdarzyć, że strona otrzyma numer już zajęty przez inną stronę, której numer nie ma być zmieniony. W takim przypadku program ABBYY FineReader wyświetli odpowiednie ostrzeżenie, a cała operacja zostanie cofnięta.


Zapisywanie wiązki

Aby zapisać wiązkę:

  • Wybierz opcję Zapisz wiązkę jako z menu Plik.
  • W otwartym oknie dialogowym Zapisz wiązkę jako określ nazwę wiązki i miejsce, gdzie ma ona zostać zapisana.


Zamykanie wiązki

Zamykanie strony wiązki lub całej wiązki

Aby zamknąć stronę wiązki

  • Z menu Wiązka wybierz opcję Zamknij aktualną stronę.

Aby zamknąć wiązkę

  • Z menu Plik wybierz opcję Zamknij wiązkę.


Usuwanie wiązki

Zwróć uwagę: Usuwanie wiązki oznacza usunięcie całej jej zawartości, tj. wszystkich stron (obrazów i tekstu) wraz z plikami dodatkowymi, jakie utworzyłeś podczas pracy z wiązką: wzorce liter, języki zdefiniowane przez użytkownika, itd. Tak więc usuwana jest cała zawartość kartoteki zawierającej wiązkę.
  • Aby usunąć wiązkę, z menu Wiązka wybierz opcję Usuń wiązkę.

Aby usunąć stronę w wiązce:

  1. W oknie Wiązka zaznacz strony, które chcesz usunąć.
  2. Z menu Wiązka wybierz opcję Usuń stronę z wiązki lub wciśnij klawisz DEL.


Ustawienia wiązki

Aby zapisać ustawienia wiązki w pliku:

  • Kliknij przycisk Zapisz Opcje... na zakładce Ogólne (Narzędzia>Opcje). Otworzy się okno Zapisz Opcje jako.
  • Podaj nazwę pliku.

Zapisane zostaną następujące ustawienia: Skanuj/Otwórz, Czytaj, Sprawdź pisownię i Zapisz oraz ustawienia określone w oknie dialogowym Ustawienia formatów. Języki użytkowników, grupy języków użytkowników i wzorce użytkowników będą również zapisane w pliku. Aby zastosować ustawione opcje do wszystkich nowych wiązek, zaznacz Zastosuj ustawione opcje dla nowych wiązek w polu dialogowym Zapisz opcje jako.

Aby przywrócić domyślne ustawienia:

  • Kliknij przycisk Powrót do domyślnych na zakładce Ogólne.

Aby wczytać ustawienia:

  • Kliknij przycisk Wczytaj opcji... na zakładce Ogólne i wybierz plik Wzorzec wiązki programu ABBYY FineReader (*.fbt) , zawierający potrzebne ustawienia.


Wyszukiwanie pełnotekstowe w rozpoznanych stronach wiązki

Wyszukiwanie zaawansowane w rozpoznanych stronach wiązki

Ważne! Warunkiem umożliwiającym korzystanie z tej opcji jest posiadanie aplikacji Internet Explorer w wersji 4.0 lub wyższej.

Na rozpoznanych stronach można szukać słów o wszystkich formach gramatycznych. Wyszukiwanym ciągiem może być słowo lub kilka słów. Słowo (lub słowa) może mieć dowolną formę (w przypadku języków, dla których są dostępne słowniki); słowa z wyszukiwanego ciągu mogą się znajdować w dowolnej odległości od siebie i w dowolnej kolejności.

Aby to zrobić:

  1. W menu Edycja wybierz opcję Zaawansowane wyszukiwanie lub naciśnij skrót klawiaturowy ALT+F3.
  2. Okno Wyszukiwanie zostanie wyświetlone pod oknem Powiększenie.
  3. W polu Szukaj wpisz tekst, który chcesz znaleźć. W tym polu można również wkleić zawartość schowka lub wybrać poprzednio wyszukiwany ciąg z listy.
  4. Kliknij przycisk Znajdź.

W oknie Wyniki wyszukiwania zostanie wyświetlona lista numerów stron wiązki, na których znaleziono WSZYSTKIE słowa wpisane w polu Szukaj. Dla każdej znalezionej strony zostanie wyświetlona data ostatniej edycji i pierwszy fragment tekstu tej strony zawierający wyszukiwany ciąg (podświetlony). Kliknij numer strony, aby ją otworzyć w oknach Obraz, Tekst i Powiększenie; wszystkie znalezione słowa będą podświetlone kolorem tła we wszystkich trzech oknach.

Uwaga: Funkcja wyszukiwania nie może zlokalizować znaków interpunkcyjnych i znaków specjalnych, takich jak znaki końca linii i paragrafu.


Zadania automatyczne

Bardzo często proces rozpoznawania OCR zawiera wiele powtarzających się zadań, takich jak skanowanie, rozpoznawanie i zapisywanie rezultatów w określonym formacie.

Program ABBYY FineReader 8.0 oferuje narzędzia do automatyzacji powtarzających się zadać dla podobnych dokumentów.

Zadanie automatyczne jest sekwencją czynności, z których każda odpowiada procedurze przetwarzania. Zadania automatyczne są uruchamiane z menu przycisku Skanuj&Czytaj.

Program ABBYY FineReader 8.0 zawiera 3 gotowych zadań automatycznych, które nie wymagają dodatkowych ustawień. Możesz również użyć Kreatora automatyzacji do tworzenia własnych zadań automatycznych.

Zawartość rozdziału

  • Uruchomienie zadania automatycznego
  • Zarządzanie zadaniami automatycznymi
  • Zadania automatyczne zawarte w programie ABBYY FineReader 8.0
  • Niestandardowe zadania automatyczne
  • Automatyzacja zadania


Wykonywanie zadania automatycznego

Uruchamianie zadania automatycznego:

  • Kliknij strzałkę po prawej stronie przycisku Skanuj&Czytaj i wybierz żądane zadania automatyczne lub

  • wciśnij Ctrl+W (dla poprzednio wybranego zadania), lub

  • wybierz żądane zadanie z menu Akcja>Zadania automatyczne, lub

  • otwórz okno Automation Manager, wybierz żądane zadania automatyczne i kliknij Uruchom.

Wybrane zadanie zostanie uruchomione i wykonane. Program ABBYY FineReader użyje opcji wybranych w oknie Opcje (w celu otwarcia okna wybierz Narzędzia>Opcje).

Uwaga:Jeżeli zadanie automatyczne jest zaprogramowane do dodawania obrazów do wiązki, która już zawiera inne obrazy, program ABBYY FineReader przetworzy tylko nowo dodane obrazy.Jeżeli zadanie automatyczne jest zaprogramowane do przetwarzania bieżącej wiązki, program ABBYY FineReader przetworzy wszystkie obrazy w wiązce.

Podczas działania zadania automatycznego wyświetlany jest pasek postępu, który wymienia wszystkie czynności zadania i zawiera podpowiedzi i ostrzeżenia dla każdej czynności (jeżeli występują).

Uwaga: Jeżeli zadanie automatyczne ma być używane z opcjami, które normalnie nie są wykorzystywane do rozpoznawania dokumentów, możesz utworzyć niestandardowe ustawienia wiązki i załadować te ustawienia przed uruchomieniem zadania automatycznego.
Aby utworzyć niestandardowe ustawienia wiązki, należy dokonać koniecznych ustawień w oknie Opcje i zakładce Ogólne, kliknij Zapisz opcje... Następnym razem przed uruchomieniem zadania automatycznego możesz załadować zapisane opcje przez wciśnięcie przycisku Ładuj opcje....


Zarządzanie zadaniami automatycznymi

Aplikacja Automation Manager umożliwia tworzenie, modyfikowanie i usuwanie zadań automatycznych.

Uruchomienie aplikacji Automation Manager:

  • Kliknij strzałkę po prawej stronie przycisku Skanuj&Czytaj i wybierz Automation Manager..., lub

  • Wciśnij Ctrl+T lub

  • W menu Akcja wybierz Zadania automatyczne>Automation Manger... lub

  • W menu Narzędzia wybierz Automation Manger...

Przy użyciu przycisków paska narzędzi Automation Manager twórz, modyfikuj, usuwaj i wykonuj zadania automatyczne.

Lewy panel wyświetla dostępne zadania automatyczne. Zadania automatyczne wbudowane w ABBYY FineReader oznaczone są [image], a niestandardowe zadania automatyczne oznaczone są [image]. Zadania automatyczne, które nie mogą być wykonywane na Twoim komputerze, są oznaczone [image]. Kliknięcie zadania automatycznego w lewym panelu powoduje wyświetlenie jego czynności w panelu prawym.

Uwaga:Jeżeli rozpoznany tekst ma być wysłany do innej aplikacji, aplikacja musi być zainstalowana na komputerze. Zadania automatyczne zaprogramowane do wysyłania rozpoznanego tekstu do niezainstalowanych aplikacji nie uruchomią się. Takie zadania automatyczne nie będą wyświetlane w liście rozwijanej po prawej stronie przycisku Skanuj&Czytaj lub w Akcja>Zadania automatyczne.

Nazwa przycisku |  |  | Opis przycisku
 | Nowy |  | Tworzy nowe zadanie automatyczne. Kreator automatyzacji pomoże w wyborze czynności i ustawieniach.
 |  | Eksport... | Eksportuje zadanie automatyczne do pliku, który może zostać użyty na innych komputerach. W oknie Eksportuj zadania automatyczne określ plik *.fta, do którego zostanie zapisane zadanie automatyczne. Uwaga: Domyślnie program ABBYY FineReader zapisuje zadania automatyczne w %UserProfile%\Local Settings\Application Data\ABBYY\FineReader\8.00.
 |  | Import... | Importuje zadania automatyczne W oknie Importuj zadania automatyczne wybierz folder i plik *.fta, który chcesz zaimportować.
 | Modyfikuj |  | Modyfikuje właściwości wybranego zadania automatycznego. Kreator automatyzacji pomoże w ustawieniu odpowiednich właściwości. Uwaga: Nie można modyfikować zadań automatycznych wbudowanych w program ABBYY FineReader. Jednak można kopiować takie zadania i modyfikować kopie.
 | Kopiuj |  | Kopiuje zadania automatyczne. Kopia zadania automatycznego będzie dodana do listy dostępnych zadań automatycznych za oryginalnym zadaniem
 | Usuń |  | Usuwa zadanie automatyczne. Uwaga: Nie można usuwać zadań automatycznych wbudowanych w program ABBYY FineReader.
 | Uruchom |  | Uruchamia zadanie automatyczne..

Podpowiedź: Aby zmienić nazwę zadania automatycznego, kliknij prawym klawiszem myszy na zadanie i wybierz Zmień nazwę z lokalnego menu.


Zadania automatyczne zawarte w programie ABBYY FineReader 8.0

ABBYY FineReader zawiera pięć wbudowanych zadań, które wykonują wszystkie czynności potrzebne do uzyskania obrazu dokumentu, rozpoznania i zapisania rozpoznanego tekstu. Te zadania nie zawierają czynności sprawdzania wyników rozpoznawania

Twoja kopia programu ABBYY FineReader zawiera następujące zadania automatyczne:

PDF/ Obrazy do Worda

To zadanie:
  1. Otwiera pliki obrazów (JPEG, TIFF itp.) lub pliki PDF. Po uruchomieniu zadania PDF/ Obrazy do Worda otwiera się okno Otwórz obraz. Wybierz pliki do przetworzenia i kliknij OK. Zaznaczone obrazy zostaną dodane do bieżącej wiązki.
  2. Rozpoznaje obrazy.
  3. Wysyła rozpoznane obrazy do Microsoft Word.
    Zostanie otwarty nowy dokument Microsoft Word, a rozpoznany tekst umieszczony w tym dokumencie.

Uwaga: To zadanie wymaga zainstalowanego programu Microsoft Word.

Skanuj do Worda

To zadanie:
  1. Skanuje dokumenty papierowe
    Obrazy zeskanowanych dokumentów zostaną dodane do bieżącej wiązki.
  2. Rozpoznaje obrazy.
  3. Wysyła rozpoznane obrazy do Microsoft Word.
    Zostanie otwarty nowy dokument Microsoft Word, a rozpoznany tekst umieszczony w tym dokumencie.

Uwaga: To zadanie wymaga zainstalowanego programu Microsoft Word.

Skanuj do PDF

To zadanie:
  1. Skanuje dokumenty papierowe
    Obrazy zeskanowanych dokumentów zostaną dodane do bieżącej wiązki.
  2. Rozpoznaje obrazy.
  3. Wysyła rozpoznane teksty do programu Adobe Acrobat/Reader.
    Zostanie otwarty nowy dokument PDF, a rozpoznany tekst umieszczony w tym dokumencie.

Zarządzanie zadaniami automatycznymi

Wykonywanie zadania automatycznego


Automatyzacja zadania

  1. Uruchom Automation Manager:

  • Wybierz komendę Automation Manager z rozwijanej listy po prawej stronie przycisku Skanuj&Czytaj lub

  • Wciśnij Ctrl+T lub

  • Wybierz Zadania automatyczne>Automation Manager z menu Akcja lub

  • wybierz komendę Automation Manager z menu Narzędzi.

  2. W oknie Automation Manager kliknij Nowe.
  3. W oknie, które się otworzyło, wprowadź nazwę nowego zadania automatycznego.
  4. Otworzy się Kreator automatyzacji. Kreator przeprowadzi Cię przez proces automatyzacji i ustawienia właściwości.

Lewy panel Kreatora automatyzacji wyświetla listę dostępnych czynności. Podczas wybierania czynności z tej listy nowe czynności mogą stawać się dostępne lub wręcz przeciwnie – niektóre czynności mogą stawać się niedostępne. Prawy panel wyświetla wybrane czynności i ich właściwości.

  5. W lewym panelu wybierz czynność. Wybrana czynność zostanie wyświetlona w prawym panelu.
  6. Właściwość czynności jest wyświetlana w żółtym polu poniżej. Jeżeli chcesz zmienić domyślną właściwość, kliknij link Zmień... po lewej stronie i wybierz nową właściwość.
  7. Zachowywane właściwości mają link Usuń, który umożliwia usunięcie czynności z zadania automatycznego.
    Uwaga. Czynności skanowania/ otwierania, rozpoznawania i analizy układu strony nie mogą być usuwane niezależnie. Aby usunąć te czynności z zadania automatycznego, użyj przycisku Wstecz.
  8. Po dodaniu wszystkich niezbędnych czynności do zadania automatycznego i wybraniu ich właściwości kliknij Zakończ.

Nowe zadanie zostanie dodane do listy dostępnych zadań w Automation Manager i do listy rozwijanej po prawej stronie przycisku Skanuj&Czytaj.

Zarządzanie zadaniami automatycznymi

Wykonywanie zadania automatycznego


Niestandardowe zadania automatyczne

Możesz tworzyć własne zadania automatyczne przetwarzania dokumentów. Możesz dodać więcej czynności do zadań automatycznych niż jest dostępne w pięciu zadaniach automatycznych zawartych w programie ABBYY FineReader. Przykładowo, możesz dodać czynność sprawdzania wyników rozpoznawania lub dodać kilka czynności zapisywania, aby zapisać dokument w kilku formatach.

Kolejność czynności w zadaniu automatycznym musi odpowiadać kolejności przetwarzania dokumentu w programie ABBYY FineReader: pobieranie obrazu - rozpoznanie - sprawdzenie rezultatów - zapisanie rezultatów.

Każdy nowy krok jest dodawany z właściwościami domyślnymi. Możesz zmieniać właściwości według uznania.

Zadanie automatyczne może zawierać czynności główne i dodatkowe.

Więcej:

Automatyzacja zadania

Czynności główne

Czynności główne to: pobieranie obrazów, rozpoznawanie i zapisywanie. Jedno zadanie automatyczne może zawierać jedną czynność pobierania obrazu, jedną czynność rozpoznawania i kilka czynności zapisywania.

  • Pobieranie obrazów

    Jest to zawsze pierwsza czynność zadania automatycznego. Podczas tej czynności program ABBYY FineReader pobiera obrazy do przetworzenia.
    Czynność | Właściwość | Opis
Skanowanie obrazów | Program ABBYY FineReader używa bieżącej wiązki do skanowania obrazów. | Skanuje dokumenty papierowe
Otwieranie obrazów | Pyta o nazwy plików podczas rozpoczęcia zadania(domyślne) | Po uruchomieniu zadania ABBYY FineReader poprosi o wybranie plików i doda je do bieżącej wiązki. W oknie Otwórz obrazy wybierz pliki do przetworzenia i kliknij OK.
 | Przetwarzanie obrazów z foldera | Po uruchomieniu zadania program ABBYY FineReader otworzy folder zdefiniowany w poniższym polu i doda wszystkie obrazy z tego foldera do bieżącej wiązki. Zaznacz pole Uwzględnij wszystkie podfoldery, jeżeli chcesz, aby program ABBYY FineReader szukał obrazów we wszystkich podfolderach.
Otwórz wiązkę | Pyta o nazwę wiązki podczas rozpoczęcia zadania (domyślne) | Po uruchomieniu zadania program ABBYY FineReader zapyta o nazwę wiązki. W oknie Otwórz wybierz wiązkę do przetworzenia.
 | Użyj bieżącej wiązki | Po uruchomieniu zadania program ABBYY FineReader rozpocznie przetwarzanie obrazów w bieżącej wiązce.
 | Użyj tej wiązki | Po uruchomieniu tego zadania program ABBYY FineReader rozpocznie przetwarzanie obrazów z wiązki określonej w poniższym polu.

  • Analiza układu

    Czynność | Właściwość | Opis
Ładowanie szablonu bloków | Pyta o nazwę szablonu bloków podczas rozpoczęcia zadania (domyślne) | Po uruchomieniu zadania program ABBYY FineReader zapyta o nazwę szablonu bloków. Wyszukaj żądany plik szablonu bloków w oknie Otwórz i kliknij OK.
 | Użyj tego szablonu bloków | Wprowadź ścieżkę do szablonu bloków.
 | Sprawdź i dopasuj bloki ręcznie | Po przeanalizowaniu układu i narysowaniu bloków przez program możesz przeglądać i dopasowywać je ręcznie.
Analiza układu strony | Automatycznie przeanalizuj układ strony, następnie dopasuj bloki ręcznie (domyślne) | Po pobraniu obrazów program ABBYY FineReader przeanalizuje je i narysuje bloki. Następnie bloki mogą być przeglądane i dopasowywane ręcznie.
 | Ręcznie rysuj bloki | Po pobraniu obrazów program ABBYY FineReader poprosi o narysowanie bloków.

  • Rozpoznawanie

    Podczas tej czynności program ABBYY FineReader rozpoznaje obrazy.

    Czynność | Właściwość | Opis
Czytanie wszystkich stron | brak właściwości | Automatycznie rozpoznaje obrazy w określonej wiązce lub folderze.

  • Sprawdzanie wyników rozpoznawania

    Czynność | Właściwość | Opis
Sprawdzanie wyników | Sprawdzanie pisowni | Po rozpoznaniu tekstu przez program ABBYY FineReader otwiera się okno dialogowe Sprawdzanie pisowni.
 | Przeglądanie wyników bez sprawdzania pisowni | Rozpoznane strony zostaną wyświetlone w oknie Tekst, w którym możesz je przeglądać bez uruchamiania sprawdzania pisowni.

  • Zapisywanie

    Podczas tej czynności program ABBYY FineReader zapisuje tekst do pliku lub wysyła do wybranej aplikacji. Zadanie automatyczne może zawierać kilka czynności zapisu.

    Czynność | Właściwość | Opis
    Zapisywanie stron | Pyta o nazwy plików podczas zapisywania (domyślne) | Program ABBYY FineReader otworzy okno Zapisz strony, prosząc o zaznaczenie pliku i opcji zapisu.
    Zapis pod określonymi nazwami i w określonej lokalizacji Jeżeli wybierzesz tę właściwość, musisz określić:
    1. Folder wyjściowy
      Określ folder(y), do którego ma być zapisany rozpoznany tekst. Zaznacz pole Utwórz podfolder, jeżeli chcesz, aby program ABBYY FineReader tworzył nowe podfoldery po każdym uruchomieniu tego zadania. Ta opcja jest użyteczna, jeżeli nie chcesz określać folderu ręcznie po każdym uruchomieniu zadania.
    2. Zapisz jako typ
      Z rozwijanej listy wybierz format pliku.
    3. Opcje pliku:

    • Utwórz pojedynczy plik dla wszystkich stron- Zapisuje wszystkie strony (lub wszystkie zaznaczone strony) wiązki do jednego pliku.

    • Utwórz osobny plik dla każdej strony- Zapisuje każdą stronę w osobnym pliku.

    • Utwórz nowy plik na pustej stronie - Program ABBYY FineReader używa pustych stron do podziału stron w grupy. Dla każdej grupy tworzony jest osobny plik, w którym zapisywane są wszystkie strony z grupy. Program ABBYY FineReader nazywa utworzone pliki przez dodanie -1, -2, -3, itp. do nazwy pliku określonej w polu Nazwa.

    • Nazywaj pliki jak pliki źródłowe - Zapisuje każdą stronę do osobnego pliku nazwanego jak oryginalny obraz.

    4. Nazwa pliku.
    Zapisz obrazy | Pyta o nazwy plików obrazów podczas zapisywania (domyślne) | Program ABBYY FineReader otworzy okno Zapisz obraz jako, prosząc o zaznaczenie pliku i opcji zapisu.
    Zapisuje obrazy pod określonymi nazwami i w określonej lokalizacji Jeżeli wybierzesz tę właściwość, musisz określić:
    1. Folder wyjściowy
      Określ folder, do którego mają być zapisywane obrazy.
    2. Zapisz jako typ
      Z rozwijanej listy wybierz format pliku.
      Wybierz opcję Zapisz jako jeden wielostronicowy plik, jeżeli chcesz zapisać wszystkie obrazy do jednego wielostronicowego pliku.
      Uwaga.Ta opcja jest dostępna wyłącznie dla plików w formatach TIFF i PDF.
    3. Nazwa pliku.

Dodatkowe czynności

Dodatkowe czynności zadania automatycznego są używane do wysyłania rozpoznanego tekstu do zewnętrznej aplikacji, załączania pobranego obrazu lub rozpoznanego tekstu do wiadomości e-mail oraz kopiowania wiązek programu ABBYY FineReader.

  • Wysyłanie stron do innej aplikacji

    Czynność | Właściwość | Opis
Wyślij strony do | Kreator zapisu (domyślne) | Użyj Kreatora zapisu lub wybierz żądaną aplikację z rozwijanej listy. Rozpoznany tekst zostanie umieszczony w nowym pliku i otwarty w wybranej aplikacji.

  • Wysyłanie obrazu lub rozpoznanego tekstu jako załącznik wiadomości e-mail

    Czynność Właściwość Opis
    Wysyłanie stron przez e-mail Załącz jako typ Wybierz żądany format pliku z rozwijanej listy. Rozpoznany tekst zostanie zapisany do pliku w wybranym formacie. Pełną listę formatów plików obsługiwanych przez program ABBYY FineReader znajdziesz w Obsługiwane formaty zapisywanych dokumentów.
    Uwaga.Rozpoznane strony mogą być zapisywane do kilku plików w zależności od wyboru dokonanego w Opcje pliku.
    Opcje pliku Wybierz jedną z opcji listy rozwijanej. Dostępne są następujące opcje:

    • Utwórz jeden plik dla wszystkich stron
      Wszystkie strony są zapisywane do jednego pliku. Ta opcja jest ustawiona domyślnie.

    • Utwórz osobny plik dla każdej strony
      Każda strona jest zapisywana w osobnym pliku. Dla każdej strony tworzony jest osobny plik, w którym zapisywane są wszystkie strony. Program ABBYY FineReader nadaje nazwy utworzonym plikom poprzez dodanie do domyślnej nazwy pliku indeksów -0001, -0002, -0003 itd.

    • Utwórz nowy plik na pustej stronie
       - Program ABBYY FineReader używa pustych stron do podziału stron na grupy. Dla każdej grupy tworzony jest osobny plik, w którym zapisywane są wszystkie strony z grupy. Program ABBYY FineReader nadaje nazwy utworzonym plikom poprzez dodanie do domyślnej nazwy pliku indeksów -1, -2, -3 itd.

    • Nazwy plików jako obrazy źródłowe
      Każda strona jest zapisywana do osobnego pliku nazwanego jak obraz oryginału.
    Wysyłanie obrazów pocztą e-mail Załącz jako typ Wybierz żądany format pliku z rozwijanej listy.
    Zaznaczone obrazy zostaną załączone do wiadomości e-mail. Pełną listę formatów plików obrazów obsługiwanych przez program ABBYY FineReader znajdziesz w Obsługiwane formaty obrazów.
    Wyślij jako jeden plik obrazu Wybierz tę opcję, jeżeli chcesz zapisać wszystkie obrazy w jednym wielostronicowym pliku.
    Uwaga.Ta opcja jest dostępna wyłącznie dla formatów TIFF i PDF.
    Nazwa Określ nazwę pliku.
    Uwaga.Jeżeli zapisujesz obrazy do osobnych plików (opcja Zapisz jako jeden wielostronicowy plik nie jest wybrana), program ABBYY FineReader dodaje numer strony lub numer grupy (0001, 0002 itd.) do nazwy każdego pliku.

  • Zapisywanie wiązki

    Czynność | Właściwość | Opis
Zapisz wiązkę | Pyta o nazwę wiązki podczas zapisywania (domyślne) | Podczas tej czynności pojawi się okno Zapisz wiązkę jako..., w którym określasz folder zapisu wiązki.
 | Zapisz wiązkę do | Wyszukaj folder, w którym będzie przechowywana wiązka.


Przetwarzanie dokumentów w sieci

Program ABBYY FineReader Corporate Edition został zaprojektowany szczególnie z myślą o przetwarzaniu dokumentów w sieci. Każdy komputer biorący udział w przetwarzaniu sieciowym musi mieć zainstalowany osobny egzemplarz programu ABBYY FineReader (Dalsze informacje na temat instalacji programu ABBYY FineReader na stacjach roboczych, pracy z Menedżerem licencji i korzystania z programu w sieci LAN można znaleźć w "Podręczniku administratora systemu", znajdującym się w folderze Administrator's Guide na serwerze, na którym zainstalowany został ABBYY FineReader).

Program ABBYY FineReader Corporate Edition umożliwia wykonywanie następujących czynności:

  1. Praca z tą samą wiązką w sieci

    Zwiększa efektywność masowego wprowadzania dokumentów. Można śledzić cały proces wprowadzania dokumentu - kto otworzył wiązkę (login i nazwa komputera), kto skanował, rozpoznawał lub sprawdzał stronę, itd. Zmiany wprowadzone przez jednego użytkownika są dostępne dla wszystkich innych użytkowników pracujących z tą samą wiązką.

  2. Praca z grupami tych samych języków użytkownika i słownikami użytkownika

    Program ABBYY FineReader Corporate Edition umożliwia kilku użytkownikom pracę z tymi samymi językami użytkownika i ich słownikami. Kilku użytkowników może rozbudowywać słowniki użytkownika jednocześnie, tzn. w trakcie sprawdzania pisowni.

  3. Praca z grupami niestandardowych słowników dla języków, do których dostępne są słowniki

    W programie ABBYY FineReader są dostępne standardowe słowniki języków, dla których firma ABBYY zapewnia słowniki. Słowniki te zawierają najczęściej używane słowa, jednak mogą nie zawierać nazw własnych, specjalistycznych terminów technicznych, akronimów, itd. Aby poprawić jakość rozpoznawania (rozpoznawane słowa program ABBYY FineReader sprawdza w słowniku) i przyspieszyć proces sprawdzania pisowni, można dodać takie słowa do słownika niestandardowego. Program ABBYY FineReader Corporate Edition umożliwia kilku użytkownikom pracę z jednym słownikiem niestandardowym.

Spis treści rozdziału:

  • Praca z tą samą wiązką w sieci
  • Praca z grupami tych samych języków użytkownika i słownikami użytkownika
  • Praca z grupami niestandardowych słowników dla języków, do których dostępne są słowniki


Praca z tą samą wiązką w sieci

(dostępne jedynie w ABBYY FineReader Corporate Edition)

  1. Utwórz/Otwórz wiązkę i ustaw odpowiednie opcje skanowania i rozpoznawania.

    Uruchom program ABBYY FineReader i otwórz przetwarzaną wiązkę na wszystkich komputerach, które będą ją przetwarzać.

  2. Uruchom Rozpoznawanie w tle (Akcja>Rozpocznij rozpoznawanie w tle) na wszystkich komputerach, które będą rozpoznawać wiązkę.
  3. Rozpocznij skanowanie na komputerze wyposażonym w skaner z automatycznym podajnikiem.

    4. Podpowiedź: Jeśli szybki skaner nie obsługuje standardu TWAIN, możesz skanować strony bezpośrednio do folderu wiązki programu ABBYY FineReader. Aby to zrobić, skanuj obrazy przy użyciu dowolnej aplikacji dostarczonej z szybkim skanerem na komputerze, do którego dołączony jest skaner i określ folder wiązki programu ABBYY FineReader jako folder, w którym będą one zapisywane. Jedynym wymaganiem jest nazwanie skanowanych obrazów zgodnie z następującą regułą: pliki należy nazwać (w kolejności skanowania) 0001.tif, 0002.tif, 0003.tif... itd.

    Program ABBYY FineReader automatycznie wykryje i przetworzy skanowane obrazy.

  4. Możesz edytować rozpoznany tekst i zapisać go w pliku lub wysłać do wybranej aplikacji.

Możesz sprawdzać stan strony w oknie Wiązka (na przykład, czy strona była skanowana, rozpoznana, poddana edycji lub wyeksportowana oraz przez jakiegoś użytkownika, itp). Wszystkie informacje są wyświetlane we właściwych kolumnach widoku Szczegóły okna wiązki. Aby skonfigurować widok Szczegóły:

  • Kliknij [image] na Standardowym pasku narzędzi, lub
  • Kliknij prawym klawiszem myszy okno Wiązka i z menu kontekstowego wybierz opcję Widok>Szczegóły..

Można dostosować widok okna Szczegóły: określ kolumny, które mają by wyświetlone w oknie Wiązka, lub wybierz kolumny, według których mają być sortowane strony. Aby to zrobić:

  • Kliknij prawym klawiszem myszy okno Wiązka i wybierz opcję Widok>Dostosuj. Na karcie Szczegóły okna dialogowego Ustawienia widoku wiązki ustaw żądane opcje.

Jeśli strony wiązki są przetwarzane na kilku komputerach, program ABBYY FineReader automatycznie rozdzieli pracę między nimi: każda nowo skanowana strona jest "odbierana" przez pierwszą wolną stację roboczą, na której uruchomiono rozpoznawanie w tle. Dla pozostałych komputerów strona ta jest zablokowana. Listę stron wiązki można odświeżyć naciskając klawisz F5. Jednocześnie na każdej innej (lub tej samej) stacji roboczej można otwierać już rozpoznane strony do sprawdzania, edycji i zapisywania. Zmiany wprowadzone przez jednego użytkownika są dostępne dla wszystkich innych użytkowników tej samej wiązki.

Uwaga: W systemach z wieloma procesorami nastąpi zauważalny wzrost szybkości rozpoznawania w trybie "Rozpoznawanie w tle", jeśli wiązka zawiera wiele stron.


Praca z grupami tych samych języków użytkownika i słownikami użytkownika

(dostępne jedynie w ABBYY FineReader Corporate Edition)

Utwórz wiązkę i ustaw odpowiednie opcje skanowania i rozpoznawania.

Wszystkie dołączone języki użytkownika i słowniki zostaną zapisane w jednym folderze. Domyślnie jest to folder wiązki. Przed utworzeniem języka użytkownika korzystającego ze słownika użytkownika, należy określić folder, w którym będą przechowywane języki użytkownika razem ze słownikami użytkownika. Aby określić folder:

  • W oknie dialogowym Edytor języków (Narzędzia>Edytor języków) kliknij przycisk Zmień i wybierz folder w oknie dialogowym, które zostanie wyświetlone.

Wszystkie dołączone języki użytkownika i słowniki zostaną zapisane w tym folderze.

Po zakończeniu ustawień zapisz ustawienia wiązki w pliku szablonu wiązki (*.fbt):

  • Na karcie Opcje>Ogólne (Narzędzia>Opcje) kliknij przycisk Zapisz. W oknie dialogowym Zapisz szablon wiązki jako wybierz folder i wpisz nazwę pliku.

Aby kilku użytkowników mogło pracować z językami użytkownika i dołączonymi do nich słownikami, każdy musi wczytać ustawienia wiązki z pliku .fbt zapisanego poprzednio przy tworzeniu nowej wiązki.

Aby to zrobić:

W polu Szablon wybierz opcję Szablon wiązki (.fbt). W oknie dialogowym Otwórz szablon wiązki wybierz odpowiedni plik fbt. Poprzednio zapisane ustawienia wiązki, w tym ścieżka do języków użytkownika i ich słowników zostaną ustawione. W ten sposób wszyscy użytkownicy będą mieć tę samą ścieżkę do języków użytkownika i ich słowników.

Korzystając z języków użytkownika do rozpoznawania i sprawdzania poprawności pisowni można edytować ich słowniki. Zmiany wprowadzone przez jednego użytkownika są dostępne dla wszystkich innych użytkowników tego samego folderu. Języki użytkownika utworzone w tym folderze będą dostępne dla wszystkich użytkowników otwierających szablon wiązki. Listę dostępnych języków użytkownika i ich właściwości można sprawdzić w oknie dialogowym Edytor języków w grupie Języki zdefiniowane przez użytkownika.

W czasie gdy użytkownik dodaje/usuwa słowo do/ze słownika, słownik jest zablokowany. Słownik zostaje zaktualizowany, gdy użytkownik kliknie przycisk Dodaj w oknie dialogowym Sprawdzanie pisowni lub dowolny przycisk w oknie dialogowym Przeglądaj słowniki.

Uwaga:

  1. W przypadku korzystania z folderu, w którym przechowywane jest kilka słowników przez kilku użytkowników, wszyscy użytkownicy muszą mieć dostęp do folderu z możliwością odczytu i zapisu.
  2. Jeśli kilku użytkowników korzysta z języka użytkownika, jest on dostępny w trybie "tylko do odczytu", to znaczy - nie można zmieniać parametrów utworzonego języka użytkownika. Będzie jednak możliwe dodawanie/usuwanie pozycji ze słownika użytkownika dla tego języka.


Praca z grupami niestandardowych słowników dla języków, do których dostępne są słowniki

(dostępne jedynie w ABBYY FineReader Corporate Edition)

Utwórz wiązkę i ustaw odpowiednie opcje skanowania i rozpoznawania. Domyślnie, niestandardowe słowniki dla predefiniowanych języków (języków, do których dostępne są słowniki) są zapisywane w folderze, w którym została zainstalowana aplikacja (%Userprofile%\Application Data\ABBYY\FineReader\8.00\UserDictionaries).

Aby umożliwić kilku użytkownikom korzystanie z tych samych niestandardowych słowników do predefiniowanych języków, należy określić folder publiczny jako folder, w którym są zapisywane wszystkie takie słowniki. Może to być folder lokalny lub sieciowy. Aby określić folder:

  • Na karcie Sprawdzanie pisowni okna dialogowego Opcje (menu Narzędzia>Opcje) kliknij przycisk Przeglądaj Wybierz folder, w którym będą przechowywane słowniki użytkownika dla predefiniowanych języków.

Każdy użytkownik może rozbudowywać niestandardowe słowniki. W czasie, gdy użytkownik dodaje/usuwa słowo do/ze słownika, słownik jest zablokowany. Zmiany wprowadzone przez jednego użytkownika są dostępne dla wszystkich innych użytkowników tego samego folderu. Słownik zostaje zaktualizowany, gdy użytkownik kliknie przycisk Dodaj w oknie dialogowym Sprawdzanie pisowni lub dowolny przycisk w oknie dialogowym Przeglądaj słowniki.

Uwaga: W przypadku korzystania z folderu, w którym przechowywane jest kilka słowników przez kilku użytkowników, wszyscy użytkownicy muszą mieć dostęp do folderu z możliwością odczytu i zapisu.


Alfabet używany w wyrażeniu regularnym

Element | Symbol w wyrażeniu regularnym | Przykłady użycia i wyjaśnienia
Dowolny znak | . | c.t - pasuje do słów «cat», «cot»
Znak ze zbioru | [] | [b-d]ell - pasuje do słów «bell», «cell», «dell» [ty]ell - pasuje do słów "tell" i "yell".
Znak spoza zbioru | [^] | [^y]ell - pasuje do słów "dell", "cell", "tell", ale nie do "yell" [^n-s]ell - pasuje do "bell", "cell", ale nie "nell", "oell", "pell", "qell", "rell" i "sell"
Lub | | | c(a|u)t - pasuje do "cat" i "cut"
0 lub więcej wystąpień | * | 10* - pasuje do liczb 1, 10, 100, 1000, itd.
1 lub więcej wystąpień | + | 10+ - pasuje do 10, 100, 1000, itd., ale nie do 1.
Litera lub cyfra | [0-9a-zA-Z] | [0-9a-zA-Z] - dowolny pojedynczy znak; [0-9a-zA-Z]+ - dowolne słowo
Duża litera łacińska | [A-Z] |
Mała litera łacińska | [a-z] |
Cyfra | [0-9] |
Spacja | \s |
Znak, używany przez system. | @ |

Uwaga:

  1. Niektóre znaki używane w wyrażeniach regularnych mają charakter "pomocniczy", tzn. są używane przez sam system. Jak widać z wykazu powyżej, takimi znakami są m.in.: nawiasy kwadratowe, plus, gwiazdka, kropka. Jeśli chcesz wprowadzić taki znak jako zwyczajny, wstaw przed nim backslash (\). Przykładowo: [t-v]x+ pasuje do słów tx, txx, txx, itd., ux, uxx, itd., ale \[t-v\]x+ pasuje do słów [t-v]x, [t-v]xx, [t-v]xxx, itd.
  2. Jeśli chcesz pogrupować pewne elementy wyrażenia regularnego, użyj nawiasów. Przykładowo, (a|b)+|c pasuje do c i kombinacji typu abbbaaabbb, ababab, itd., z kolei a|b+|c pasuje do a, c, oraz b, bb, bbb, itd.

Przykładowe wyrażenia regularne

Przypuśćmy, że chcesz rozpoznać zestaw danych osobowych (użyjemy przykładowego dokumentu rosyjskiego) i przypuśćmy, że formularz zawiera datę wydania paszportu, imię, nazwisko, numer serii i serię paszportu. Możesz utworzyć nowe języki i przypisać im odpowiednie wyrażenia regularne.

Język "Data wydania"

Liczba oznaczająca dzień może składać się z jednej cyfry (tj. 1, 2, itd.) lub z dwóch cyfr (tj. 02, 12), ale nie może być zerem (00 lub 0). Wyrażenie regularne pasujące do numeru dnia powinno wyglądać następująco: ((|0)[1-9])|([1|2][0-9])|(30)|(31).

Wyrażenie regularne pasujące do numeru miesiąca: ((|0)[1-9])|(10)|(11)|(12).

Wyrażenie regularne pasujące do numeru roku: ([19][0-9][0-9]|([0-9][0-9])|([20][0-9][0-9]|([0-9][0-9]).

Pozostało jeszcze połączyć te wyrażenia w jedno i oddzielić liczby kropką (jak w przykładzie: 1.03.1999). Kropka jest znakiem pomocniczym, więc musisz wstawić przed nią backslash (\). Kompletne wyrażenie regularne przybierze wtedy następującą formę:

((|0)[1-9])|([1|2][0-9])|(30)|(31)\. ((|0)[1-9])|(10)|(11)|(12)\.((19)[0-9][0-9])|([0-9][0-9])|([20][0-9][0-9]|([0-9][0-9])

Język "Adres e-mail"

Łatwo można skonstruować wyrażenie określające adres e-mail. Popatrz na poniższy przykład wyrażenia regularnego:

[a-z]+\@[a-z\.]+


Czcionki dla obsługiwanych języków

Czcionki dla obsługiwanych języków, które w edytorze tekstowym mogą być wyświetlane nieprawidłowo.

Język

Czcionka
Podstawowe języki
Armeński (wschodni, zachodni, Grabar) | Arial Unicode MS(2)
Tatarski | Microsoft Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Dodatkowe języki
Abchaski | Arial Unicode MS(2)
Avar | Arial Unicode MS(2), Lucida Sans Unicode
Agul | Arial Unicode MS(2), Lucida Sans Unicode
Adyghian | Arial Unicode MS(2), Lucida Sans Unicode
Azerbejdżański (cyrylica i alfabet łaciński) | Microsoft Core Fonts 2.82 (Arial, Courier New, Times New Roman)
Altai | Arial Unicode MS(2), Lucida Sans Unicode
Baszkirski | Arial Unicode MS(2), Palatino Linotype
Buryat | Microsoft Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Czeczeński | Arial Unicode MS(2), Lucida Sans Unicode
Chuvash | Arial Unicode MS(2)
Chukchee | Arial Unicode MS(2), Lucida Sans Unicode
Dargwa | Arial Unicode MS(2), Lucida Sans Unicode
Dungan | Microsoft Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Inguszecki | Arial Unicode MS(2), Lucida Sans Unicode
Gagauz | Arial Unicode MS(2)
Hausa | Arial Unicode MS(2), Lucida Sans Unicode
Kabardian | Arial Unicode MS(2), Lucida Sans Unicode
Kalmyk | Microsoft Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Karakalpak | Microsoft Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Kazachski | Microsoft Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Khakass | Arial Unicode MS(2)
Khanty | Arial Unicode MS(2)
Kirgijski | Microsoft Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Koryak | Arial Unicode MS(2), Lucida Sans Unicode
Lak | Arial Unicode MS(2), Lucida Sans Unicode
Lezgi | Arial Unicode MS(2), Lucida Sans Unicode
Mansy | Arial Unicode MS(2), Lucida Sans Unicode
Mari | Arial Unicode MS(2)
Mongolski | Microsoft Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Nenets | Microsoft Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Osecki | Arial Unicode MS(2)
Rosyjski (stara pisownia) | Arial Unicode MS(2), Palatino Linotype
Tabasaran | Arial Unicode MS(2), Lucida Sans Unicode
Tadżyk | Arial Unicode MS(2), Palatino Linotype
Tuvinian | Microsoft Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Turkmen | Microsoft Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Udmurt | Arial Unicode MS(2)
Uzbecki (cyrylica) | Microsoft Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Zulu | Arial Unicode MS(2), Lucida Sans Unicode
Yakut | Arial Unicode MS(2)

Gdzie znaleźć/dostarczone z:

(1) Windows Service Pack 4 lub późniejszy

(2) Microsoft Office 2000 lub późniejszy


Skróty klawiaturowe

  • Menu Plik
  • Menu Edycja
  • Menu Widok
  • Menu Wiązka
  • Menu Obrazu
  • Menu Akcja
  • Menu Narzędzia
  • Menu Okno
  • Menu Pomoc
  • Ogólne skróty klawiaturowe

Menu Plik

Aby: | Wciśnij:
Otworzyć obraz z pliku | CTRL+O
Skanować obraz | CTRL+K
Zatrzymaj skanowanie | Esc
Utworzyć nową wiązkę | CTRL+N
Otworzyć wiązkę | CTRL+SHIFT+N
Zapisz strony | CTRL+S
Wyślij strony pocztą e-mail | CTRL+M
Zapisać obraz do pliku | CTRL+ALT+S
Wyślij obrazy pocztą elektroniczną | CTRL+ALT+M
W górę

Menu Edycja

Aby: | Wciśnij:
Cofnąć ostatnią akcję | CTRL+Z
Ponowić cofniętą ostatnio akcję | CTRL+Enter
Wyciąć zaznaczenie i skopiować je do schowka | CTRL+X
Skopiować zaznaczenie do schowka | CTRL+INS lub CTRL+C
Wkleić zawartość schowka | CTRL+V lub SHIFT+INS
Zaznaczyć cały tekst w oknie Tekst, wszystkie strony w wiązce, wszystkie bloki na otwartej stronie | CTRL+A
Wyszukać podany ciąg tekstowy | CTRL+F
Wyszukać następne wystąpienie szukanego ciągu tekstowego | F3
Wyszukać i zamienić wyszukany ciąg tekstowy | CTRL+H
Wyszukiwan&ie zaawansowane... | ALT+F3
W górę

Menu Widok

Aby: | Wciśnij:
Maksymalizuj okno wsadu | CTRL+0
Wyświetl okno obrazu | CTRL+F2
Powiększ obraz w oknie obrazu | CTRL+SHIFT+NUM+
Zmniejsz obraz w oknie obrazu | CTRL+SHIFT+NUM-
Powiększ wybrane bloki | CTRL+SHIFT+NUM*
Wyświetl okno tekstu | CTRL+F3
Wyświetl okno powiększania | CTRL+F5
Właściwości | ALT+ENTER
W górę

Menu Wiązka

Aby: | Wciśnij:
Otworzyć następną stronę w wiązce | CTRL+NUM+
Otworzyć poprzednią stronę w wiązce | CTRL+NUM-
Otworzyć stronę o podanym numerze | CTRL+G
Zamknąć aktualną stronę | CTRL+F4
W górę

Menu Obrazu

 | Wciśnij:
Zmień typ bloku na obszar rozpoznawania | CTRL+1
Zmień typ bloku na tekst | CTRL+2
Zmień typ bloku na Tabelę | CTRL+3
Zmień typ bloku na graficzny | CTRL+4
Zmień typ bloku na kod kreskowy | CTRL+5
Usuń wszystkie bloki w oknie Obraz i cały rozpoznany tekst w oknie Tekst | CTRL+Del
Usuń wszystkie bloki i rozpoznany tekst w oknie Tekst | CTRL+SHIFT+Del
Podziel obraz na kilka części | CTRL+SHIFT+I
Obetnij niepożądane brzegi obrazu | CTRL+SHIFT+C
Skoryguj rozdzielczość obrazu | CTRL+SHIFT+T
W górę

Menu Akcja

Aby: | Wciśnij:
Skanuje i rozpoznaje dokument | CTRL+D
Otwiera obraz i rozpoznaje go | CTRL+SHIFT+D
Otwórz obraz z pliku | CTRL+O
Zeskanuj obraz | CTRL+K
Zatrzymaj skanowanie | Esc
Rozpoznać aktywne lub zaznaczone strony | CTRL+R
Rozpoznać wszystkie strony w wiązce | CTRL+SHIFT+R
Rozpoznać aktywne lub zaznaczone bloki | CTRL+SHIFT+B
Zanalizować układ strony | CTRL+E
Zanalizować układ strony na wszystkich stronach w wiązce | CTRL+SHIFT+E
Sprawdzić rozpoznany tekst | F7
Przejść do poprzedniego błędu lub niepewnego słowa. | F4
Przejść do następnego błędu lub niepewnego słowa. | SHIFT+F4
Zapisz strony | CTRL+S
Wyślij strony pocztą e-mail | CTRL+M
Zapisz obraz do pliku | CTRL+ALT+S
Wyślij obrazy pocztą elektroniczną | CTRL+ALT+M
Otwórz okno Automation Manager | CTRL+T
W górę

Menu Narzędzia

Aby: | Wciśnij:
Otwórz Automation Manager | CTRL+T
Uruchom Hot Folder & Scheduling | CTRL+SHIFT+H
Sprawdzić rozpoznany tekst | F7
Wyświetl słowniki | CTRL+ALT+D
Otworzyć Edytor języków | CTRL+SHIFT+L
Otworzyć Edytor wzorców liter użytkownika | CTRL+SHIFT+A
Otworzyć okno opcji | CTRL+SHIFT+O
W górę

Menu Okno

Aby: | Wciśnij:
Otworzyć następne okno | CTRL+F6
Otworzyć poprzednie okno | CTRL+SHIFT+F6
Otwórz okno Wiązka | ALT+0
Otworzyć okno Obraz | ALT+2
Otworzyć okno Tekst | ALT+3
Przejść do okna zaawansowanego wyszukiwania | ALT+4
Przejdź do okna Wyszukiwanie zaawansowane | ALT+5
Otwórz okno Wyszukiwanie zaawansowane | ALT+F3
W górę

Menu Pomoc

Aby: | Wciśnij:
Otworzyć system pomocy | F1
W górę

Ogólne skróty klawiaturowe

Aby: | Wciśnij:
Pogrubić zaznaczenie | CTRL+B
Pochylić zaznaczenie | CTRL+I
Podkreślić zaznaczenie | CTRL+U
Przejść do innej komórki tabeli | klawisze kursora
W górę


Funkcje ostępowe w pomocy ABBYY FineReader

  • Skróty klawiaturowe dostępne w oknie pomocy
  • Panele: Spis treści, Indeks i Wyszukaj
  • Panel tematyczny
  • Skróty klawiaturowe do przeglądania wyników wyszukiwania

Skróty klawiaturowe dostępne w oknie pomocy

Aby: | Wciśnij:
Wyświetlić okno pomocy | F1
Przełączać między oknem pomocy i panelami Spis treści, Wyszukaj lub Indeks. | F6
Wybrać następny tekst ukryty lub hiperlink. | TAB
Wybrać poprzedni tekst ukryty lub hiperlink. | SHIFT+TAB
Wykonać czynność dla wybranego tekstu ukrytego lub hiperlinka. | ENTER
Wyświetlić menu Opcje i dostać sie do komend systemu pomocy. | ALT+O
Ukryć lub wyświetlić panel z zakładkami Spis treści, Wyszukaj i Indeks. | ALT+O i następnie wciśnij T
Wyświetlić poprzednio przeglądany temat. | ALT+O i następnie wciśnij B
Wyświetlić następny temat w kolejności. | ALT+O i następnie wciśnij F
Powrócić do określonej strony startowej. | ALT+O i następnie wciśnij H
Zatrzymać otwieranie tematu w oknie pomocy (gdy chcesz zatrzymać ładowanie strony WWW). | ALT+O i następnie wciśnij S
Otworzyć okno dialogowe Opcje internetowe dla przeglądarki Microsoft Internet Explorer, w którym możesz zmieniać funkcje dostępowe. | ALT+O i następnie wciśnij I
Odświeżyć temat (jeżeli połączyłeś sie ze stroną WWW). | ALT+O i następnie wciśnij R
Wydrukować wszystkie tematy podręcznika lub tylko wybrany temat. | ALT+O i następnie wciśnij P
Zamknąć okno pomocy. | ALT+F4

W górę

Panele: Spis treści, Indeks i Wyszukaj

Wciśnij F6, aby przełączyć się z tematów pomocy na panele Spis treści, Wyszukaj , Indeks.

Aby: | Wciśnij:
Przejść do następnej zakładki. | ALT+TAB
Przejść do zakładki Spis treści. | ALT+C
Przejść do zakładki Wyszukaj. | ALT+S
Przejść do zakładki Indeks. | ALT+N
Otworzyć wybrany podręcznik lub temat pomocy. | ENTER
Otworzyć następny podręcznik lub temat pomocy. | KURSOR W DÓŁ
Otworzyć poprzedni podręcznik lub temat pomocy. | KURSOR W GÓRĘ
Wyświetlić menu skrótów. | SHIFT+F10

W górę

Panel tematyczny

Wciśnij F6, aby przejść z panelów Spis treści, Wyszukaj, Indeks na panel tematów pomocy.

Aby: | Wciśnij:
Przejść do następnego tematu pomocy. | ALT+PRAWY KURSOR
Przejść do poprzedniego tematu pomocy. | ALT+LEWY KURSOR
Wybrać następny tekst ukryty lub hiperlink. | TAB
Wybrać poprzedni tekst ukryty lub hiperlink. | SHIFT+TAB
Wykonać czynność dla wybranego tekstu ukrytego lub hiperlinka. | ENTER
Przewinąć na początek lub koniec tematu pomocy. | KURSOR W GÓRĘ lub KURSOR W DÓŁ
Przewinąć na początek lub koniec tematu pomocy w dużych odstępach. | PAGE UP lub PAGE DOWN
Przeskoczyć na początek lub koniec tematu pomocy. | HOME lub END
Wydrukować bieżący temat pomocy. | CTRL+P
Zaznaczyć cały temat pomocy. | CTRL+A
Skopiować zaznaczone elementy na pulpit. | CTRL+C
Wyświetlić menu skrótów. | SHIFT+F10

W górę

Skróty klawiaturowe do przeglądania wyników wyszukiwania

W celu wybrania tematu użyj klawiszy kursora W GÓRĘ lub W DÓŁ i następnie wciśnij ENTER , aby otworzyć temat w oknie pomocy.

Zmiana wyglądu tematu pomocy

  1. W menu Pomoc kliknij Pomoc.
  2. W oknie Pomoc kliknij Opcje [image], a następnie kliknij Opcje internetowe.
  3. W zakładce Ogólne kliknij Dostępność, a następnie zaznacz pole wyboru Ignoruj kolory określone na stronach WWW.
  4. Kliknij OK.
  5. W oknie dialogowym Opcje internetowe wykonaj jedną lub obie z następujących czynności:
  • Aby zmienić kolor tła lub tekstu pomocy, w zakładce Ogólne kliknij Kolory, a następnie wybierz żądane opcje.
  • Aby zmienić czcionkę pomocy, w zakładce Ogólne kliknij Czcionki, a następnie wybierz żądane opcje.

Uwaga. Jeżeli zmienisz czcionkę i kolor tła tematów w oknie pomocy, zmieniona zostanie również czcionka i kolor tła stron oglądanych za pomocą przeglądarki Microsoft Internet Explorer.

W górę


Menu programu ABBYY FineReader

  • Menu Plik
  • Menu Edycja
  • Menu Widok
  • Menu Wiązka
  • Menu Obraz
  • Menu Akcja
  • Menu Narzędzia
  • Menu Okno
  • Menu Pomoc


Menu: Plik

Opcja: Opis opcji:
Otwórz PDF/obraz | Dodaje obraz do wiązki. Obraz jest kopiowany do kartoteki zawierającej wiązkę.
Skanuj obraz | Skanuje obraz.
Zatrzymaj skanowanie | Zatrzymuje skanowanie wielu stron.
Nowa wiązka | Tworzy nową wiązkę.
Otwórz wiązkę Otwiera okno dialogowe Otwórz wiązkę. W oknie tym możesz wybrać wiązkę, z którą chcesz dalej pracować. Jeśli chcesz, aby ABBYY FineReader po uruchomieniu otworzył ostatnią wiązkę z którą pracowałeś:
  • Wybierz opcję Po uruchomieniu otwórz ostatnio otwartą wiązkę na zakładce Ogólne (Narzędzia>Opcje).
Zapisz wiązkę jako | Zapisuje bieżącą wiązkę.
Zamknij wiązkę | Zamyka aktualnie otwartą wiązkę. Zamykana wiązka jest automatycznie zapisywana.
Usuń wiązkę | Usuwa bieżącą wiązkę.
Zapisz wynik/Kreator eksportu | Uruchamia kreatora eksportu, pomagającego w wybraniu aplikacji, do której chcesz przesłać dane (wybrać format eksportowanych danych) oraz ustawieniu dodatkowych opcji.
Zapisz wynik/Zapisz strony... | Zapisuje rozpoznany tekst do pliku.
Zapisz wynik/Wyślij strony pocztą e-mail... | Otwiera okno Wyślij strony pocztą e-mail. W oknie wybierz opcje załącznika i kliknij OK. Rozpoznany tekst zostanie załączony do wiadomości e-mail.
Zapisz wynik/Wyślij zaznaczone strony do> Wysyła rozpoznany tekst do wybranej aplikacji, bez pośrednictwa pliku. Jeśli chcesz wyeksportować tylko niektóre strony, zaznacz je.

Uwaga: Jeżeli edytowałeś rozpoznany tekst lub zmieniłeś niektóre opcje eksportu po skopiowaniu tekstu do schowka, to jeśli w innej aplikacji wywołasz opcję Wklej, wklejony zostanie zmieniony tekst ze zmienionymi opcjami eksportu, a nie tekst pierwotnie skopiowany do schowka.

Zapisz wynik/Wyślij wszystkie strony do> Wysyła wszystkie rozpoznane strony do wybranej aplikacji, bez pośrednictwa pliku.

Uwaga: Jeżeli edytowałeś rozpoznany tekst lub zmieniłeś niektóre opcje eksportu po skopiowaniu tekstu do schowka, to jeśli w innej aplikacji wywołasz opcję Wklej, wklejony zostanie zmieniony tekst ze zmienionymi opcjami eksportu, a nie tekst pierwotnie skopiowany do schowka.

Zapisz wynik/Zapisz obraz jako | Zapisuje obraz strony lub obrazy zaznaczonych bloków.
Zapisz wynik/Wyślij obrazy pocztą e-mail... | Otwiera okno Wyślij obrazy pocztą e-mail. W oknie wybierz opcje załącznika i kliknij OK. Zaznaczone obrazy zostaną załączone do wiadomości e-mail.
Drukuj/Obraz... | Otwiera okno dialogowe Drukuj. Opcja ta służy do drukowania obrazu bieżącej strony lub obrazów zaznaczonych stron.
Drukuj/Tekst... | Otwiera okno dialogowe Drukuj. Opcja ta służy do wydrukowania tekstu bieżącej strony lub tekstu stron zaznaczonych w oknie Wiązka.
Właściwości dokumentów | Otwiera okno Właściwości dokumentu, w którym można dodać właściwości do stron z wiązki. Właściwości są następujące: tytuł, autor, temat i słowa kluczowe.
Ostatnio otwarte wiązki | Wyświetla listę ostatnio otwartych wiązek.
Zakończ | Zamyka program ABBYY FineReader.


Menu: Edycja

Opcja | Opis opcji
Cofnij | Cofa ostatnią akcję.
Ponów | Ponawia ostatnią akcję cofniętą poleceniem Cofnij.
Wytnij | Kopiuje zaznaczony tekst do schowka i kasuje go.
Kopiuj | Kopiuje zaznaczony tekst do schowka.
Wklej | Wstawia tekst ze schowka w miejsce wskazywane przez kursor.
Usuń | Usuwa zaznaczony tekst z okna Tekst, zaznaczone strony w oknie Wiązka lub bloki w oknie Obraz.
Zaznacz wszystko | Zaznacza cały tekst w oknie Tekst, wszystkie bloki w oknie Obraz lub wszystkie strony w oknie Wiązka.
Znajdź | Szuka podanego ciągu tekstowego w rozpoznanym tekście na aktualnej stronie lub na wszystkich stronach.
Znajdź następny | Znajduje kolejne wystąpienie ciągu tekstowego wyszukiwanego poleceniem Znajdź.
Zastąp | Szuka podanego ciągu tekstowego i zastępuje go innym ciągiem tekstowym na aktualnej stronie lub na wszystkich stronach.
Zaawansowane wyszukiwanie | Wyszukuje wpisany tekst na wszystkich stronach wiązki. Uwaga: Wzorzec wyszukiwania może być pojedynczym słowem lub kilkoma słowami. Słowa mogą występować w dowolnej kolejności.
Podziel komórki tabeli | Rozdziela połączone uprzednio komórki.
Połącz komórki tabeli | Łączy zaznaczone komórki w jedną. Zawartość tych komórek będzie rozpoznana jako zawartość jednej komórki.
Połącz wiersze tabeli | Łączy zaznaczone wiersze w jeden pozostawiając podział na kolumny. Zawartość połączonych wierszy w każdej osobnej kolumnie będzie rozpoznana jako jedna komórka.


Menu: Widok

Element menu: Funkcja:
Okno wiązki> Zmienia pozycję oknaWiązka w głównym oknie ABBYY FineReader:
  • Maksymalizuj - maksymalizuje okno Wiązka;
  • Miniatury - wyświetla okno Wiązka w trybie Widoku miniatur;
  • Szczegółłowy - wyświetla okno Wiązka w trybie Widoku szczegółowego;
  • Dostosuj... - otwiera okno Ustawienia okienka wiązki;
  • Po lewej - umieszcza okno Wiązka po lewej stronie ekranu.
  • Na górze - umieszcza okno Wiązka na górze ekranu.
  • Po prawej - umieszcza okno Wiązka po prawej stronie ekranu.
  • Na dole - umieszcza okno Wiązka na dole ekranu.
Okno obrazu>
  • Pokaż - wyświetla/ukrywa okno Obraz.
  • Skala - zmienia sposób wyświetlania dokumentu:

  • Można wybrać wartość skali od 200% do 25%.

  • Jeżeli wybierzesz trybDopasuj do szerokości, nie trzeba przewijać obrazu w pionie.

  • Jeżeli wybierzesz trybDopasuj do wysokości, nie trzeba przewijać obrazu w poziomie.

  • Jeżeli wybierzesz tryb Dopasuj do ekranu, wyświetlona zostanie cała strona.

  • Elementy Powiększ(Pomniejsz) powiększają/ zmniejszają skalę obrazu o połowę.

  • Element Zaznaczone bloki powiększa widok zaznaczonych bloków.
Okno tekstowe>
  • Pokaż - wyświetla/ukrywa okno Tekst.
  • Skala - zmienia sposób wyświetlania rozpoznanego tekstu w oknie Tekst:

  • Można wybrać wartość skali od 200% do 50%.

  • Jeżeli wybierzesz trybDopasuj do szerokości, nie trzeba przewijać obrazu w pionie.

  • Jeżeli wybierzesz trybDopasuj do wysokości, nie trzeba przewijać obrazu w poziomie.

  • Jeżeli wybierzesz tryb Dopasuj do ekranu, wyświetlona zostanie cała strona.

  • Elementy Powiększ(Pomniejsz) powiększają/ zmniejszają skalę obrazu o połowę.
Okno powiększenia>
  • Pokaż - wyświetla/ukrywa okno Powiększ.
  • Na górze – umieszcza okno Powiększ na górze ekranu.
  • Na dole – umieszcza okno Powiększ na dole ekranu.
  • Skala - zmienia sposób wyświetlania rozpoznanego tekstu w oknie Powiększ:

  • Można wybrać wartość skali od 800% do 50%.

  • Jeżeli wybierzesz trybDopasuj do szerokości, nie trzeba przewijać obrazu w pionie.

  • Element Piksel-w-piksel wyświetla obraz w bieżącej wielkości.

  • Elementy Powiększ(Pomniejsz) powiększają/ zmniejszają skalę obrazu o połowę.
Paski narzędzi
  • Wyświetla/ukrywa wybrany pasek narzędzi. Wybierz pasek narzędzi, który chcesz wyświetlić/ukryć.
  • Duże przyciski - zwiększa/zmniejsza przyciski paska narzędzi.
  • Duże przyciski - zwiększa/zmniejsza przyciski paska narzędzi kreatorów.
  • Pokaż etykiety tekstowe - pokazuje/ukrywa etykiety tekstowe na przyciskach pasków narzędzi kreatorów.
  • Dostosuj... - otwiera okno Dostosuj, w którym można dodawać (usuwać) przyciski do (z) pasków narzędzi programu ABBYY FineReader.
Właściwości Otwiera okno Właściwości. W oknie wyświetlone zostaną następujące informacje w zależności od otwartego obiektu: typ, rozmiar oraz rozdzielczość skanowania otwartego obrazu; parametry aktywnego bloku; szczegółowe informacje o stronie dla zaznaczonej strony z wiązki (gdy jest tworzona, rozpoznawana, edytowana itp.).


Menu: Wiązka

Opcja | Opis opcji
Otwórz następną stronę | Otwiera następną stronę w wiązce.
Otwórz poprzednią stronę | Otwiera poprzednią stronę w wiązce.
Idź do strony | Pyta o numer strony, którą chcesz otworzyć, a następnie otwiera ją.
Zamknij aktualną stronę | Zamyka otwartą stronę.
Przenumeruj strony | Zmienia numer aktualnej strony, numerację zaznaczonych stron lub wszystkich stron.
Usuń tekst | Usuwa rozpoznany tekst.
Usuń bloki i tekst | Usuwa rozpoznany tekst oraz układ bloków w dokumencie.
Usuń stronę | Usuwa zaznaczone strony w wiązce.
Usuń wiązkę | Usuwa otwartą wiązkę.
Uaktualnij listę stron | Uaktualnia informacje o wiązce (np. listę stron w wiązce). Jest to użyteczne podczas pracy sieciowej z użyciem wielu kopii programu ABBYY FineReader.


Menu: Obraz

Opcja | Opis opcji
Zmień typ bloku Umożliwia użytkownikowi zmianę typu bloku:
  • Obszar rozpoznawania
    Ustawia typ bloku na Obszar rozpoznawania.
  • Tekst
    Ustawia typ bloku na Tekst.
  • Tabela
    Ustawia typ bloku na Tabela.
  • Obraz
    Ustawia typ bloku na Obraz.
  • Kod paskowy
    Ustawia typ bloku na Kod paskowy.
Wybierz narzędzie Umożliwia użytkownikowi wybór jednego z narzęzi edycji bloków:
  • Rysuj obszar rozpoznawania
    Rysuje obszar rozpoznawania. Kliknij przycisk Czytaj, aby przeanalizować i rozpoznać narysowany blok. Rozpoznany tekst pojawia się w oknie Tekst.
  • Rysuj blok tekstowy
    Rysuje blok tekstowy. Blok powinien zawierać tylko jedną kolumnę tekstu bez obrazów lub tabel.
  • Rysuj blok tabeli
    Rysuje blok tabeli. Program ABBYY FineReader automatycznie przeanalizuje tabelę po rozpoczęciu rozpoznawania. Blok jest wyświetlany jako tabela w rozpoznanym tekście.
  • Rysuj blok obrazu
    Rysuje blok obrazu. Blok może zawierać obraz lub inną część tekstu, która ma być wyświetlana jako obraz w rozpoznanym tekście.
  • Zaznacz obiekty
    Przesuwa granice bloków. Zaznacza i modyfikuje bloki. Aby wybrać i zaznaczyć kilka bloków, przeciągnij kursor nad bloki, które chcesz zaznaczyć.
  • Dodaj część bloku
    Dodaje prostokątny obszar do bloku.
  • Dodaj część bloku
    Dodaje prostokątny obszar do bloku.
  • Zmień numerację bloków
    Zmienia numerację bloków stron. Numeracja bloków determinuje kolejność, w której rozpoznawany tekst jest wyświetlany w oknieTekst. Jeżeli zmienisz numerację bloków we wcześniej rozpoznanym tekście, tekst ten w trybie konspektu oknaTekst zostanie przegrupowany, aby odzwierciedlić nową numerację.
  • Usuń blok
    Usuwa blok.
  • Dodaj separator pionowy
    Dodaje separator pionowy do tabeli.
  • Dodaj separator poziomy
    Dodaje separator poziomy do tabeli. Wybierz ten element i kliknij w miejsce, w którym nowy separator pionowy ma zostać wstawiony.
    Uwaga: Aby przekształcić separator poziomy w pionowy, przytrzymaj Shift.
  • Usuń separator
    Usuwa separator tabeli.
  • Wymaż
    Obszar obrazu jest wypełniany kolorem tła.
Komórki tabeli
  • Dziel komórki
    Dzieli wsześniej scalone komórki.
  • Scal komórki
    Scala podzielone komórki w jedną. Zawartość tych komórek jest rozpoznawana jako zawartość jednej komórki.
  • Scal wiersze
    Scala zaznaczone wiersze w jeden. Zawartość scalonych linii w każdej kolumnie jest rozpoznawana jako zawartość jednej komórki.
Usuń wszystkie bloki i tekst | Usuwa rozpoznany tekst i narysowane bloki w obreazie źródłowym.
Usuń tekst | Usuwa rozpoznany tekst.
Obróć obraz w prawo
  • Obróć w prawo
    Obraca obraz o 90° w prawo.
  • Obróć w lewo
    Obraca obraz o 90° w lewo.
  • Odwróć
    Obraca obraz o 180°.
  • Odbicie w poziomie
    Wyświetla poziome odbicie obrazu.
  • Odbicie w pionie
    Wyświetla pionowe odbicie obrazu.
Podziel obraz | Umożliwia podzielenie obrazu na kilka części. Podzielona strona zostanie usunięta z wiązki, jej miejsce zajmą strony przedstawiające jej części.
Obetnij obraz | Umożliwia obcięcie niepożądane brzegów obrazu.
Skoryguj rozdzielczość | Umożliwia korektę rozdzielczości obrazu.
Dopasowanie obrazu
  • Wyprostuj linie tekstu
  • Inwersja
    Dokonuje inwersji obrazu. Zwiększa jakość rozpoznawania obrazów (białe znaki na czarnym tle).
  • Usuwanie szumów
    Usuwa drobne zakłócenia z obrazu.
  • Usuwanie szumów
    Usuwa drobne zakłócenia z obrazu.
Zapisz szablon bloku | Zapisuje szablon bloku do pliku.
Ładuj szablon bloku | Ładuje szablon bloku i stosuje go do bieżącej strony.


Menu: Akcja

Element menu: Funkcja:
Skanuj&Czytaj | Skanuje i rozpoznaje dokument.
Otwórz&Czytaj | Otwiera obraz i rozpoznaje go.
Dodawanie obrazów
  • Otwórz PDF/Obraz...
    Dodaje obraz do wiązki. Obraz jest kopiowany do folderu wiązki.
  • Skanuj obraz...
    Skanuje obraz.
  • Zatrzymaj skanowanie
    Zatrzymuje skanowanie.
Czytaj (Rozpoznaj)
  • Czytaj
    Rozpoznaje stronę otwartej ścieżki. Uwaga: Jeżeli na stronie narysowane są bloki, ABBYY FineReader rozpozna tylko bloki, a reszta strony pozostanie nieprzeczytana.
  • Czytaj wszystkie strony
    Rozpoznaje wszystkie nierozpoznane strony wiązki. Uwaga: Jeżeli na stronie narysowane są bloki, ABBYY FineReader rozpozna tylko bloki, a reszta strony pozostanie nieprzeczytana.
  • Czytaj blok
    Rozpoznaje aktywny blok.
  • Analizuj układ
    Automatycznie rysuje bloki na otwartym obrazie.
  • Analizuj układ wszystkich stron
    Rysuje bloki na wszystkich stronach wiązki.
  • Analizuj układ w bloku
    Umożliwia automatyczne rysowanie bloków w aktywnym bloku.
    Funkcja użyteczna, gdy np. chcesz przeanalizować tylko część obrazu.
  • Analizuj strukturę tabeli
    Rysuje rzędy i kolumny w tabeli.
    Funkcja użyteczna, gdy np. chcesz rysować bloki ręcznie, ale nie chcesz rysować separatorów tabeli. Narysuj osobny blok dla tabeli, uruchom tę komendę i następnie edytuj wyniki automatycznej analizy za pomocą narzędzi edycji tabeli.
Sprawdzanie pisowni
  • Sprawdzanie pisowni...
    Znajduje błędnie napisane i niepewne słowa w tekście.
  • Kolejny błąd
    Przenosi kursor w oknie Tekst do następnego niepewnego słowa.
  • Poprzedni błąd
    Przenosi kursor w oknie Tekst do poprzedniego niepewnego słowa.
Zapis wyników
  • Kreator eksportu
    Otwiera okno Kreatora eksportu, w którym możesz wybrać aplikację do zapisania tekstu oraz ustawić opcje zapisu.
  • Zapisz stony...
    Zapisuje rozpoznane strony do pliku na dysku.
  • Wyślij strony przez e-mail...
    Otwiera okno Wyślij strony przez e-mail.... W oknie wybierz opcje załącznika i kliknij OK. Rozpoznany tekst zostanie załączony do wiadomości e-mail.
  • Wyślij wszystkie strony do>
    Wysyła wszystkie rozpoznane strony do wybranej aplikacji bez zapisywania ich na dysku.
  • Wyślij wybrane strony do>
    Wysyła rozpoznany tekst do wybranej aplikacji bez zapisywania na dysku. Eksportuje tylko określone strony z wiązki, najpierw należy wybrać strony.
  • Zapisz obrazy...
    Zapisuje obraz strony lub obrazy zaznaczonego bloku.
  • Wyślij obrazy pocztą e-mail...
    Otwiera okno Wyślij obrazy pocztą e-mail. W oknie wybierz opcje załącznika i kliknij OK. Zaznaczone obrazy zostaną załączone do wiadomości e-mail.
Zadania automatyczne
  • Lista jest dostępna dla zadań automatycznych: PDF/Obrazy do Word, Skanuj do Word, Skanuj do PDF. Lista może zawierać niestandardowe zadania automatyczne.
  • Automation Manager...
    Otwiera okno Automation Manager... . Aplikacja Automation Manager umoliwia tworzenie, modyfikowanie i usuwanie zadań automatycznych.
Rozpocznij rozpoznawanie w tle | Uruchamia tryb rozpoznawania w tle. Podczas gdy program ABBYY FineReader rozpoznaje nowe strony, możesz edytować strony już rozpoznane.
Zatrzymaj rozpoznawanie w tle | Zatrzymuje rozpoznawanie w tle.


Menu: Narzędzia

Opcja | Opis opcji
Automation Manager... | Otwiera okno Automation Manager... . Aplikacja Automation Manager umoliwia tworzenie, modyfikowanie i usuwanie zadań automatycznych.
Hot Folder & Scheduling... | Uruchamia funkcję Hot Folder & Scheduling Funkcja Hot Folder & Scheduling umożliwia wybranie folderu zawierającego obrazy i ustawienie czasu przetwarzania obrazów z tego foldera.
Sprawdzanie pisowni | Znajduje błędnie napisane i niepewne słowa w tekście.
Obejrzyj słowniki | Otwiera okno dialogowe Wybierz słownik, w którym możesz wybrać słownik do przejrzenia lub edycji.
Edytor języków... | Narzędzie do tworzenia i edytowania języków (słowników języków) oraz grup języków.
Edytor wzorców... | Narzędzie do tworzenia i edytowania wzorców liter użytkownika.
Dostosuj... | Konfiguracja pasków narzędzi.
Opcje... | Otwiera okno dialogowe Opcje. W oknie tym znajdziesz zakładki Ogólne, Skanuj/Otwórz, Rozpoznawanie, Sprawdzanie pisowni, Formatowanie.


Menu: Okno

Opcja | Opis opcji
Następne okno | Przełącza na następne otwarte okno.
Poprzednie okno | Przełącza na poprzednie otwarte okno.
Rozmieść okna | Rozmieszcza wszystkie otwarte okna.


Menu: Pomoc

Opcja | Opis opcji
Tematy pomocy | Otwiera system pomocy.
Podręcznik | Otwiera Praktyczny przewodnik po Poprawie jakości OCR.
Pomoc techniczna | Otwiera stronę Pomocy technicznej.
Powitanie | Otwiera okno powitalne programu ABBYY FineReader.
Jak kupić produkty firmy ABBYY | Wyświetla informacje o tym, jak i gdzie kupić produkty firmy ABBYY.
Zarejestruj teraz | Otwiera okno dialogowe, w którym można wypełnić formularz rejestracyjny.
Aktywuj produkt | Uruchamia Kreatora aktywacji, który przeprowadzi Cię przez proces aktywacji.
Sprawdź uaktualnienia | Kieruje na stronę internetową ABBYY, na której możesz znaleźć uaktualnienia programu ABBYY FineReader 8.0.
Witryna firmy ABBYY | Otwiera w oknie przeglądarki stronę główną witryny firmy ABBYY.
Wyślij opinię | Kieruje na stronę Wyślij Opinię, na której możesz wypełnić internetowy formularz w celu wyrażenia opinii o produktach ABBYY.
O programie... | Krótkie informacje na temat programu.


Okno dialogowe; Opcje, Zakładka: Ogólne

Zakładka Ogólne w oknie dialogowym Opcje

Opcja

Opis opcji
Język interfejsu | Język interfejsu użytkownika. Wszystkie raporty systemowe, okna dialogowe, przyciski i menu będą wyświetlane w wybranym języku. Aby zmienić język interfejsu użytkownika, wybierz właściwy język z listy rozwijanej, po czym kliknij przycisk OK i ponownie uruchom program.
Otwieraj ostatnią wiązkę przy uruchamianiu | Ustaw tą opcję jeżeli chcesz, aby program ABBYY FineReader przy uruchomieniu automatycznie otwierał wiązkę, na której ostatnio pracowałeś.
Dopasuj obraz do obszaru drukowania | Ustawia opcje dopasowania obrazu do obszaru drukowania podczas druku.
Grupa Opcji
Zapisz Opcje...
(przycisk) 		Zapisuje opcje ustawione w aktualnej wiązce do osobnego pliku. Dotyczy to opcji ustawionych na zakładkach Skanuj/Otwórz , Czytaj (Rozpoznaj), Sprawdzanie pisowni, Zapis oraz w oknie Ustawienia formatów. Zapisywane są też wzorce liter użytkownika oraz języki utworzone podczas pracy z wiązką.
Wczytaj Opcje...
(przycisk) 		Wczytuje poprzednio zapisane opcje wiązki.
Przywróć domyślne
(przycisk) 		Ustawia domyślne wartości dla wszystkich opcji. Pamiętaj, że domyślnie nie są ustawiane ani wzorce liter użytkownika, ani języki zdefiniowane przez użytkownika. Jeśli wiązka, dla której włączyłeś tę opcję zawiera wzorce liter użytkownika i/lub języki zdefiniowane przez użytkownika, to zostaną one usunięte (ABBYY FineReader zapyta, czy rzeczywiście chcesz je usunąć).
Dodatkowe opcje... | Otwiera okno dialogowe Dodatkowe opcje, w którym możesz wybrać dodatkowe opcje skanowania/ otwierania, rozpoznawania, sprawdzania pisowni i jakości.


Okno dialogowe: Opcje, Zakładka: Widok

Zakładka Widok w oknie dialogowym Opcje

Opcja

Opis opcji
Grupa Wygląd
Kolor | Pozwala ustawić kolor wielu elementów wyświetlanych przez program ABBYY FineReader (przykładowo niepewnych znaków, ramek bloków, itd.). Z listy Element wybierz element, dla którego chcesz zmienić kolor i ustaw kolor w polu Kolor.
Grubość ramek bloków | Ustawia grubość ramek (obrysów) bloków w pikselach.
Grupa Okno Obraz
Pokazuj obrazy w czerni/bieli | Domyślnie, skanowany obraz wyświetlany jest w oknie Obraz bez zmian (w kolorze, jeśli jest kolorowy, itd.). Włącz tę opcję, jeśli Twój komputer przetwarza obrazy kolorowe lub w odcieniach szarości zbyt wolno.
W oknie Powiększenie pokazuj obrazy w czerni/bieli | Domyślnie, w oknie Powiększenie obraz jest wyświetlany jako czarno-biały (nawet jeśli jest kolorowy lub jeśli został zeskanowany w odcieniach szarości). Jeśli Twój obraz jest kolorowy i chcesz, aby również w oknie Powiększenie pojawiał się jako kolorowy - wyłącz tę opcję.
W oknie Powiększenie pokazuj paski przewijania | Uaktywnia pionowe i poziome paski przewijania w oknie Powiększenie. Używaj tych pasków do przewijania obrazu.
Skalowane obrazy cz.-b. wyświetlaj w odcieniach szarości | Ustaw tę opcję, aby w oknie Obraz wyświetlać przeskalowane (powiększone/pomniejszone) obrazy jako obrazy w odcieniach szarości. Taki obraz jest bardziej czytelny dla człowieka. Ta opcja nie wpływa bowiem na jakość rozpoznawania tekstu.
Grupa Okno Tekst
Podświetl niepewne znaki Ustaw tę opcję, aby w oknie Tekst podświetlić niepewne znaki.
Aby zmienić kolor podświetlenia:
  • Z listy Element wybierz element Niepewne znaki i zmień kolor na odpowiedni używając pola Kolor.
Pokaż znaki niedrukowalne | Ustaw tę opcję, aby w oknie Tekst wyświetlać niedrukowalne znaki (jak znaki końca linii, znaki końca paragrafu, itd.).
Pokaż formatowanie paragrafu | Ustaw tę opcję, aby edytor programu ABBYY FineReader pokazywał pełne formatowanie paragrafu: rozmiar czcionki, odstępy między liniami, wcięcia, itp. W przeciwnym razie tekst będzie wyświetlony tą samą czcionką o tej samej wielkości - jak w trybie Draft. Czcionki używane do wyświetlania tekstu formatowanego możesz ustawić w grupie Czcionki na zakładce Zapisz w oknie dialogowym Opcje (opcja menu: Narzędzia>Opcje).
Rozmiar czcionki w trybie draft | Ustawia rozmiar czcionki używanej w oknie Tekst w trybie Draft.


Okno dialogowe: Opcje, Zakładka: Skanuj/Otwórz

Zakładka Skanuj/Otwórz okna dialogowego Opcje

Opcja

Opis opcji
Grupa Skaner
Wybierz źródło (przycisk) | Pozwala na określenie, jaki skaner (sterownik) ma być użyty przez program ABBYY FineReader. Nazwa wybranego sterownika pojawi się w polu Sterownik TWAIN.
Użyj programu ABBYY FineReader | Do ustawienia parametrów skanowania użyte będzie okno programu ABBYY FineReader Ustawienia skanera. Skanowanie będzie przeprowadzone przy użyciu wewnętrznych mechanizmów programu ABBYY FineReader.
Wyświetl okno parametrów przed każdym skanowaniem | Ta opcja jest użyteczna, jeśli chcesz sprawdzić Ustawienia skanera przed rozpoczęciem skanowania. Opcja dostępna jest tylko wtedy, gdy włączono opcję Użyj programu ABBYY FineReader.
Ustawienia skanera (przycisk) | Otwiera okno Ustawienia skanera, w którym możesz zmienić ustawienia skanera. Opcja dostępna jest tylko wtedy, gdy włączono opcję Użyj programu ABBYY FineReader.
Użyj tylko sterownika TWAIN | Do ustawienia parametrów skanowania użyte będzie okno sterownika TWAIN. Skanowanie zostanie przeprowadzone przy użyciu mechanizmów dostarczanych przez sterownik TWAIN
Multi-page group
Skanuj wiele stron | Wybierz tę opcję, jeżeli dokument składa się z wielu stron.
Grupa Nowa strona
Wyprostuj linie tekstu Wyprostuj zniekształcone linie tekstu na brzegach obrazu.
Uwaga: Ta opcja jest przeznaczona włącznie do zdjęć zrobionych aparatami cyfrowymi.
Wykrywanie orientacji obrazu Wykrywa orientację strony i (jeśli zachodzi taka potrzeba) odpowiednio obraca stronę, tak aby linie tekstu były czytane z góry do dołu, a każda linia od lewej do prawej.
Zwróć uwagę: Orientacja strony jest wykrywana podczas rozpoznawania tej strony.
Pytaj o numer strony przed jej dodaniem do wiązki | ABBYY FineReader będzie prosił o podanie numeru każdej strony przed jej dodaniem do wiązki; jest to użyteczne, jeśli skanujesz dużo dwustronnych kartek sortowanych wg ich numerów lub jeśli skanujesz wszystkie strony nieparzyste, a następnie wszystkie parzyste.
Otwórz obraz po zakończeniu skanowania | Użyj tej opcji, aby sprawdzić jakość skanowania. Kiedy skaner zakończy skanowanie strony, ABBYY FineReader wyświetli ją w oknie Obraz.


Okno dialogowe: Opcje, Zakładka: Czytaj (Rozpoznaj)

Zakładka Czytaj (Rozpoznaj) okna dialogowego Opcje

Opcja

Opis opcji
Rozpoznawany język Ustawia język rozpoznawania (język procesu rozpoznawania).
Jeśli w liście rozwijanej nie widzisz potrzebnego języka, lub jeśli chcesz rozpoznać tekst napisany w kilku językach, Kliknij przycisk Edytor języków. Otworzy się okno Edytor języków. W tym oknie możesz utworzyć nowy język lub nową grupę języków.
Edytuj języki (przycisk) | Otwiera okno Edytora języków. W tym oknie możesz utworzyć nowy język lub nową grupę języków.
Grupa trybu rozpoznawania
Dokładny W tym trybie program ABBYY FineReader przeanalizuje i rozpozna zarówno proste dokumenty, jak i dokumenty o skomplikowanych układach stron, w szczególności dokumenty z kolorowym lub rastrowanym tłem oraz dokumenty zawierające złożone tabele (z białymi liniami oddzielającymi i zawierające kolorowe komórki).
Uwaga: W porównaniu do trybu Szybkiego tryb Dokładny zabiera więcej czasu, ale zapewnia lepszą jakość rozpoznania.
Szybki | Tryb szybki jest zalecany do przetwarzania dużej ilości dokumentów z prostym układem stron i dobrą jakością obrazu.
Grupa rozpoznawania PDF
Wyodrębnij tekst z PDF Jeżeli ta opcja jest wybrana, program ABBYY FineReader będzie rozpoznawał plik za pomocą danych tekstowych wyodrębnionych z pliku PDF. Wyodrębnianie danych tekstowych przyspiesza proces rozpoznawania 2-3 razy.
Uwaga: Ten tryb jest przeznaczony wyłącznie dla plików PDF. W tym przypadku program ABBYY FineReader rozpozna obraz.
Rozpoznaj pliki PDF jako obrazy Jednak pliki PDF mogą mieć niestandardowe kodowanie. W takim przypadku zawartość tekstowa może zostać odczytana jedynie za pomocą OCR.
Jeżeli nie jesteś zadowolony z jakości rozpoznania dokumentu PDF, wybierz tę opcję i ponownie rozpoznaj dokument.
Grupa hiperlinków
Podświetl hiperlinki | Jeżeli ta opcja jest wybrana, program ABBYY FineReader podświetli hiperlinki znalezione w rozpoznawanym tekście kolorem określonym w polu Kolor. Aby wybrać lub zmienić kolor, kliknij przycisk Kolor po prawej stronie opcji i wybierz kolor w oknie dialogowym.
Grupa Douczanie
Nie używaj dodatkowych wzorców | Ta opcja domyślnie jest włączona. Stosuj ją w większości przypadków.
Douczanie wzorca Ustaw tę opcję, aby podczas rozpoznawania douczać własnych wzorców liter (wzorce liter użytkownika). Jeśli ta opcja jest włączona, przycisk 2-Czytaj (Rozpoznaj) rozpocznie rozpoznawanie w trybie Douczania wzorca. Otworzy się okno Ręczne douczanie wzorca. Możesz trenować system tak, aby bez kłopotu rozpoznawał niepewne znaki.
Pamiętaj: Utworzony wzorzec może obsługiwać rozpoznawanie tekstu napisanego tą samą czcionką, tego samego rozmiaru i skanowanego w tej samej rozdzielczości, co tekst, na którym douczano system.
Wykorzystanie wzorca | Ustaw tę opcję, jeśli chcesz wykorzystać wzorzec liter użytkownika podczas rozpoznawania.
Edytor wzorców
(przycisk) 		Otwiera okno Edytor wzorców. Dzięki niemu możesz tworzyć, zmieniać nazwy, usuwać, edytować i uaktywniać wzorce liter użytkownika.
Użyj wzorców wbudowanych | Określa, że podczas rozpoznawania używane będą wzorce liter wbudowane w system. Opcja ta jest domyślnie włączona. Nie używaj tej opcji, jeśli chcesz douczyć program ABBYY FineReader rozpoznawania czcionki dekoracyjnej lub niestandardowej (np. tybetańskiej).


Okno dialogowe: Opcje, Zakładka: Sprawdzanie pisowni

Zakładka Sprawdzanie pisowni w oknie dialogowym Opcje

Opcja

Opis opcji
Grupa Ustawienia
Zatrzymaj na słowie z niepewnym znakiem | Sprawdzanie pisowni będzie zatrzymywane na słowach zawierających niepewne znaki (znaki te są podświetlone, możesz zmienić kolor podświetlenia na zakładce Zakładka Widok w oknie dialogowym Opcje).
Zatrzymaj na słowie spoza słownika | Sprawdzanie pisowni będzie zatrzymywane na każdym słowie, które nie występuje w słowniku języka rozpoznawania.
Ignoruj słowa z cyframi i innymi znakami nieliterowymi | Jeśli ustawisz tę opcję, system sprawdzania pisowni potraktuje słowa zawierające cyfry lub inne znaki nie należące do rozpoznawanego języka jako poprawne. Dostępna tylko przy ustawionej opcji Zatrzymaj się na słowie spoza słownika.
Pomiń pytanie o formy słowa (tylko dla j. angielskiego) | Jeśli włączysz tę opcję, wszystkie słowa będą dodawane do słownika języka angielskiego bez zmian, tzn. nie będzie generowana odmiana tych słów. Opcja jest dostępna, jeśli włączono opcję Zatrzymaj na słowie spoza słownika.
Grupa Niepewne znaki
Poziom wyświetlania błędów
  • Brak - błędy rozpoznawania nie będą podświetlane.
  • Standard - nierozpoznane i niepewne znaki będą podświetlone.
  • Gruntowny - jak Standard, ale dodatkowo będą podświetlone słowa nie występujące w słowniku.
Zauważ: Liczba błędów wyświetlanych w okienku Tekst zmieni się w zależności od tego ustawienia po powtórnym rozpoznaniu zawartości strony.
Grupa Słowniki użytkownika
Przeglądaj słowniki
(przycisk) 		Otwiera okno dialogowe Wybierz słownik. Wskaż język, dla którego chcesz utworzyć słownik lub edytować słownik.
Zmień Otwiera okno dialogowe Wybierz folder. W tym oknie dialogowym możesz wybrać folder, w którym będą przechowywane słowniki użytkownika dla predefiniowanych języków.

Uwaga: Do prawidłowego przetwarzania słowników użytkownika wszyscy użytkownicy korzystający z tych słowników powinni mieć uprawnienia dostępu z zapisem do folderu, w którym są przechowywane te słowniki.


Okno dialogowe: Opcje, Zakładka: Formatowanie

Zakładka Zapis w oknie Opcje

Opcja

Opis opcji
Ustawienia formatów (przycisk) | Otwiera okno Ustawienia Formatów z zakładkami RTF/DOC/Word XML, XLS, PDF, HTML, PPT, TXT, DBF, CSV i LIT , w których możesz ustawić zaawansowane opcje zapisu dla tych formatów.
Grupa Czcionki

Zauważ: Czcionki tutaj ustawione są używane do: a) wyświetlania rozpoznanego tekstu w oknie Tekst, b) zapisania rozpoznanego tekstu w formacie RTF, DOC i HTML.

Szeryfowa | Określa czcionkę szeryfową (np. Times New Roman).
Bezszeryfowa | Określa czcionkę bezszeryfową (np. Arial).
Stałej szerokości | Określa czcionkę o stałej szerokości (np. Courier).


Okno dialogowe: Właściwości strony wiązki, Zakładka: Ogólne

Zakładka Ogólne w oknie dialogowym Właściwości strony wiązki

Opcja

Opis opcji
Ścieżka do wiązki | Pełna ścieżka do kartoteki zawierającej wiązkę.
Obraz źródłowy | Pełna nazwa pliku z obrazem (zawiera ścieżkę).
Numer strony | Numer strony w wiązce.
Czyść błędy i ostrzeżenia (przycisk) | Czyści pola Błąd oraz Ostrzeżenie dla wszystkich stron.
Błąd | Określa, czy podczas przetwarzania strony pojawiły się jakieś błędy. Jeśli wystąpiły, podawany jest też ich typ.
Ostrzeżenie | Określa, czy podczas przetwarzania strony pojawiły się jakieś ostrzeżenia. Jeśli wystąpiły, podawany jest też ich typ.
Komentarz | Tu możesz wpisać komentarz dotyczący tej strony w wiązce.


Okno dialogowe: Właściwości strony wiązki, Zakładka: Podsumowanie

Zakładka Podsumowanie w oknie dialogowym Właściwości strony wiązki

Opcja

Opis opcji
Otwarte przez | Wyświetla datę, czas i użytkownika, który otworzył stronę.
Rozpoznane | Wyświetla datę, czas i użytkownika, który włączył rozpoznawanie strony.
Sprawdzone | Wyświetla datę, czas i użytkownika, który sprawdził pisownię na stronie.
Edytowane | Wyświetla datę, czas i użytkownika, który edytował stronę.
Zapisane | Wyświetla datę, czas i użytkownika, który zapisał (wyeksportował) stronę.
Niepewne znaki | Wyświetla liczbę niepewnych znaków na stronie.
Liczba znaków | Wyświetla liczbę wszystkich znaków na stronie.


Okno: Właściwości strony w wiązce, Zakładka: Dokument

Zakładka Dokument w oknie właściwości strony w wiązce

Można dodawać właściwości do stron w wiązce. Możesz używać właściwości dokumentu do sortowania i wyszukiwania plików. Właściwości dokumentu zawierają:

  • Tytuł,

  • Autora,

  • Temat,

  • Słowa kluczowe.


Okno dialogowe: Właściwości, Zakładka: Obraz

Zakładka Obraz w oknie dialogowym Właściwości

Wyświetla informacje na temat otwartego obrazu. Z jedną stroną w wiązce mogą być związane dwa obrazy: jeśli zeskanujesz obraz w kolorze lub w odcieniach szarości, ABBYY FineReader utworzy jego czarno-białą wersję.

Opcja

Opis opcji
Grupa Obraz czarno-biały
Szerokość | Szerokość obrazu w pikselach.
Wysokość | Wysokość obrazu w pikselach.
Rozdzielczość | Rozdzielczość obrazu w dpi.
Typ obrazu | Określa typ obrazu czarno-białego.
Grupa Obraz kolorowy lub w odcieniach szarości
Szerokość | Szerokość obrazu w pikselach.
Wysokość | Wysokość obrazu w pikselach.
Rozdzielczość | Rozdzielczość obrazu w dpi.
Typ obrazu | Określa typ obrazu pierwotnego.


Okno dialogowe: Właściwości bloku

Opcja

Opis opcji
Typ | Wyświetla typ aktywnego bloku.
Numer | Wyświetla numer aktywnego bloku. Kolejność numeracji bloków determinuje kolejność rozpoznawania tekstu.

W zależności od typu bloku zobaczysz jedną z następujących właściwości bloku:

  • Dla bloku tekstowego
  • Dla bloku z tabelą
  • Dla bloku z kodem kreskowym
Zauważ: Jeśli nie zaznaczyłeś żadnych bloków lub jeśli zaznaczyłeś bloki różnych typów, nie będzie możliwe podejrzenie/edycja właściwości bloków.


Okno dialogowe: Właściwości bloku tekstowego

Wyświetla informacje o bloku tekstowym. Możesz też zmienić niektóre parametry tego bloku.

Opcja

Opis opcji
Grupa Właściwości
Rozpoznawany język | Ta opcja pozwala wybrać język rozpoznawania bloku inny niż język rozpoznawania całego dokumentu.
Orientacja tekstu | Ustawia orientację tekstu w bloku.
Typ druku | Ta opcja pozwala wybrać typ druku w bloku inny niż typ druku całego dokumentu.
Odbity | Wskazuje, czy tekst w bloku jest odbity w pionie.
Inwersja W inwersji: oznacza, że tekst w danej komórce jest w inwersji (jasny tekst jest wydrukowany na ciemnym tle). Pozwala poprawić jakość rozpoznawania.
Bez inwersji: oznacza, że tekst w danej komórce nie jest w inwersji.
Auto: zaznacz tę opcję, aby program samoczynnie rozpoznawał, czy tekst w bieżącej komórce jest w inwersji.


Okno dialogowe: Właściwości bloku tabeli

Wyświetla informacje o bloku zawierającym tabelę. W oknie tym możesz też zmienić niektóre parametry bloku zawierającego tabelę.

Opcja

Opis opcji
Grupa Właściwości
Rozpoznawany język | Ta opcja pozwala ustawić język rozpoznawania bloku inny niż dla całej reszty dokumentu. Możesz wybrać inny język rozpoznawania dla całego bloku tabeli lub dla dowolnej liczby komórek tej tabeli.
Orientacja tekstu | Ustawia orientację tekstu w tabeli lub w dowolnej liczbie komórek.
Typ wydruku | Ta opcja pozwala ustawić typ wydruku w bloku inny niż typ wydruku dla całej reszty dokumentu. Możesz ustawić inny typ wydruku dla całego bloku z tabelą lub dla dowolnej liczby komórek tej tabeli.
Odbity | Określa, czy tekst w aktywnym bloku jest odbity w pionie.
Inwersja W inwersji: oznacza, że tekst w danej komórce jest w inwersji (jasny tekst jest wydrukowany na ciemnym tle). Pozwala poprawić jakość rozpoznawania.
Bez inwersji: oznacza, że tekst w danej komórce nie jest w inwersji.
Auto: zaznacz tę opcję, aby program samoczynnie rozpoznawał, czy tekst w bieżącej komórce jest w inwersji.
Traktuj komórkę jak grafikę | Wskazuje, że zaznaczona komórka (lub komórki) tabeli zawiera elementy graficzne.
Grupa Zastosuj do
Wybrane komórki | Włącz tę opcję, jeśli powyższe ustawienia mają być zastosowane tylko w stosunku do zaznaczonych komórek tabeli.
Cała tabela | Włącz tę opcję, jeśli powyższe ustawienia mają być zastosowane w stosunku do wszystkich komórek tabeli.


Okno dialogowe: Właściwości kodu kreskowego

Okno dialogowe: Właściwości bloku kodu kreskowego

Opcja

Opis opcji
Typ kodu kreskowego Ustawia typ (standard) kodu kreskowego.
Uwaga: Ta opcja jest dostępna tylko w ABBYY FineReader Corporate Edition.


Okno dialogowe: Znak

Zakładka Znak w oknie dialogowym Właściwości

W okienku tym możesz zmienić formatowanie tekstu.

Opcja

Opis opcji
Czcionka | Czcionka dla zaznaczonego tekstu.
Język | Język zaznaczonego tekstu.
Rozmiar | Rozmiar czcionki dla zaznaczonego tekstu.
Skala | Skala pozioma tekstu (zwęża lub rozszerza litery).
Odstępy | Odstępy pomiędzy znakami.
Wyrównanie Wyrównuje tekst w oknie Tekst:
  • Do lewej - wyrównuje zaznaczone akapity do lewego marginesu.
  • Do środka - środkuje zaznaczone akapity.
  • Do prawej - wyrównuje zaznaczone akapity do prawego marginesu
  • Wyjustuj - wyrównuje zaznaczone akapity do lewego i prawego marginesu lub wcięcia.
Kolor czcionki | Kolor zaznaczonego tekstu.
Kolor tła bloku | Kolor tła zaznaczonego bloku.
Grupa Efekty
Pogrubienie | Zmienia typ czcionki zaznaczonego tekstu na pogrubioną.
Kursywa | Zmienia typ czcionki zaznaczonego tekstu na kursywę.
Podkreślenie | Podkreśla zaznaczony tekst pojedynczą linią.
Przekreślenie | Przekreśla zaznaczony tekst pojedynczą linią.
Małe litery | Zaznaczony tekst będzie wypisany małymi literami.
Indeks dolny | Zmienia zaznaczony tekst na indeks dolny zmniejszając rozmiar czcionki, o ile jest to możliwe.
Indeks górny | Zmienia zaznaczony tekst na indeks górny zmniejszając rozmiar czcionki, o ile jest to możliwe.


Okno dialogowe: Widok wiązki, Zakładka: Szczegóły

Zakładka Szczegóły w oknie dialogowym Widok wiązki

Opcja

Opis opcji
Wyświetlane kolumny | Nazwy kolumn, które będą wyświetlane w oknie Wiązka. Kolejność kolumn w oknie Wiązka odpowiada ich kolejności w liście Wyświetlane kolumny. Możesz zmieniać tę kolejność używając przycisków W górę oraz W dół.
Grupa Atrybuty kolumn
Ikona&Tekst | W oknie Wiązka (w trybie Szczegóły) dla każdej strony wyświetlana będzie tekst i ikona.
Ikona | W oknie Wiązka (w trybie Szczegóły) dla każdej strony wyświetlana będzie jedynie ikona.
Tekst | W oknie Wiązka (w trybie Szczegóły) dla każdej strony wyświetlana będzie jedynie oznaczenie tekstowe.
Położenie | Pozwala ustawić położenie okna Wiązka na ekranie: z lewej, z prawej, u góry, u dołu.
Pokaż porady | Po wybraniu tej opcji, kiedy najedziesz myszką na stronę, pojawi się okienko ("dymek") z dodatkowymi informacjami o stronie.
Pokaż linie podziału | Włącza pokazywanie linii oddzielających rekordy i pola w oknie Wiązka (tryb Szczegóły).
Sortuj | Ustawia wg jakiej kolumny sortowane będą strony w oknie Wiązka. Domyślnie jest to sortowanie rosnące.
Sortuj malejąco | Przełącza tryb sortowania na malejące.


Okno dialogowe: Widok wiązki, Zakładka: Miniaturki

Zakładka Miniatury w oknie dialogowym Widok wiązki

Opcja

Opis opcji
Grupa Pokazuj stan na miniaturze
Możesz tu ustawić akcje oznaczane specjalnymi ikonami na miniaturach stron:
Obraz rozpoznano | Po zakończeniu rozpoznawania strony na miniaturze obrazu (w lewym, dolnym rogu) pojawi się ikona [image]. Jeśli rozpoznana strona była pusta lub została tak rozpoznana przez program, pojawi się ikona [image].
Obraz zapisano | Jeśli obraz zapisano, na miniaturze obrazu (w lewym, dolnym rogu) pojawi się ikona [image].
Błędy/ostrzeżenia podczas rozpoznawania | Jeśli podczas rozpoznawania pojawiły się błędy, na miniaturze obrazu pojawi się ikona [image] (w prawym, dolnym rogu). Jeśli podczas rozpoznawania pojawiły się jakiekolwiek ostrzeżenia (np. "Sprawdź język rozpoznawania"), na miniaturze obrazu pojawi się ikona [image] (w prawym, dolnym rogu). Jeśli pojawiło się jedno i drugie, na miniaturze obrazu pojawi się ikona [image] (w prawym, dolnym rogu).
Dostępne komentarze użytkownika | Jeśli jakiś użytkownik dopisał komentarze do obrazu (aby wprowadzić komentarz, kliknij prawym przyciskiem myszki na oknie Wiązka, wybierz opcje Właściwości, a następnie wpisz odpowiednią treść w polu Komentarz na zakładce Ogólne); na miniaturze obrazu pojawi się ikona [image] (w prawym, górnym rogu).
Położenie | Pozwala ustawić jedno z następujących położeń okna Wiązka: z lewej, z prawej, u góry lub u dołu ekranu.
Pokaż porady | Jeśli wybrałeś się opcję, po najechaniu myszką na stronę w wiązce pojawi się okienko ("dymek") z dodatkowymi informacjami o wskazanej stronie.
Sortuj | Ustawia wg jakiego parametru sortowane będą strony w wiązce. Domyślnie sortowanie jest rosnące.
Sortuj malejąco | Przełącza tryb sortowania na sortowanie malejące.


Okno dialogowe: Ustawienia formatów, Zakładka: RTF/DOC/Word XML

Zakładka RTF/DOC/Word XML w oknie dialogowym Ustawienia formatów

Ważne! Zapisywanie w formacie Word XML dostępne jest wyłącznie w przypadku posiadania pakietu Microsoft Word 2003.

W tym oknie możesz ustawić parametry zapisu rozpoznanego tekstu do formatu RTF/DOC/Word XML oraz przesłania go do Microsoft Word:

Opcja

Opis opcji
Zachowaj układ

Ustaw zachowywanie układu. Dostępne są następujące opcje:

  • Układ oryginału:
    Wybierz tę opcję, jeżeli chcesz, by rozpoznany plik wyglądał dokładnie tak samo, jak oryginalny dokument.
    Uwaga: Opcja ta nie pozwoli na wprowadzenie zbyt wielu zmian do dokumentu docelowego. Jest ona najbardziej przydatna przy krótkich dokumentach o charakterze artystycznym lub typu broszury.
  • Kolumny, tabele, akapity, czcionki.
    Opcja ta umożliwi zachowanie w całości układu pierwotnego, choć w niektórych wypadkach mogą wystąpić nieznaczne różnice w stosunku do oryginału.
  • Tabele, akapity, czcionki
    Wybierz tę opcję, jeśli chcesz zachować oryginalną zawartość dokumentu, ale nie potrzebujesz zachowywać oryginalnego układu dokumentu.
Podpowiedź. Jeżeli w pliku docelowym chcesz zachować grafikę, upewnij się, że została wybrana opcja Zachowaj grafikę w Grupie ustawień obrazu.
Grupa domyślnego rozmiaru papieru
Rozmiar papieru (menu rozwijane) Ustawia rozmiar papieru do zapisania w formacie PDF. Jeżeli strona nie pasuje do rozmiaru, program ustawi rozmiar papieru automatycznie.
Podpowiedź. Jeżeli na liście nie ma odpowiedniego rozmiaru papieru, można dodać własny, dostosowany do potrzeb rozmiar. W tym celu należy wybrać z listy polecenie Dodaj niestandardowy rozmiar papieru, a w oknie dialogowym, które się pojawi, wpisz nazwę, wysokość i szerokość rozmiaru papieru.
Zwiększ rozmiar papieru, jeżeli zawartość strony nie odpowiada rozmiarowi | Wybierz tę opcję, jeżeli chcesz, by rozmiar strony został automatycznie powiększony tak, by pasował do rozpoznanego tekstu.
Ustawienia tekstu
Zachowaj podział na linie | Ustaw tę opcję, jeśli w wyjściowym pliku RTF/DOC/Word XML ma być zachowany oryginalny podział na wiersze.
Zachowaj podział na strony | Ustaw tę opcję, jeśli chcesz, aby oryginalny podział na strony został zachowany w formacie RTF/DOC/Word XML.
Zachowaj kolor tekstu Ustaw tę opcję, jeśli chcesz zachować kolor tekstu w wyjściowym pliku.
Uwaga: Word 6.0, 7.0 oraz 97 (8.0) mają ograniczoną paletę kolorów tekstu i tła. W związku z tym oryginalne kolory mogą być zastąpione tymi z palety programu Word. Natomiast Word 2000 (9.0) lub nowszy w pełni zachowuje kolory.
Usuń opcjonalny znak przeniesienia do nowej linii | Usuwa z rozpoznanego tekstu opcjonalny znak przeniesienia do nowej linii (¬). Jeśli włączona jest opcja Zachowaj podział na linie, znak ten będzie zastąpiony znakiem przeniesienia (-).
Podświetl niepewne znaki Jeśli ta opcja jest ustawiona, wszystkie niepewne znaki zostaną podświetlone w oknie Microsoft Word.
Podpowiedź. Możesz zmienić kolor niepewnych znaków na zakładce Widok w oknie dialogowym Opcje (menu Narzędzia>Opcje).
Ustaw kompatybilność z Microsoft Word 95 Wybierz tę opcję, jeżeli chcesz, by rozpoznany plik był zapisany pod Microsoft Word 95.
Uwaga: Przy zapisie w Microsoft Word 95, do zapisywania obrazków stosowany jest tylko format BMP.
Włącz okno Powiększenie programu ABBYY FineReader w aplikacji Microsoft Word 2003 | Ustaw tę opcję, aby podczas eksportowania wyników do formatu Word XML widzieć rozpoznawaną stronę w oknie Powiększenie w programie Microsoft Word. W oknie Powiększenie widoczny będzie powiększony obraz aktualnie rozpoznawanego wiersza lub segmentu obrazu.
Ustawienia obrazka
Zachowaj obrazki Ustaw tę opcję w celu zachowania grafiki w rozpoznawanym tekście.
Ta opcja jest ustawiona domyślnie.
Jakość

Ustaw jakość zapisywanych obrazków. Wybierz jedną z następujących wartości:

  • Wysoką, jeżeli chcesz wydrukować rozpoznany plik.
  • Średnią, jeżeli rozpoznany plik będzie oglądany na ekranie. Ta wartość jest wybierana domyślnie.
  • Niską, jeżeli chcesz umieścić rozpoznany plik w Internecie.
Im wyższa wartość określona w tym polu, tym wyższa będzie jakość zapisywanych obrazków. Wartość ta ma także wpływ na rozmiar pliku: im wyższa wartość, tym większy będzie rozmiar pliku.
Podpowiedź. W celu ustawienia najlepszego stosunku wielkość/ jakość spróbuj zachować rozpoznany plik z innymi wartościami Jakości, a następnie otwórz go za pomocą aplikacji graficznej.
Uwaga: Opcja ta jest nieaktywna, gdy nie została wybrana opcja Zachowaj grafikę.
Format

Wybierz format do zapisywania obrazków. Dostępne są następujące opcje:

  • Automatyczny: Jeżeli zostanie wybrana ta opcja, ABBYY FineReader automatycznie dobierze optymalny format. Ta wartość jest wybierana domyślnie.
  • JPEG, kolor (foto),
  • JPEG, szarości (foto),
  • PNG, kolor (tabele, diagramy),
  • PNG, szarości (tabele, diagramy),
  • PNG, czarno-biały.

Uwaga: Opcja ta jest nieaktywna, gdy nie została wybrana opcja Zachowaj grafikę.


Okno dialogowe: Ustawienia formatów, Zakładka: XLS

Zakładka XLS w oknie dialogowym Ustawienia formatów

Możesz tu ustawić dodatkowe parametry zapisu rozpoznanego tekstu do pliku XLS:

Opcja

Opis opcji
Grupa ustawień tekstu
Ignoruj tekst poza tabelami | Ustaw tę opcję, jeśli chcesz zapisywać tabele do formatu XLS.
Konwertuj wartości numeryczne na typ liczbowy | Ustaw tę opcję, aby liczby były zapisane w formacie "Numbers" w pliku XLS. Na komórkach tego typu Microsoft Excel może wykonywać normalne operacje arytmetyczne.


Dialog: Ustawienia formatów, zakładka: PDF

Zakładka PDF w oknie dialogowym Ustawienia formatów

Ustaw parametry zapisywania rozpoznanego tekstu do pliku PDF:

Nazwa opcji

Opis opcji
Grupa domyślnego rozmiaru papieru
Rozmiar papieru
(lista rozwijana) 		Ustawia rozmiar papieru dla zapisywania w formacie PDF. Jeśli strony maja inny rozmiar, aplikacja ustawi rozmiar papieru automatycznie.
Podpowiedź Jeśli nie znajdziesz odpowiedniego rozmiaru papieru na liście, możesz go dodać. Aby to zrobić, wybierz pozycję Dodaj niestandardowy format papieru z listy, a w oknie dialogowym wpisz nazwę, wysokość i szerokość niestandardowego formatu papieru.
Uwaga: Lista ta nie pojawi się, jeśli nie jest wybrane Zachowaj oryginalny format obrazu.
Zachowaj oryginalny format obrazu | Wybierz tę opcję, jeśli chcesz zachować rozmiar oryginalnej strony.
Grupa trybu zapisywania
Tryb tworzenia PDF
(lista rozwijana) 		Pozwala wybrać jeden z czterech typów PDF:
  • Tylko obraz strony
    Zapisuje dokładny obraz strony. Ten typ pliku PDF nie będzie widocznie różnił się od oryginału, ale nie będzie można go przeszukiwać.
  • Tylko tekst i grafika
    Zapisywany jest tylko rozpoznany tekst i związana z nim grafika. Strona będzie mogła być przeszukiwana, a rozmiar pliku PDF będzie niewielki.
  • Tekst na tle obrazu strony
    Zapisuje tło i grafikę oryginalnego dokumentu oraz umieszcza nad nimi tekst. Zazwyczaj ten typ PDF zajmuje więcej miejsca niż     Tylko tekst i grafika i może być przeszukiwany. W niektórych przypadkach wygląd może lekko różnić się od oryginału z powodu umieszczenia tekstu nad obrazami.
  • Tekst w tle obrazu strony
    Zapisuje cały obraz strony jako obraz i umieszcza rozpoznany tekst "niewidocznie" na spodzie. Tworzy dokument o wyglądzie oryginału i w pełni możliwy do przeszukiwania.
Zachowaj kolor tekstu i tła Ustaw te opcję, jeśli chcesz zachować oryginalny kolor tła i czcionki.
Opcja ta jest aktywna tylko dla trybu zapisu Tylko tekst i grafika, ponieważ inne tryby zapisują obraz strony.
Uruchom tagged PDF (kompatybilna z Adobe Acrobat 5.0 lub wyższym) Plik PDF będzie zawierał oznaczoną strukturę i informacje o zawartości łącznie z grafiką, tabelami itd.
Uwaga: Opcja ta nie jest dostępna dla plików PDF Tylko obraz strony.
Grupa ustawiania grafiki i czcionki
Jakość Ustaw jakość zapisywania grafiki. Wybierz jedną z następujących wartości:
  • Wysoka jeśli chcesz wydrukować wyniki rozpoznania.
  • Średnia jeśli wyniki rozpoznania będą przeglądane na ekranie. Ta wartość jest wybrana domyślnie.
  • Niska jeśli chcesz umieścić wyniki rozpoznania w Internecie.

Im wyższa wartość określona w tym polu, tym wyższa będzie jakość zapisanej grafiki. Wartość ta ma także wpływ na wielkość pliku: im wyższa wartość, tym większy plik.
Podpowiedź. W celu ustawienia najlepszego stosunku wielkość/ jakość spróbuj zachować wyniki rozpoznania z różnymi wartościami Jakości, a następnie otwórz je za pomocą aplikacji graficznej.
Format Ustaw format zapisywania grafiki. Dostępne są następujące opcje:

  • Automatyczna:
    Jeśli ta opcja jest wybrana, ABBYY FineReader automatycznie wybierze najbardziej właściwy format.    Ta wartość jest wybrana domyślnie.

  • JPEG, kolor (foto),

  • JPEG, kolor (foto),

  • LZW, kolor (bezstratny)

  • LZW, szarości (bezstratny),

  • ZIP, kolor (bezstratny)

  • LZW, szarości (bezstratny),

  • CCITT4, czarno-biały.
Czcionka Określ rodzaj czcionki w dokumencie PDF. Wybierz jedną z dwóch opcji:
  • Użyj standardowych czcionek
    Jeżeli opcja jest wybrana, plik PDF zawiera standardowe czcionki adobe Acrobat: Times, Helvetica i CourierNew.
  • Użyj czcionek systemowych
    Jeżeli opcja jest wybrana, plik PDF zawiera standardowe czcionki zainstalowane na komputerze użytkownika.
Osadź czcionkę | Jeżeli opcja jest wybrana, ABBYY FineReader osadzi te czcionki w dokumencie PDF. Osadzone czcionki powodują, że dokument PDF wygląda dokładnie tak samo jak oryginał bez względu na to w czym jest przeglądany lub drukowany.
Zabezpieczenia
Ustawienia zabezpieczeń PDF
(przycisk) 		Otwiera okno dialogowe Ustawienia zabezpieczeń PDF, w którym można określić hasła dla Otwarcia dokumentu i Dostępu dla dokumentów PDF, a także poziom szyfrowania.

Wybrany poziom szyfrowania jest wyświetlony po prawej stronie przycisku Ustawienia zabezpieczeń PDF.


Dialog: Ustawienia formatów, zakładka: HTML

Zakładka HTML w oknie dialogowym Ustawienia formatów

Ustaw parametry zapisywania rozpoznanego tekstu do pliku HTML:

Nazwa opcji

Opis opcji
Zachowaj układ strony

Ustaw zachowanie układu strony. Dostępne są następujące opcje:

  • Oryginalny układ strony
    Wybierz tę opcję, jeśli chcesz, aby wyniki rozpoznania były dokładnie takie same jak oryginalny dokument.
    Uwaga: Ta opcja nie pozwala na zbyt wiele zmian w rozpoznanym tekście. Jest najlepsza dla krótkich dokumentów, jak np. broszury.
  • Usuń formatowanie
    Tylko struktura tabel i układ akapitów zostaną zachowane. Tekst ma tę samą czcionkę i takiej samej wielkości.
  • Zachowaj czcionkę i rozmiar
    W tym trybie zachowana jest struktura tabel, akapity, czcionka i rozmiar czcionki.

Wskazówka. Jeśli chcesz zachować grafikę w wynikach rozpoznania, upewnij się, że opcja Zachowaj grafikę jest wybrana w grupie Ustawień grafiki .

Tryb zapisu Ustaw tryb zapisu. Dostępne są następujące opcje:
  • Pełna
    Jeśli ustawisz tę opcję, użyty zostanie nowy format HTML – HTML 4. Obsługuje ona dowolny układ dokumentu (dany rodzaj zachowania układu zależy od opcji wybranych z listy Zachowaj układ strony); użyty jest wbudowany arkusz stylu.
    Uwaga: Internet Explorer 4.0 lub wyższa wersja jest konieczny do przeglądania dokumentów zapisanych w tym trybie.
  • Prosta
    Ten tryb zapisu tworzy dokumenty kompatybilne z wszystkimi przeglądarkami.Jeśli ustawisz tę opcję, zostanie użyty format HTML 3. Jest zachowany przybliżony układ dokumentu: Pierwsze wcięcie i wcięcia w tabelach nie zostaną zachowane. Ten format HTML jest obsługiwany przez wszystkie przeglądarki łącznie ze starszymi wersjami, na przykład Internet Explorer 3.0.
Grupa ustawień tekstu
Zachowaj podział na linie

Ustaw tę opcję, jeżeli chcesz odtworzyć oryginalny układ linii w formacie HTML, w przeciwnym przypadku tekst będzie ułożony w pojedynczej linii w pliku HTML.

Zachowaj kolor tekstu | Ustaw te opcję, jeśli chcesz zachować oryginalny kolor czcionki.
Użyj linii ciągłej jako podziału na strony | Oryginalny podział na strony zostanie zachowany, strony zostaną podzielone linią ciągłą.
Grupa ustawień grafiki
Zachowaj grafikę Ustaw tę opcję, jeśli chcesz zachować grafikę w rozpoznanym tekście.
 Ta opcja jest ustawiona domyślnie.
Jakość Ustaw jakość zapisywania grafiki. Wybierz jedną z następujących wartości:
  • Wysoka jeśli chcesz wydrukować wyniki rozpoznania.
  • Średnia jeśli wyniki rozpoznania będą przeglądane na ekranie. Ta wartość jest wybrana domyślnie.
  • Niska jeśli chcesz umieścić wyniki rozpoznania w Internecie.

Im wyższa wartość określona w tym polu, tym wyższa będzie jakość zapisanej grafiki. Wartość ta ma także wpływ na wielkość pliku: im wyższa wartość, tym większy plik.
Podpowiedź. W celu ustawienia najlepszego stosunku wielkość/ jakość spróbuj zachować wyniki rozpoznania z różnymi wartościami Jakości, a następnie otwórz je za pomocą aplikacji graficznej.
Uwaga: Opcja ta nie działa, jeśli opcja Zachowaj grafikę nie jest wybrana.
Format Ustaw format zapisywania grafiki. Dostępne są następujące opcje:

  • Automatyczny:
    jeśli opcja ta jest wybrana, ABBYY     FineReader automatycznie wybierze najbardziej odpowiedni format.Ta wartość jest wybrana domyślnie.

  • JPEG, kolor (foto),

  • JPEG, kolor (foto),

  • PNG, kolor (tabele, diagramy),

  • PNG, szarości (tabele, diagramy),

  • PNG, czarno-biały.

Uwaga: Opcja ta nie działa, jeśli opcja Zachowaj grafikę nie jest wybrana.

Kodowanie znaków
Strona kodowa | Domyślnie strona kodowa jest wykrywana automatycznie. Wybierz wartość Automatyczną, aby wybrać automatyczne wykrycie. Możesz także ręcznie wybrać stronę kodową, jeśli to konieczne, po prostu wybierz żądaną wartość z listy.
Typ strony kodowej | Określa typ strony kodowej (Windows, DOS, Macintosh, ISO).


Okno dialogowe: Ustawienia formatów, Zakładka: PPT

Zakładka PPT w oknie dialogowym Ustawienia formatów

W oknie tym można ustawić dodatkowe parametry zapisu rozpoznanego tekstu do pliku PPT:

Nazwa opcji

Opis opcji
Grupa ustawień tekstu
Zachowaj końce linii | Ustaw tę opcję, jeśli w pliku PPT chcesz zachować oryginalny podział na linie; w przeciwnym razie tekst zostanie zapisany w pliku PPT jako jedna linia.
Zawijaj tekst | Jeśli formatowanie wiersza jest zachowywane, rozpoznawany tekst zostanie dopasowany do szerokości bloku tekstowego w generowanym slajdzie.
Grupa ustawień grafiki
Zachowaj grafikę Ustaw tę opcję w celu zachowania grafiki w rozpoznawanym tekście.
Ta opcja jest ustawiona domyślnie.
Jakość

Ustaw jakość zapisywanej grafiki. Wybierz jedną z następujących wartości:

  • Wysoką, jeżeli chcesz wydrukować rozpoznany plik.
  • Średnią, jeżeli rozpoznany plik będzie oglądany na ekranie. Ta wartość jest wybierana domyślnie.
  • Niską, jeżeli chcesz umieścić rozpoznany plik w Internecie.
Im wyższa wartość określona w tym polu, tym wyższa będzie jakość zapisywanych obrazków. Wartość ta ma także wpływ na rozmiar pliku: im wyższa wartość, tym większy będzie rozmiar pliku.
Podpowiedź: W celu ustawienia najlepszego stosunku wielkość/ jakość spróbuj zachować rozpoznany plik z innymi wartościami Jakości, a następnie otwórz go za pomocą aplikacji graficznej.
Uwaga: Opcja ta jest nieaktywna, gdy nie została wybrana opcja Zachowaj grafikę.
Format

Wybierz format do zapisywania obrazków. Dostępne są następujące opcje:

  • Automatyczny: Jeżeli zostanie wybrana ta opcja, ABBYY FineReader automatycznie dobierze optymalny format. Ta wartość jest wybierana domyślnie.
  • JPEG, kolor (foto),
  • JPEG, szarości (foto),
  • PNG, kolor (tabele, diagramy),
  • PNG, szarości (tabele, diagramy),
  • PNG, czarno-biały.
Uwaga: Opcja ta jest nieaktywna, gdy nie została wybrana opcja Zachowaj grafikę.


Okno dialogowe: Ustawienia formatów, Zakładka: TXT

Zakładka TXT okna dialogowego Ustawienia formatów

Możesz tu ustawić dodatkowe parametry zapisywania rozpoznanego tekstu do pliku TXT:

Opcja

Opis opcji
Ustawienia tekstu
Zachowaj podział na linie | Ustaw tę opcję, jeśli chcesz zapisać w pliku TXT oryginalny podział na linie, w przeciwnym wypadku tekst zostanie zapisany w pojedynczej linii.
Dołącz na końcu istniejącego pliku | Dopisuje tekst na koniec istniejącego pliku TXT.
Użyj znaku końca strony (#12) jako separatora strony | Ustaw tę opcję, jeśli chcesz zachować oryginalny podział na strony.
Użyj pustej linii jako separatora paragrafów | Ustaw tę opcję, jeśli chcesz, aby paragrafy w pliku TXT były oddzielane pustymi liniami.
Ustawienia tekstu
Strona kodowa | Domyślnie, strona kodowa jest wykrywana automatycznie. Aby włączyć wykrywanie automatyczne, wybierz opcję Automatycznie. Możesz też ręcznie wskazać właściwą stronę kodową.
Typ strony kodowej | Typ strony kodowej (Windows, DOS, Macintosh, ISO).


Okno dialogowe: Ustawienia formatów, Zakładka: DBF

Zakładka DBF w oknie dialogowym Ustawienia formatów

W tym oknie możesz ustawić dodatkowe opcje zapisu rozpoznanego tekstu do formatu DBF:

Opcja

Opis opcji
Ustawienia tekstu
Dołącz na koniec pliku | Dołącza tekst na koniec już istniejącego pliku DBF.
Kodowanie znaków
Strona kodowa | Domyślnie, strona kodowa jest wykrywana automatycznie. Aby włączyć wykrywanie automatyczne, wybierz opcję Automatycznie. Możesz też ręcznie wskazać właściwą stronę kodową.
Typ strony kodowej | Typ strony kodowej (Windows, DOS, Macintosh, ISO).


Okni dialogowe: Ustawienia formatów, Zakładka: CSV

Zakładka CSV w oknie dialogowym Ustawienia formatów

W tym oknie możesz podać dodatkowe parametry zapisu rozpoznanego tekstu do pliku CSV:

Opcja

Opis opcji
Ustawienia tekstu
Ignoruj tekst poza tabelami | Ustaw tę opcję tylko jeśli chcesz zapisać tabele w pliku XLS.
Dołącz na koniec pliku | Dołącza tekst na koniec już istniejącego pliku CSV.
Użyj znaku końca strony (#12) jako separatora stron | Użyj tej opcji jeśli chcesz, aby w pliku CSV zachowany był oryginalny podział dokumentu na strony.
Separator pól | Znak, który będzie używany do separowania (oddzielania pól) w pliku CSV.
Kodowanie znaku
Strona kodowa | Domyślnie, strona kodowa jest wykrywana automatycznie. Aby włączyć wykrywanie automatyczne, wybierz opcję Automatycznie. Możesz też ręcznie wskazać właściwą stronę kodową.
Typ strony kodowej | Typ strony kodowej (Windows, DOS, Macintosh, ISO).


Okno: Ustawienia formatów, zakładka: LIT

Zakładka LIT w oknie Ustawienia formatów

Ustawienia parametrów zapisu rozpoznanego tekstu do plików LIT:

Nazwa opcji

Opis opcji
Grupa ustawień tekstu
Zachowaj odstępy między liniami | Ustaw tę opcję, jeżeli chcesz odtworzyć oryginalny układ linii w formacie LIT, w przeciwnym przypadku tekst będzie ułożony w pojedynczej linii w pliku LIT.
Zapisz tabele jako tekst | Ustaw tę opcję, jeżeli chcesz przetworzyć tabelę w tekst.
Odtwórz kolor tekstu i tła | Ustaw tę opcję, aby odtworzyć oryginalny kolor tekstu i tła.
Grupa ustawień obrazu
Zachowaj grafikę | Ustaw tę opcję w celu zachowania grafiki w rozpoznawanym tekście.
Jakość

Ustaw jakość zapisywanej grafiki. Wybierz jedną z następujących wartości:

  • Wysoką, jeżeli chcesz wydrukować rozpoznany plik.
  • Średnią, jeżeli rozpoznany plik będzie oglądany na ekranie. Ta wartość jest wybierana domyślnie.
  • Niską, jeżeli chcesz umieścić rozpoznany plik w Internecie.

Im wyższa wartość określona w tym polu, tym wyższa będzie jakość zapisywanej grafiki. Wartość ta ma także wpływ na rozmiar pliku: im wyższa wartość, tym większy plik otrzymujemy. W celu ustawienia najlepszego stosunku wielkość/ jakość spróbuj zachować rozpoznany plik z innymi wartościami Jakości, a następnie otwórz go za pomocą aplikacji graficznej.

Uwaga: Opcja ta jest nieaktywna, gdy nie została wybrana opcja Zachowaj grafikę.
Format obrazu Określ format zapisywania obrazów. Dostępne są następujące opcje:

  • Automatyczny: Jeżeli zostanie wybrana ta opcja, ABBYY FineReader automatycznie dobierze optymalny format. Ta wartość jest wybierana domyślnie.,

  • JPEG, kolor (foto),

  • JPEG, szarości (foto),

  • PNG, kolor (tabele, diagramy),

  • PNG, szarości (tabele, diagramy),

  • PNG, czarno-biały.

Uwaga: Opcja ta jest nieaktywna, gdy nie została wybrana opcja Zachowaj grafikę.


Czynność: Otwieranie obrazów

Ustaw właściwości dla czynności Otwieranie obrazów:

Właściwość | Opis
Pyta o nazwy plików podczas rozpoczęcia zadania | Po uruchomieniu zadania ABBYY FineReader poprosi o wybranie plików i doda je do bieżącej wiązki. Ta opcja jest ustawiona domyślnie.
Przetwarzanie obrazów z foldera | Po uruchomieniu zadania program ABBYY FineReader otworzy folder zdefiniowany w poniższym polu i doda wszystkie obrazy z tego foldera do bieżącej wiązki.
Uwzględnij wszystkie podfoldery | Zaznacz pole Uwzględnij wszystkie podfoldery, jeżeli chcesz, aby program ABBYY FineReader szukał obrazów we wszystkich podfolderach.


Czynność: Otwórz wiązkę

Czynność Otwórz wiązkę powoduje otwieranie przez program ABBYY FineReaderobrazów z określonej wiązki. Aby określić wiązkę, która ma zostać przetworzona podczas tej czynności, wybierz jedną z właściwości:

Właściwość | Opis
Pytaj o nazwę wiązki podczas rozpoczęcia zadania | Zaznaczenie tej opcji powoduje wybieranie przez program ABBYY FineReader wiązki za każdym uruchomieniem zadania. Ta opcja jest ustawiona domyślnie.
Użyj bieżącej wiązki | Zaznaczenie tej opcji powoduje przetworzenie obrazów z bieżącej wiązki.
Użyj tej wiązki | Ta opcja umożliwia przetworzenie obrazów z określonej wiązki. Kliknij Wyszukaj i w wyświetlonym oknie określ wiązkę do przetworzenia.


Czynność: Ładowanie bloków

Czynność: Ładowanie szablonu bloków

Ustaw właściwości dla czynności Ładowanie szablonu bloków:

Właściwość | Opis
Pyta o nazwę szablonu bloków podczas rozpoczęcia zadania | Wybierz tę opcję, jeżeli chcesz wybierać szablon bloków za każdym uruchomieniem zadania. Ta opcja jest ustawiona domyślnie.
Użyj szablonu bloku | Wybierz tę opcję, jeżeli planujesz używanie tego samego szablonu bloków za każdym uruchomieniem zadania. Kliknij Wyszukaj i w oknie Otwórz szablony bloków znajdź odpowiedni dla zadania plik szablonu bloków.
Sprawdź i dopasuj bloki ręcznie | Jeżeli ta opcja jest wybrana, możesz przeglądać i dopasowywać bloki ręcznie po przeanalizowaniu przez program układu strony i narysowaniu bloków.


Czynność: Analiza układu strony

Ustaw właściwości dla czynności Analiza układu strony:

Właściwość | Opis
Automatycznie przeanalizuj układ strony, następnie ręcznie dopasuj bloki | Jeżeli wybrana jest ta opcja, program ABBYY FineReader będzie identyfikował bloki tekstowe, bloki obrazów, bloki tabel i bloki kodów paskowych. Jeżeli automatyczna analiza układu strony niepoprawnie narysowała bloki, dostosuj bloki ręcznie. Ta opcja jest ustawiona domyślnie.
Ręcznie rysuj bloki | Jeżeli wybrana jest ta opcja program ABBYY FineReader zatrzyma działanie po dodaniu obrazów do wiązki. Użyj przycisków paska narzędzi Obraz do rysowania bloków na obrazach.


Czynność: Sprawdzanie wyników

Czynność Sprawdzanie wyników umożliwia przeglądanie i korektę rozpoznanego tekstu. Wybierz jedną z następujących właściwości:

Właściwość | Opis
Sprawdzanie pisowni | Jeżeli wybrana jest ta opcja okno Sprawdzanie pisowni otworzy się po zakończeniu rozpoznawania tekstu przez program ABBYY FineReader. Ta opcja jest ustawiona domyślnie.
Przeglądanie wyników bez sprawdzania pisowni | Wybierz tę opcję, jeżeli nie zamierzasz sprawdzać rozpoznanego tekstu za pomocą edytora ABBYY FineReader. Rozpoznane strony zostaną wyświetlone w oknie Tekst, w którym możesz je przeglądać bez uruchamiania sprawdzania pisowni.


Czynność: Zapisz dokument

Czynność: Zapisywanie stron

Ustawia właściwości dla czynności Zapisz strony.

Właściwość Opis
Pyta o nazwy plików wyjściowych podczas zapisywania Po uruchomieniu zadania program ABBYY FineReader otworzy okno Zapisz strony, w którym wybierasz plik i opcje zapisu.
Ta opcja jest ustawiona domyślnie.
Zapis pod określonymi nazwami i w określonej lokalizacji Jeżeli wybierzesz tę właściwość, musisz określić:
  1. Folder wyjściowy
    Określa folder, w którym zapisany będzie     plik(i) zawierający rozpoznany tekst. Zaznacz pole Utwórz podfolder , jeżeli chcesz, aby program ABBYY FineReader tworzył nowe podfoldery przy każdym uruchomieniu tego zadania. Ta opcja jest użyteczna, jeżeli nie chcesz określać folderu ręcznie przy każdym uruchomieniu zadania.
  2. Zapisz jako typ
    Z rozwijanej listy wybierz format pliku.
  3. Opcje pliku:

  • Utwórz pojedynczy plik dla wszystkich stron- Zapisuje wszystkie strony (lub wszystkie zaznaczone strony) wiązki do jednego pliku.

  • Utwórz osobny plik dla każdej strony- Zapisuje każdą stronę w osobnym pliku.

  • Utwórz nowy plik na pustej stronie - Program ABBYY FineReader używa pustych stron do podziału stron na grupy. Dla każdej grupy tworzony jest osobny plik, w którym zapisywane są wszystkie strony z grupy. Program ABBYY FineReader nazywa utworzone pliki przez dodanie indeksów -1, -2, -3 itd. do nazwy pliku określonej w polu Nazwa.

  • Nazywaj pliki jak pliki źródłowe - Zapisuje każdą stronę do osobnego pliku nazwanego jak oryginalny obraz.

  4. Nazwa
    Określ nazwę pliku.

Podpowiedź.Pole Podgląd wyświetla przykładową nazwę rozpoznanego pliku oraz podpowiedzi dotyczące opcji pliku.


Czynność: Zapisz obrazy

Ustawia właściwości dla czynności Zapisz obrazy.

Właściwość Opis
Pyta o nazwy plików obrazów podczas zapisywania Po uruchomieniu zadania program ABBYY FineReader otworzy okno Zapisz obrazy jako, w którym wybierasz plik i opcje zapisu.
Ta opcja jest ustawiona domyślnie.
Zapisuje obrazy pod określonymi nazwami i w określonej lokalizacji Jeżeli wybierzesz tę właściwość, musisz określić:
  1. Folder wyjściowy
    Określ folder, do którego ma być zapisywany     plik(i) zawierający obrazy.
  2. Zapisz jako typ
    Z rozwijanej listy wybierz format pliku.
    Wybierz opcję     Zapisz jako jeden wielostronicowy plik, jeżeli chcesz zapisać wszystkie obrazy do jednego wielostronicowego pliku.
    Uwaga. Ta opcja jest dostępna wyłącznie dla plików w formatach TIFF i PDF.
  3. Nazwa pliku.

Podpowiedź. Pole Podgląd wyświetla przykładową nazwę, która będzie użyta podczas zapisywania obrazów.


Czynność: Wysyłanie stron przez e-mail

Podczas czynności Wysyłanie stron przez e-mail program ABBYY FineReader dołącza rozpoznany tekst do wiadomości e-mail. Czynność zawiera następujące właściwości:

Właściwość Opis
Załącz jako typ Wybierz żądany format pliku z rozwijanej listy. Rozpoznany tekst będzie zapisany do pliku w wybranym formacie.
Uwaga. Rozpoznane strony mogą zostać zapisane w kilku formatach według ustawień dokonanych w Opcje pliku.
Opcje pliku Wybierz jedną z opcji listy rozwijanej. Dostępne są następujące opcje:

  • Utwórz jeden plik dla wszystkich stron
    Wszystkie strony są zapisywane do jednego pliku. Ta opcja jest ustawiona domyślnie.

  • Utwórz osobny plik dla każdej strony
    Każda strona jest zapisywana w osobnym pliku. Dla każdej strony tworzony jest osobny plik, w którym zapisywane są wszystkie strony. Program ABBYY FineReader nadaje nazwy utworzonym plikom poprzez dodanie do domyślnej nazwy pliku indeksów -0001, -0002, -0003 itd.

  • Utwórz nowy plik na pustej stronie
     Program ABBYY FineReader używa pustych stron do podziału stron na grupy. Dla każdej grupy tworzony jest osobny plik, w którym zapisywane są wszystkie strony z grupy. Program ABBYY FineReader nadaje nazwy utworzonym plikom poprzez dodanie do domyślnej nazwy pliku indeksów -1, -2, -3 itd.

  • Nazwy plików wg nazw obrazów źródłowych
    Każda strona jest zapisywana do osobnego pliku nazwanego jak obraz oryginału.


Czynność: Wysyłanie obrazów pocztą e-mail

Podczas czynności Wysyłanie obrazów pocztą e-mail program ABBYY FineReader zapisuje obrazy do pliku(ów) w określonym formacie oraz dołącza je do wiadomości e-mail. Czynność zawiera następujące właściwości:

Właściwość | Opis
Opcje załącznika
Zapisz jako typ | Z rozwijanej listy wybierz format w jakim będą zapisywane obrazy.
Wyślij jako jeden plik obrazu | Wybierz tę opcję, jeżeli chcesz zapisać wszystkie obrazy w jednym wielostronicowym pliku. Uwaga. Ta opcja jest dostępna wyłącznie dla formatów TIFF i PDF.
Nazywanie plików
Nazwa | Określ nazwę pliku. Uwaga. Jeżeli zapisujesz obrazy do osobnych plików (opcja Zapisz jako jeden wielostronicowy plik nie jest wybrana) program ABBYY FineReader dodaje numer strony lub numer grupy (0001, 0002 itd.) do nazwy każdego pliku. Podpowiedź. Pole Podgląd wyświetla przykładową nazwę rozpoznanego pliku oraz podpowiedzi dotyczące opcji pliku.


Czynność: Zapisz wiązkę

W kroku Zapisz wiązkę program ABBYY FineReaderzapisuje wiązkę do określonej lokalizacji pod określoną nazwą.

Właściwość | Opis
Pyta o nazwę wiązki podczas zapisywania | Podczas uruchomienia zadania program ABBYY FineReader poprosi o określenie lokalizacji dla wiązki. Ta opcja jest ustawiona domyślnie.
Zapisz wiązkę do | Określ lokalizację, w której wiązka zostanie zapisana.


Okno dialogowe: ABBYY FineReader

Aby otworzya to okno, kliknij ikone programu ABBYY FineReader na pasku narzedzi w programie Microsoft Word.

Nazwa opcji

Opis opcji
Jak utworzyć PDF/obraz? Wybierz metodę tworzenia obrazu:
  • Ze skanera, jeśli chcesz skanować i rozpoznać dokumenty papierowe;
  • Z pliku, jeśli chcesz otworzyć i rozpoznać plik graficzny.
Język rozpoznania
(lista rozwijana) 		Język rozpoznania na liście powinien być taki sam, jak język dokumentów. Jeśli nie, wybierz język.
Podpowiedzi:
  • Jeśli dokumenty sa napisane w kilku językach, wybierz (Zaznacz kilka języków...) z listy.
    Ważne! Używanie wielu języków może pogorszyć jakość rozpoznawania. Nie zalecamy używania więcej niż dwóch lub trzech języków.
  • Jeśli żądanego języka nie ma na liście, wybierz (Zaznacz więcej języków...) z rozwijanej listy Języki rozpoznania.

Grupa zapisywania układu strony

Układ oryginału Wybierz tę opcję, jeśli chcesz, aby wyniki rozpoznania były takie same jak w oryginalnym dokumencie.
Uwaga: Ta opcja nie pozwala edytować rozpoznanego tekstu. Jest najlepsza dla krótkich dokumentów, jak np. broszury.
Podpowiedź. Jeśli ma zostać zachowana także grafika, musi być wybrana opcja Zachowaj grafikę.
Kolumny, tabele, akapity, czcionki Zostanie zachowany oryginalny układ, ale w niektórych przypadkach mogą być niewielkie różnice. Ta opcja jest wybrana domyślnie.
Podpowiedź. Jeśli ma zostać zachowana także grafika, musi być wybrana opcja Zachowaj grafikę.
Tabele, akapity, czcionki Wybierz tę opcję, jeśli chcesz zachować oryginalną zawartość dokumentu, ale nie potrzebujesz zachowywać oryginalnego układu dokumentu.
Podpowiedź. Jeśli ma zostać zachowana także grafika, musi być wybrana opcja Zachowaj grafikę.
Zachowaj grafikę | Ustaw tę opcję, jeśli chcesz zachować grafikę w rozpoznanym tekście.
Wstaw rozpoznany tekst do nowego dokumentu | Zaznacz tę opcję, aby wstawić rozpoznany tekst do nowego dokumentu Microsoft Word. Ta opcja jest ustawiona domyślnie. W innym przypadku rozpoznany tekst jest wprowadzany do bieżącego dokumentu.
Opcje
(przycisk) 		Otwiera okno dialogowe Opcje z zakładkami Ogólne, Widok, Skanuj/Otwórz, Czytaj, Sprawdź pisownię i Zapisz .
Start
(przycisk) 		Rozpoczyna przetwarzanie obrazu przy pomocy opcji ustawionych w tym oknie dialogowym.


Okno dialogowe: Dodaj słowo

Okno zostanie otwarte, jeśli dodawane słowo jest już w słowniku.

Tym niemniej możesz dodać to słowo. Aby to zrobić, kliknij przycisk Dodaj. Wyświetlone zostanie okno Forma podstawowa.

Możesz też podejrzeć odmianę tego słowa. W tym celu kliknij przycisk Odmiana.


Okno dialogowe: Zaawansowane właściwości języka

Opcja

Opis opcji
Znaki interpunkcyjne na początku słowa | Nieliterowe znaki mogące rozpoczynać słowo (np. nawias otwierający, itp.).
Znaki interpunkcyjne na końcu słowa | Nieliterowe znaki mogące kończyć słowo (np. nawias zamykający, przecinek, itp.).
Samodzielne znaki interpunkcyjne | Nieliterowe znaki oddzielone od słów (myślnik, itp.).
Znaki ignorowane wewnątrz słów | Nieliterowe znaki, które mogą wystąpić w słowie, np. znaki zgłosek lub znaki akcentu. Znaki te są ignorowane podczas sprawdzania pisowni, ale są rozpoznawane w tekście.
Znaki zabronione | W niektórych przypadkach istnieje pewność, że niektóre znaki nigdy nie pojawią się w rozpoznawanym tekście. Można wskazać zbiór takich znaków (zwanych znakami zabronionymi). Wskazanie takich znaków może znacząco zwiększyć szybkość i jakość rozpoznawania
Tekst może zawierać cyfry rzymskie, arabskie, skróty, itp. Wskazuje, że rozpoznawany tekst może zawierać cyfry rzymskie i arabskie, skróty, adresy URL, adresy e-mail, itd.
Jeśli tworzysz język do rozpoznawania specjalnych tekstów (np. lista kodów produktów w supermarkecie), wyłącz tę opcję.
Rozpoznawane znaki | Wyświetla zbiór liter rozpoznawanych (coś więcej niż alfabet) (wszystkie znaki - litery, znaki interpunkcyjne, itp. - wszystko, co można napotkać w rozpoznawanych dokumentach).


Okno dialogowe: Zaawansowane właściwości grupy języków

Opcja

Opis opcji
Zabronione znaki | W niektórych przypadkach z góry wiesz, że pewne znaki nie mogą się pojawić w rozpoznawanym tekście. W tym oknie możesz utworzyć zbiór takich znaków (zwanych znakami zabronionymi). Może to znacząco zwiększyć szybkość i jakość rozpoznawania. W polu Zabronione znaki wskaż znaki zabronione lub użyj przycisku obok.
Rozpoznawane znaki | Wyświetla zbiór liter, jakie będą rozpoznawane w tekście napisanym w danym języku (muszą się tu znaleźć wszystkie znaki - zarówno litery, jak i znaki interpunkcyjne, specjalne, itd. - wszystko, co może się pojawić w dokumencie).


Okno: Korekta rozdzielczości obrazu

Okno korekty rozdzielczości obrazu

Użyj tego okna do skorygowania rozdzielczości obrazu, jeśli:

  • Rozdzielczość obrazu jest mniejsza niż 200 dpi lub większa niż 600 dpi.
  • Obraz ma różną rozdzielczość poziomą i pionową.
Nazwa opcji Opis opcji
Wybierz rozdzielczość obrazu Wybierz typ obrazu:
  • obraz skanowany,
  • obraz faksu,
  • zrzut ekranu;

W tej sytuacji program ABBYY FineReader zmieni rozdzielczość obrazu na jedną ze standardowych wartości: 300 dpi - dla obrazu skanowanego, 200 dpi - dla obrazu faksu i 96 dpi - dla zrzutu ekranu.
Możesz również wybrać Rozdzielczość niestandardowa i wprowadzić dokładną rozdzielczość obrazu.

Zastosuj rozdzielczość do Wybierz jedną z dwóch opcji:

  • Zaznaczone obrazy- jeżeli chcesz zmienić rozdzielczość tylko wybranych obrazów;

  • Wszystkie obrazy w wiązce- jeżeli chcesz skorygować rozdzielczość wszystkich obrazów w wiązce.
    Uwaga: Opcja jest zalecana dla obrazów uzyskanych z tego samego źródła.

Pamiętaj, że zła rozdzielczość może spowodować następujące sytuacje:

  • Program ABBYY FineReader może nie być w stanie zanalizować układu obrazu.
  • Program ABBYY FineReader może niepoprawnie wykryć wielkość czcionek.


Okno dialogowe: Właściwości znaku

W lewej części okna widać uśredniony obraz znaku (wszystkie podobne obrazy są poustawiane jeden pod drugim). Pole Znak wyświetla nazwę znaku.

Jeśli nazwa jest nieprawidłowa, popraw ją. Jeśli douczasz program ABBYY FineReader znakami, których nie możesz wpisać, możesz użyć specjalnych dwuliterowych oznaczeń lub możesz skopiować potrzebny znak z tabeli znaków. Kliknij przycisk [image], aby ją otworzyć.

Grupa Efekty

  1. Jeśli znaki, których douczasz, są napisane kursywą lub są pogrubione i chcesz zachować to formatowanie w wynikowym tekście, nie zapomnij włączyć opcji Kursywa i/lub Pogrubione w oknie dialogowym Douczanie wzorca.
  2. Jeśli znak, którego douczasz, jest indeksem górnym lub dolnym, ustaw odpowiednią opcję.


Okno dialogowe: Tabela znaków

Tabela znaków

Otwórz tabelę znaków, a następnie ustaw stronę kodową dla alfabetu nowego języka.

Liczba wybranych znaków jest wyświetlona w polu Zaznaczono. Jeśli chcesz raz jeszcze zaznaczyć znaki, kliknij przycisk Czyść wszystko. Wszystkie dokonane wybory liter są pomijane, a ilość Zaznaczonych znaków zmieni się na zero.


Okno dialogowe: Sprawdzanie pisowni

W oknie dialogowym Sprawdzanie pisowni znajdują się trzy mniejsze okna. Górne jest takie samo jak okienko Powiększenie - wyświetla powiększony obraz sprawdzanego słowa. Środkowe okno wyświetla samo słowo już w wersji rozpoznanej, zaś w linii ponad nim wyświetlany jest powód zatrzymania się modułu sprawdzania pisowni właśnie na tym słowie. W oknie Sugestie znajdziesz słowa, na jakie ABBYY FineReader sugeruje zamienić podejrzane słowo. Sugestie te oparte są o słownik wybrany w liście rozwijanej Słownik języka.

Zwróć uwagę: Możesz powiększyć okno Sprawdzanie pisowni, aby sprawdzanie i poprawianie było wygodniejsze. Żeby to zrobić, kliknij obrys okienka; wskaźnik myszy zmieni wygląd na dwukierunkową strzałkę. Przeciągnij następnie obrys, aby powiększyć lub pomniejszyć okienko.

Opcja

Opis opcji
Ignoruj (przycisk) Kliknij ten przycisk, aby pozostawić przypuszczalne błędne słowa niezmienione. Jeśli klikniesz na tekście w oknie Tekst, napis na przycisku Ignoruj zmieni się na Wznów. Kliknij ten przycisk, aby kontynuować sprawdzanie pisowni.

Uwaga. Po kliknięciu przycisku Ignoruj oznaczenie "niepewnych" znaków zostanie usunięte ze słowa - system przyjmuje, że słowo nie zawiera żadnych nierozpoznanych ani niepewnych znaków, a znaki te nie będą już podświetlane. Przy eksporcie dokumentu do formatu PDF i włączeniu trybu Zastąp niepewne znaki przez ich obrazy nie będą one zastąpione obrazami.
Ignoruj wszystko (przycisk) Kliknij ten przycisk, aby pozostawić niezmienione wszystkie przypuszczalnie błędne słowa.

Uwaga. Po kliknięciu przycisku Ignoruj wszystkie oznaczenie "niepewnych" znaków zostanie usunięte ze słowa - system przyjmuje, że słowo nie zawiera żadnych nierozpoznanych ani niepewnych znaków, a znaki te nie będą już podświetlane. Przy eksporcie dokumentu do formatu PDF i włączeniu trybu Zastąp niepewne znaki przez ich obrazy nie będą one zastąpione obrazami.
Dodaj (wszystko) Kliknij Dodaj..., aby dodać słowo do słownika. Po dodaniu słowa do słownika, aplikacja uzna wszystkie następne wystąpienia tego słowa w jakiejkolwiek formie za poprawne.

Uwaga: Budowanie odmiany dla słów dodawanych do słownika możliwe jest tylko dla następujących słowników: armeński (wschodni, zachodni, Grabar), angielski, włoski, francuski, niemiecki (stara i nowa pisownia), rosyjski, hiszpański i ukraiński.

Zamień
Zamień wszystko (przycisk) 		Podaj zamiennik słowa i kliknij przycisk Zamień lub Zamień wszystko, aby zastąpić aktualne słowo w tekście (ewentualnie wszystkie jego wystąpienia).
Potwierdź | Jeśli w oknie Sugestie nie ma żadnych poprawnych sugestii, zmień słowo lub sąsiednie słowa w środkowym oknie (uwaga: po przejściu do trybu edycji działanie i oznaczenia niektórych przycisków ulegają zmianie). Następnie kliknij przycisk Potwierdź (Potwierdź wszystko), aby zmienić bieżące słowo (wszystkie takie słowa) w tekście i przejść do następnego niepewnego słowa.
Słownik języka | Wybierz słownik, jakiego chcesz używać do sprawdzania pisowni. Sugestie dla błędnie napisanych słów (wyświetlane w oknie Sugestie) również są oparte o wybrany tutaj słownik.
Cofnij (przycisk) | Cofa ostatnią akcję.
Opcje (przycisk) | Kliknij ten przycisk, aby ustawić opcje sprawdzania pisowni.
Zamknij (przycisk) | Kliknij ten przycisk, aby zamknąć okno i zakończyć sprawdzanie pisowni.


Okno dialogowe: Utwórz odmianę

W tym oknie ABBYY FineReader zada kilka pytań na temat form słowa dodawanego do słownika. Twoje odpowiedzi pomogą programowi ABBYY FineReader zbudować odmianę (zbiór wszystkich form) słowa. Klikaj przyciski Tak lub Nie, kiedy ABBYY FineReader będzie zadawał pytania. Jeśli zrobisz błąd, kliknij przycisk Ponów, aby odpowiedzieć ponownie (tym razem poprawnie) na zadane pytanie.


Okna dialogowe: Utwórz wzorzec i Zmień nazwę wzorca

Opcja

Opis opcji
Nazwa wzorca | Nazwa nowego wzorca lub zmieniona nazwa wzorca.
OK | Kliknij ten przycisk, aby utworzyć nowy wzorzec lub zmienić nazwę istniejącego wzorca.
Rezygnuj | Zamyka okno bez tworzenia nowego wzorca lub zmiany nazwy istniejącego wzorca.

Uwaga: Jeśli chcesz douczyć utworzony wzorzec i użyć go podczas rozpoznawania, uaktywnij go: wybierz wzorzec w Edytorze wzorców (menu Narzędzia>Edytor wzorców) i kliknij przycisk Uaktywnij.


Okno: Obetnij obraz

Okno obcinania obrazu

Nazwa opcji

Opis opcji
Obetnij obraz (okno) | Wyświetla obraz z brzegami oznaczonymi za pomocą kolorowych linii.
Skala (lista rozwijana) | Umożliwia ustawienie skali w jakiej obraz będzie wyświetlany w oknie.
Przytnij do (lista rozwijana) | Umożliwia wybór formatu papieru (standardowego lub niestandardowego), do którego obraz zostanie zredukowany.
Przejdź na następną stronę | Jeżeli ta opcja jest wybrana, program ABBYY FineReader automatycznie przejdzie do następnego obrazu po zakończeniu pracy z obrazem bieżącym.
Przytnij (przycisk) | Obcina obraz.
Pomiń (przycisk) | Umożliwia pominięcie obcinania bieżącego obrazu i przejść do następnego
Anuluj (przycisk) | Zamyka okno.


Okno niestandardowego formatu papieru

Nazwa opcji

Opis opcji
Format papieru | Wprowadź nazwę niestandardowego formatu papieru.
Wysokość | Określ wysokość strony.
Szerokość | Określ wysokość strony.
Jednostki | Umożliwia wybranie jednostek, w których podany jest format papieru: milimetry lub cale.


Okno dialogowe Dostosuj: Konfiguracja paska narzкdzi

Okno dialogowe "Dostosuj": Konfiguracja paska narzędzi

To okno dialogowe pozwala na dodawanie (usuwanie) przycisków do (z) paska narzędzi.

Nazwa opcji

Opis opcji
Kategorie | Lista kategorii poleceń grupuje je według opcji menu lub według typu. Wybór kategorii ma wpływ na listę poleceń wyświetlaną w oknie listy Polecenia .
Polecenia | Lista poleceń należąca do wybranej kategorii.
Pasek narzędzi | Lista pasków narzędzi, do których można dodawać lub z których można usuwać polecenia.
Przyciski pasków narzędzi | Lista wszystkich przycisków paska narzędzi, wybranych z listy Pasek narzędzi.
Duże przyciski | Przyciski zostają powiększone, co ułatwia pracę.
Pokaż pasek narzędzi | Wyświetla pasek narzędzi wybrany z listy Pasek narzędzi na ekranie.
Przycisk >> | Dodaje wybrany przycisk do wybranego paska narzędzi.
Przycisk << | Usuwa wybrany przycisk z wybranego paska narzędzi.
W górę | Umożliwia zmianę kolejności przycisków na pasku narzędzi: przesuwa przycisk na wyższą pozycję listy.
W dół | Umożliwia zmianę kolejności przycisków na pasku narzędzi: przesuwa przycisk na niższą pozycję listy.
Opis | Krótki opis wybranego polecenia.
Resetuj | Przywraca standardowy zestaw przycisków paska narzędzi wybranego z listy Pasek narzędzi.
Resetuj wszystkie | Przywraca standardowy zestaw przycisków wszystkich pasków narzędzi.


Okno dialogowe: Słownik

Opcja

Opis opcji
Pole w górnej części okna | Wpisz tu słowo, które chcesz dodać do słownika.
Lista słów | Wyświetla wszystkie słowa słownika. Wybierz słowo, które chcesz usunąć, lub którego odmianę chcesz podejrzeć.
Dodaj (przycisk) | Dodaje słowo do słownika. Kliknij ten przycisk, aby wywołać okno Forma pierwotna i utworzyć odmianę słowa. Jeśli dodawane słowo już istnieje w słowniku, ABBYY FineReader wyświetli odpowiedni komunikat.
Podgląd (przycisk) | Wyświetla odmianę zaznaczonego słowa.
Usuń (przycisk) | Usuwa zaznaczone słowo ze słownika.
Importuj (przycisk) | Importuje już istniejący słownik (przykładowo, słowniki użytkownika utworzone w programie ABBYY FineReader 3.0, 4.0, 5.0 lub 6.0 lub pliki *.dic utworzone w programie Microsoft Word 6.0, 7.0, 97 (8.0), 2000 (9.0), 2002 (10.0) lub 2003 (11.0)). Jako słownik może służyć jakikolwiek plik tekstowy w kodowaniu Windows (ANSI), jedynym wymaganiem jest, aby słowa były od siebie oddzielone spacjami lub innymi znakami niealfabetycznymi.
Eksportuj (przycisk) | Eksportuje słownik.


Wysyłanie obrazów pocztą e-mail

Okno wysyłania obrazów pocztą e-mail

W tym oknie określ parametry obrazów, które zostaną wysłane przez e-mail.

Nazwa opcji

Opis opcji
Załącz jako | Określa format obrazu, który będzie wysłany przez e-mail.
Ustawienia formatów (przycisk) | Otwiera okno Ustawienia Formatów z zakładkami RTF/DOC/Word XML, XLS, PDF, HTML, PPT, TXT, DBF, CSV i LIT, w których możesz ustawić zaawansowane opcje zapisu dla tych formatów.
Przetwarzaj strony Wybierz jedną lub dwie opcje w zależności od zapisywanych stron:
  • Wszystkie- jeżeli chcesz zapisać wszystkie strony z wiązki.
  • Zaznaczone- jeżeli chcesz zapisać wybrane strony z wiązki ;
Wyślij tylko zaznaczone bloki | Wybierz tę opcję, aby zapisać tylko wybrane bloki jako obrazy.
Wyślij jako jeden wielostronicowy plik obrazu Wybierz tę opcję, jeżeli chcesz zapisać wszystkie obrazy w jednym wielostronicowym pliku.
Uwaga. Ta opcja jest dostępna wyłącznie dla formatów TIFF i PDF.


Wyślij jako e-mail

Okno dialogowe Wyślij jako e-mail

Okno to pozwala określić parametry rozpoznanego obrazu, który zostanie wysłany pocztą elektroniczną.

Nazwa opcji

Opis opcji
Opcje załącznika
Załącz jako typ | Pozwala określić format obrazu wysyłanego pocztą elektroniczną.
Ustawienia formatów (przycisk) | Otwiera okna dialogowe RTF/DOC/Word XML, PDF, PPT, HTML, TXT, CSV, DBF oraz XLS, dzięki którym możesz ustawić zaawansowane opcje dotyczące eksportu tekstu w tych formatach.
Przetwarzaj strony Wybierz jedną lub dwie opcje w zależności od zapisywanych stron:
  • Wszystkie- jeżeli chcesz zapisać wszystkie strony z wiązki.
  • Zaznaczone- jeżeli chcesz zapisać wybrane strony z wiązki;
Opcje pliku Określ tryb zapisu:
  • Utwórz oddzielny plik dla każdej strony - każda strona wiązki zostanie zapisana w osobnym pliku. Na końcu nazwy pliku automatycznie zostanie dodany numer strony.
  • Nazwij pliki tak samo jak obrazy źródłowe- opcja ta służy do zapisania każdej strony w oddzielnym pliku, o nazwie zgodnej z nazwą źródłowego obrazu.
    Uwaga:
    1. Strony, które nie zawierają informacji o obrazie źródłowym (np. skanowane strony), nie zostaną zapisane w tym trybie. Jeśli taka strona wystąpi pomiędzy zapisanymi stronami, zostanie wyświetlone ostrzeżenie.
    2. Jeśli grupa sąsiadujących stron w wiązce ma ten sam obraz źródłowy, albo ich obrazy źródłowe mają takie same nazwy, strony te są traktowane tak, jakby były stronami wielostronicowego pliku TIFF, a ich tekst zostanie zapisany do jednego pliku. Jeśli strony o takiej samej nazwie obrazu źródłowego nie sąsiadują ze sobą, strony te są traktowane tak, jak gdyby ich pliki obrazu były inne, a tekst jest zapisywany do kolejnych plików o takiej samej nazwie z dołączonym indeksem: _1, 2, itd.
  • Utwórz nowy plik po każdej pustej stronie- cała wiązka jest traktowana jako zbiór grup stron, przy czym każda grupa kończy się pustą stroną. Strony z poszczególnych grup są zapisywane do kolejnych plików z nazwami, które są tworzone z nazwy podanej przez użytkownika z dołączonym indeksem: -1, -2, -3 itd.
  • Utwórz jeden plik dla wszystkich stron - wszystkie (lub wszystkie zaznaczone) strony będą zapisane do jednego pliku.


Okno: Wprowadź hasło otwarcia dokumentu

Okno wprowadzania hasła otwarcia dokumentu

Określ hasło, jeżeli chcesz uniemożliwić otwarcie pliku PDF użytkownikom nie znającym ustanowionego przez Ciebie hasła.

Nazwa opcji

Opis opcji
Hasło otwarcia dokumentu | Wprowadź hasło. Ważna jest wielkość liter.
Potwierdź hasło | Ponownie wprowadź hasło i potwierdź swój wybór.


Okno: Wprowadź hasło dostępu

Okno wprowadzania hasła dostępu

Ustaw tą opcję jeżeli chcesz uniemożliwić drukowanie i edycję dokumentu PDF użytkownikom nie znającym ustanowionego przez Ciebie hasła. Jeżeli wybrane są niektóre ustawienia dla dokumentu, użytkownicy nie będą mogli zmieniać jego ustawień, jeśli nie wprowadzą ustanowionego hasła.

Nazwa opcji

Opis opcji
Hasło dostępu | Wprowadź hasło. Ważna jest wielkość liter.
Potwierdź hasło | Ponownie wprowadź hasło i potwierdź swój wybór.


Okno dialogowe: Znajdź

Opcja

Opis opcji
Szukaj | Wprowadź tekst, który chcesz znaleźć: wpisz go, wybierz z listy rozwijanej lub skopiuj ze schowka. Kliknij przycisk [image], aby wprowadzić znaki specjalne, takie jak: znaki przeniesienia, znaki końca linii, itp.
Szukaj tylko całych wyrazów | Włącza tryb wyszukiwania tylko całych wyrazów. Przykładowo, jeśli przy włączonej tej opcji będziesz szukał słowa "Fine", wystąpienia słowa "ABBYY FineReader" będą pomijane.
Uwzględniaj duże/małe litery | Włącza tryb wyszukiwania z uwzględnieniem wielkości liter. Przykładowo, jeśli przy włączonej tej opcji będziesz szukał słowa "fine", wystąpienia słów "Fine" i "FINE" będą pomijane.
Przeszukaj wszystkie strony w wiązce | W tym trybie ABBYY FineReader będzie szukał tekstu nie tylko na aktualnej stronie, ale na wszystkich stronach w wiązce.
Kierunek | Wybierz kierunek przeszukiwania tekstu.
Następny (przycisk) | Znajduje następne wystąpienie szukanego tekstu.


Okno dialogowe: Idź do strony

Otwiera podaną stronę wiązki.

Opcja

Opis opcji
Numer strony Wprowadź numer strony w wiązce, którą chcesz otworzyć


Okno edycji hiperlinka

W tym oknie można przeglądać, tworzyć i edytować hiperlinki.

Aby otworzyć okno edycji hiperlinków, zaznacz fragment tekstu w oknie Tekst i kliknij [image] na pasku narzędzi.

Opcja

Opis
Tekst do wyświetlania | Tekst hiperlinka będzie wyświetlony w dokumencie.
Link do | Wybiera typ adresu.

Strona WWW

Łączy ze stroną WWW.

Plik lokalny

Łączy z plikiem lokalnym.

Adres e-mail

Tworzy hiperlink do wiadomości e-mail. Kliknięcie w ten hiperlink spowoduje uruchomienia aplikacji e-mail, a adres pojawi się w polu Do: .
Adres | Bieżący adres hiperlinka
Wyszukaj | Kliknij ten przycisk, aby wyszukać plik, do którego ma prowadzić hiperlink.


Okno dialogowe: Wstaw znak

Wybierz znak z tabeli znaków i kliknij Wstaw.

Uwaga: Tabela znaków wyświetla jedynie te znaki, które należą do alfabetów rozpoznawanych języków.


Okno dialogowe: Edytor języków

W tym oknie możesz utworzyć nowy język lub nową grupę języków.

Opcja

Opis opcji
Nowy (przycisk) | Otwiera okno Nowy język lub grupa języków. W tym oknie możesz utworzyć nowy język lub grupę języków.
Edytuj (przycisk) | Otwiera okno Właściwości języka lub Właściwości grupy języków. Możesz edytować (odpowiednio) język zdefiniowany przez użytkownika lub grupę języków. Typowe prace edycyjne to dodawanie lub usuwanie znaków ze zbioru symboli rozpoznawanych.
Usuń (przycisk) Usuwa język zdefiniowany przez użytkownika lub grupę języków.

Zwróć uwagę: Kiedy usuwasz język użytkownika używany w jakiejś grupie, ta grupa jest również usuwana.

Pokaż ten język na liście rozwijanej na pasku narzędzi | Dodaje wybrany język do listy wyświetlanej na pasku narzędzi Standardowy.


Okno dialogowe: Edytor języków (ABBYY FineReader Corporate Edition)

Okno dialogowe: Edytor języków

W tym oknie możesz utworzyć nowy język lub nową grupę języków.

Opcja

Opis opcji
Nowy (przycisk) | Otwiera okno Nowy język lub grupa języków. W tym oknie możesz utworzyć nowy język lub grupę języków.
Edytuj (przycisk) | Otwiera okno Właściwości języka lub Właściwości grupy języków. Możesz edytować (odpowiednio) język zdefiniowany przez użytkownika lub grupę języków. Typowe prace edycyjne to dodawanie lub usuwanie znaków ze zbioru symboli rozpoznawanych.
Usuń (przycisk) Usuwa język zdefiniowany przez użytkownika lub grupę języków.

Zwróć uwagę: Kiedy usuwasz język użytkownika używany w jakiejś grupie, ta grupa jest również usuwana.

Pokaż ten język w liście rozwijanej na pasku narzędzi | Dodaje język, który wybrałeś, do listy wyświetlanej na pasku narzędzi Standardowy.
Folder języków zdefiniowanych przez użytkownika Wszystkie języki użytkownika, razem z dołączonymi do nich słownikami, są domyślnie zapisywane w folderze wiązki.

Można zastosować inny folder do przechowywania bazy danych języka użytkownika, na przykład folder sieciowy. W takim przypadku inni użytkownicy będą mogli korzystać z tych samych języków użytkownika, a w szczególności, dodawać słowa do tego samego słownika użytkownika.

Jeśli chcesz zmienić folder bazy danych języka użytkownika, kliknij przycisk Zmień.

Uwaga: Do prawidłowego przetwarzania słowników użytkownika wszyscy użytkownicy korzystający z tych słowników powinni mieć uprawnienia dostępu z zapisem do folderu, w którym są przechowywane te słowniki.

Przycisk "Zmień" | Za pomocą tego przycisku określ folder do przechowywania bazy danych języków użytkownika (baza ta zawiera grupy języków użytkownika, a także języki użytkownika razem z dołączonymi do nich słownikami).


Okno dialogowe: Właściwości grupy języków

Opcje

Opis opcji
Nazwa grupy języków | Nazwa nowego języka, edytowanego języka lub grupy języków.
Dostępne języki | Lista wszystkich zainstalowanych języków
Wybrane języki | Lista języków tworzących wybraną grupę języków. Aby dodać nowy język do grupy, kliknij przycisk Kopiuj.
Kopiuj >> (przycisk) | Dodaje język do grupy (kopiuje go do listy po prawej).
<<Usuń (przycisk) | Usuwa język z grupy (usuwa go z listy po prawej).
Zaawansowane (przycisk) | Otwiera okno dialogowe Zaawansowane właściwości języka. W oknie tym możesz utworzyć zbiór znaków zakazanych (zabronionych) i podejrzeć/zmienić zbiór znaków rozpoznawanych.


Okno dialogowe: Podstawowe właściwości języka

Opcja

Opis opcji
Nazwa języka | Nazwa tworzonego lub edytowanego języka lub grupy języków.
Język źródłowy | Język źródłowy (w przypadku, gdy oglądasz właściwości języka użytkownika).
Alfabet | Wyświetla alfabet języka. Kliknij przycisk [image], aby poddać edycji alfabet języka. Otworzy się okno dialogowe Alfabet. Dodaj lub usuń w nim odpowiednie znaki.
Grupa Słownik
Brak | Nowy język nie będzie posiadał żadnego słownika.
Słownik wbudowany | Słownik języka źródłowego będzie używany jako słownik nowego języka.
Słownik użytkownika | Słownik użytkownika będzie używany podczas rozpoznawania i sprawdzania pisowni. Możesz utworzyć słownik użytkownika lub zaimportować istniejący, kliknając przycisk Edytuj.... Możesz zaimportować słownik użytkownika utworzony w starszej wersji programu ABBYY FineReader lub z jakiegokolwiek pliku tekstowego z kodowaniem Windows (ANSI) (jedynym wymaganiem jest, aby słowa były od siebie odseparowane spacjami lub innymi znakami spoza alfabetu).
Edytuj (przycisk) | Otwiera okno dialogowe Słownik. W oknie tym możesz zaimportowac słownik lub dodać słowa do nowo utworzonego słownika.
Wyrażenie regularne | Pozwala określić gramatykę nowego języka. Szczegóły znajdziesz w sekcji Wyrażenie regularne.
Zaawansowane (przycisk) | Otwiera okno dialogowe Zaawansowane właściwości języka.


Dodatkowe opcje

Okno Dodatkowe opcje

Aby otworzyć okno Dodatkowe opcje, kliknij przycisk Dodatkowe opcje... w zakładce Ogólne okna Opcje.

Nazwa opcji

Opis opcji
Grupa Widok
Otwórz obraz podczas skanowania | Ta opcja używana jest do bezpośredniego sterowania jakością skanowania. Po zakończeniu skanowania strony zostanie ona wyświetlona w oknie Obraz.
Pokazuj skalowane obrazy czarno-białe w skali szarości | Ta opcja jest używana do wyświetlania pomniejszonych obrazów czarno-białych w skali szarości w oknie Obraz. Obraz staje się bardziej czytelny. Ta opcja nie wpływa w żaden sposób na jakość rozpoznawania.
Pokaż obraz podczas rozpoznawania | Ta opcja jest wybrana domyślnie. Odznacz opcję, jeżeli nie chcesz, aby obraz był wyświetlany podczas rozpoznawania kilku stron z wiązki.
Grupa Skanuj/Otwórz
Inwersja obrazu Niektóre skanery podczas skanowania dokonują inwersji obrazu (zamieniają kolor czarny na biały i odwrotnie).
Można zastosować opcję Inwersja obrazu, aby osiągnąć standardowy wygląd dokumentu, np. czarne czcionki na białym tle.
Konwertuj obrazy do formatu czerń/biel | Opcja używana jest do zredukowania miejsca na dysku zajmowanego przez wiązkę; użyteczna, jeżeli w obrazie nie występują kolorowe obrazy/czcionki/tło lub nie chcesz zachowywać kolorów w rozpoznawanym tekście.
Grupa Czytaj (Rozpoznaj)
Jedna linia tekstu w jednej komórce | Ustaw tę opcję, jeżeli rozpoznawane są tabele z jedną linią tekstu na komórkę. Układ tabeli będzie łatwiej analizowany.
Brak komórek łączonych | Ustaw tę opcję, jeżeli rozpoznawane są tabele bez komórek łączonych. Układ tabeli będzie łatwiej analizowany.
Szukaj kodów kreskowych Ta opcja używana jest, gdy program ABBYY FineReader ma rozpoznawać kody kreskowe w dokumentach. Program ABBYY FineReader stworzy osobne bloki kodu kreskowego; kody kreskowe będą wyświetlane jako serie liter i liczb w rozpoznanym tekście.
Ta opcja nie jest ustawiona domyślnie.
Tekst formatowany spacjami | Ta opcja jest używana do zapisywania rozpoznanego tekstu jako tekstu niesformatowanego. Rozpoznany tekst będzie ułożony w jednej kolumnie z jednakową czcionkąo takim samym rozmiarze. W rozpoznanym tekście lewe wcięcie będzie przedstawione za pomocą spacji; każda linia będzie osobnym paragrafem, a oryginalne paragrafy będą oddzielone pojedynczymi pustymi liniami Opcja używana do rozpoznawania np. wydruków kodów.
Typ druku

Określa typ druku przetwarzanych dokumentów. Dostępne są następujące opcje:

  • Automatyczne wykrycie
    Opcja używana do automatycznego wykrywania typu druku. Ta opcja jest ustawiona domyślnie. Odnosi się do wszystkich typów wydruków.

  • Maszyna do pisania
    Opcja używana do rozpoznawania dokumentów pisanych na maszynie. W tym przypadku jakość rozpoznawania wzrasta.

  • Drukarka igłowa
    Opcja używana do rozpoznawania wydruków z drukarki igłowej. W tym przypadku jakość rozpoznawania wzrasta.
Grupa Sprawdzanie pisowni
Zatrzymaj się na słowie złożonym | Wybranie tej opcji powoduje zatrzymanie sprawdzania pisowni na słowach spoza słownika, ale które mogą zostać utworzone na podstawie dostępnych modeli morfologicznych. Dostępne tylko przy włączonej opcji Zatrzymaj na słowach spoza słownika.
Popraw spacje przed i po znakach interpunkcyjnych | Ustawienie tej opcji powoduje, że automatycznie wprowadza brakujące spacje po znakach interpunkcyjnych i usuwa niepotrzebne spacje przed znakami interpunkcyjnymi. Dotyczy to następujących znaków interpunkcyjnych: , : ; .


Okno dialogowe: Nowy język lub grupa

Opcja

Opis opcji
Utwórz nowy język w oparciu o istniejący | Pozwala utworzyć nowy język w oparciu o język źródłowy wybrany z listy języków. Nowy język ma taki sam zbiór rozpoznawanych znaków i takie same właściwości, jak język źródłowy. Kliknij przycisk OK, aby otworzyć okno dialogowe Właściwości języka i wyedytować alfabet, zaawansowane opcje i ustawić słownik użytkownika (w razie potrzeby).
Utwórz nową grupę języków | Pozwala utworzyć nową grupę języków. Kliknij OK, aby otworzyć okno dialogowe Właściwości grupy języków i wskazać języki tworzące grupę oraz zaawansowane opcje grupy języków.


Okno dialogowe: Numer nowej strony

W oknie tym możesz ustawić numer pierwszej strony w wiązce. W tym celu:
  • W grupie Nowa strona na zakładce Skanuj/Otwórz okna Opcje (menu Narzędzia>Opcje) włącz opcję Pytaj o numer strony przed jej dodaniem do wiązki.

Opcja

Opis opcji
Numer strony | Ustawia numer pierwszej strony w wiązce.
Grupa Kolejność numeracji

Ustawia kolejność numerowania stron.

Rosnąca | Strony są numerowane jak w przykładzie: 1, 2, 3, itd.
Malejąca | Strony są numerowane jak w przykładzie: 10, 9, 8, itd.
Grupa Numeracja
Ciągła | Ustawia tryb ciągłej numeracji: 1, 2, 3, itd. (a nie 1, 12, 34, 57, itd.)
Osobno parzyste i nieparzyste | Ustawia tryb numeracji jak w przykładzie: 1, 3, 5, 7, itd. albo 2, 4, 6, 8, itd. Opcja ta jest użyteczna podczas skanowania wielu dwustronnych dokumentów - najpierw skanuj awersy dokumentów (z numerami nieparzystymi), a potem ich rewersy (z numerami parzystymi).
Pytaj o numer strony przed jej dodaniem do wiązki | Jeśli ustawisz tę opcję, ABBYY FineReader będzie każdorazowo prosił o podanie numeru strony przed jej wstawieniem do wiązki.


Okno dialogowe: Otwórz wiązkę

Opcja

Opis opcji
Kartoteka | Pełna ścieżka do kartoteki z wiązką.
Nazwa wiązki | Nazwa wiązki wskazanej w liście kartotek z wiązkami.
Otwórz (przycisk) | Otwiera podaną wiązkę.


Okno dialogowe: Odmiana

W tym oknie wyświetlana jest odmiana słowa zbudowana na podstawie odpowiedzi udzielonych przez użytkownika w oknie dialogowym Utwórz odmianę.

Kliknij Tak, jeśli wyświetlona odmiana słowa jest poprawna; kliknij Nie, aby wyświetlić inny wariant odmiany; kliknij Znowu, aby powrócić do okna Utwórz odmianę i ponownie odpowiedzieć na zadawane tam pytania, w celu ponownego utworzenia odmiany.


Okno dialogowe: Edytor wzorców liter

Opcja

Opis opcji
Okno edytora wyświetla listę wzorców liter występujących w aktualnej wiązce.
Nowy (przycisk) | Otwiera okno dialogowe Utwórz wzorzec liter. W oknie tym możesz utworzyć nowy, pusty wzorzec liter.
Edytuj (przycisk) | Otwiera okno dialogowe Wzorzec liter użytkownika. W oknie tym możesz edytować dany wzorzec liter.
Zmień nazwę (przycisk) | Zmienia nazwę wybranego wzorca liter.
Usuń (przycisk) | Usuwa wybrany wzorzec liter.
Uaktywnij (przycisk) | Uaktywnia wzorzec użytkownika, w celu jego douczania lub używania podczas rozpoznawania.
Plik wzorca | Wyświetla pełną nazwę pliku z wzorcem liter (wraz z pełną ścieżką).


Okno dialogowe: Douczanie wzorca

Okno w górnej części wyświetla znak, którym douczasz wzorzec liter. Ramka obejmująca znak musi całkowicie obejmować znak lub grupę znaków (w tym drugim przypadku chodzi o douczanie wzorca ligaturami).

Opcja

Opis opcji
Wzorzec | Wyświetla nazwę aktywnego wzorca. Jeśli wzorzec nie jest przeznaczony do rozpoznawania tekstu, takiego jak w otwartym dokumencie, powinieneś zatrzymać rozpoznawanie i zdeaktywować wzorzec (a potem, o ile to konieczne, powtórnie uaktywnić wzorzec).
Przesuwa ramkę obejmującą znak w lewo. Przesuwaj ramkę tak, aby obejmowała cały znak.
Przesuwa ramkę obejmującą znak w prawo. Przesuwaj ramkę tak, aby obejmowała cały znak.
Wprowadź znak objęty ramką | Nazwa znaku obejmowanego przez ramkę w górnej części okna. Podczas douczania programu ABBYY FineReader, nie należy wpisywać tu znaków bezpośrednio, ale używać specjalnych dwuliterowych kodów lub skopiować potrzebne znaki z tabeli znaków. Kliknij przycisk [image], aby otworzyć tabelkę.
Otwiera tabelę znaków. Możesz wybrać odpowiedni znak i skopiować go do pola Wprowadź znak objęty ramką.
Trenuj (przycisk) | Doucza wzorzec znaków, tj. dodaje parę "obraz znaku"-"nazwa znaku" do aktywnego wzorca.
Grupa Efekty
Kursywa | Zaznacz, jeśli aktualny znak napisany jest kursywą.
Pogrubiony | Zaznacz, jeśli aktualny znak jest pogrubiony.
Indeks górny | Zaznacz, jeśli aktualny znak jest w indeksie górnym.
Indeks dolny | Zaznacz, jeśli aktualny znak jest w indeksie dolnym.
Wstecz (przycisk) | Jeśli podczas treningu (douczania) popełniono błąd, można kliknąć przycisk Wstecz, a ramka powróci do poprzedniego położenia i ostatnia para "obraz znaku"-"nazwa znaku" zostanie usunięta z wzorca. To "cofnięcie" jest jednak ograniczone: można się cofnąć tylko o jeden krok.
Pomiń (przycisk) | Pomija aktualny znak. Tego przycisku należy użyć, jeśli ramka obejmuje coś innego niż znak, jeśli nie jest możliwe objęcie w pełni znaku lub grupy znaków (ligatury) lub jeśli nie chcemy douczać wzorca tym znakiem.


Okno: Ustawienia zabezpieczeń PDF

Okno ustawień zabezpieczeń PDF

Ustaw hasła i poziom szyfrowania dla plików PDF:

Nazwa opcji

Opis opcji
Żądanie hasła przy otwieraniu dokumentu | Ustaw tę opcję, jeżeli chcesz uniemożliwić otwarcie pliku PDF użytkownikom nie znającym ustanowionego przez Ciebie hasła.
Hasło otwarcia dokumentu Pojawia się, jeżeli ustanowione jest hasło otwarcia dokumentów PDF.
Uwaga: Jeżeli hasło jest ustanowione, wyświetla się w postaci kropek
Otwiera Wprowadź hasło otwarcia dokumentu, gdzie możesz wprowadzić i potwierdzić hasło.
Grupa dostępu
Ograniczenie drukowania i edycji dokumentu oraz ustawień zabezpieczeń | Ustaw tę opcję, jeżeli chcesz uniemożliwić drukowanie i edycję dokumentu PDF użytkownikom nie znającym ustanowionego przez Ciebie hasła. Jeżeli wybrane są niektóre ustawienia dla dokumentu, użytkownicy nie będą mogli zmieniać jego ustawień, jeśli nie wprowadzą ustanowionego hasła.
Hasło dostępu Pojawia się, jeżeli ustanowione jest hasło dostępu do dokumentów PDF.
Uwaga: Jeżeli hasło jest ustanowione, wyświetla się w postaci kropek.
Otwiera Wprowadź hasło dostępu, gdzie możesz wprowadzić i potwierdzić hasło.
Ustawienia grupy dostępu
Drukowanie dozwolone Określa dozwoloną jakość drukowania dokumentu PDF. Dostępne są następujące opcje:
  • Żadna
    To ustawienie uniemożliwia użytkownikom drukowanie dokumentu.
  • Wysoka rozdzielczość
    To ustawienie umożliwia użytkownikom drukowanie dokumentu w dowolnej rozdzielczości.
Dozwolone zmiany Określa jakie czynności edycji są dozwolone w dokumencie PDF. Dostępne są następujące opcje:
  • Żadne
    To ustawienie uniemożliwia użytkownikom    dokonywanie zmian w dokumencie.
  • Modyfikacje dokumentu (za wyjątkiem usuwania stron)
    To ustawienie umożliwia użytkownikom dokonywanie zmian w dokumentach za wyjątkiem usuwania stron.
Dozwolone kopiowanie tekstu, obrazów i innej zawartości | Wybierz tę opcję w celu umożliwienia użytkownikom zaznaczania i kopiowania tekstów, obrazów itp. z dokumentu PDF.
Dostęp do tekstu za pomocą urządzeń sczytujących zawartość ekranu Jeżeli opcja jest wybrana, użytkownicy mogą używać urządzeń do sczytywania ekranu, aby odczytać dokument PDF. Będą mogli również kopiować informacje z dokumentu.
Opcja jest dostępna jedynie dla wysokiego poziomu szyfrowania.
Poziom szyfrowania Ustaw typ szyfrowania dokumentów zabezpieczonych hasłem. Wybierz jedną z następujących opcji:
  • Małe (40 bit) – kompatybilny z Acrobat 3.0 i wyższymi
    Ustawia niski (40-bit RC4) poziom szyfrowania.
  • Duże (128 bit) – kompatybilny z Acrobat 5.0 i wyższymi
    Ustawia wysoki (128-bit RC4) poziom szyfrowania, jednak użytkownicy Acrobat 3.0 nie mogą odczytać dokumentów z tym poziomem szyfrowania.
  • Duże (128 bit - AES) – kompatybilny z Acrobat 7.0
    Ustawia wysoki (128-bit AES) poziom szyfrowania, jednak użytkownicy Acrobat 6.0 (lub wcześniejszych) nie mogą odczytać dokumentów z tym poziomem szyfrowania.


Okno dialogowe: Forma podstawowa

Opcja

Opis opcji
Grupa Część mowy
Rzeczownik | Kliknij tę opcję, jeśli dodawane słowo jest rzeczownikiem.
Przymiotnik | Kliknij tę opcję, jeśli dodawane słowo jest przymiotnikiem.
Czasownik | Kliknij tę opcję, jeśli dodawane słowo jest czasownikiem.
Bez fleksji | Kliknij tę opcję, jeśli dodawane słowo nie ma fleksji (czyli nie odmienia się przez liczbę, osoby, przypadki, itd.).
Grupa duże/małe litery
Standardowo | Dodawane słowo może występować w takiej formie, w jakiej je dodano oraz w trzech innych standardowych: wszystkie litery są małe, wszystkie litery są duże, pierwsza litera jest duża, a pozostałe małe.
Prawidłowa nazwa | Dodawane słowo jest zawsze pisane z dużej litery, pozostałe są małe.
Skrót | Dodawane słowo jest skrótem (duże i małe litery trzeba używać dokładnie, przykładowo skrót GmbH nie może być nigdy zapisany jako GMBH, itd.).
Dodawane słowo | Wyświetla dodawane słowo.
Forma pierwotna | Wpisz tu pierwotną (bazową) formę dodawanego słowa lub wybierz ją z listy sugestii.


Okno dialogowe: Języki rozpoznawane

Okno dialogowe: Rozpoznawane języki

Opcja

Opis opcji
Lista języków Na liście znajdziesz wykaz zainstalowanych języków, które mogą być rozpoznawane. Domyślnie wyświetlane są tylko języki główne. Jeśli chcesz wyświetlić listę wszystkich zainstalowanych języków, wybierz opcję Pokaż wszystkie języki.

Aby wybrać jeden lub więcej języków - zaznacz je w odpowiadających im polach wyboru. Nazwy wybranych języków wyświetlone będą w polu Wybrane.

Pokaż wszystkie języki Wyświetla pełna listę zainstalowanych języków rozpoznawania (czyli języków możliwych do rozpoznania w procesie rozpoznawania).
Zwróć uwagę: Jeśli wywołałeś to okienko przy użyciu opcji Wybierz więcej języków, opcja Pokaż wszystkie języki będzie nieaktywna; wyświetlone będą wszystkie zainstalowane języki.
Edytor języków (przycisk) Otwiera Edytor języków. Przy użyciu tego okienka będziesz mógł utworzyć nowy język, nową grupę języków lub poddać edycji wcześniej utworzony język lub grupę języków.


Okno dialogowe: Przenumerowanie stron

W tym oknie możesz ustawić opcje przenumerowania stron w wiązce.

Opcja

Opis opcji
Numer pierwszej przenumerowanej strony | Ustaw tu nowy numer dla pierwszej zaznaczonej strony. Jeśli zaznaczono tylko jedną stronę, otrzyma ona ten właśnie numer. Jeśli zaznaczono kilka stron, numer ten zostanie przyporządkowany stronie z najniższym numerem. Numery innych zaznaczonych stron zmienią się odpowiednio względem tej jednej. Jeśli już istnieje strona o podanym numerze, zobaczysz komunikat "Nie można przenumerować stron". Zmień wartość tak, aby zmiana numeracji była możliwa.
Grupa Ustawienia
Wszystkie strony | Zmienia numery wszystkich stron w wiązce.
Wybrane strony | Zmienia numery tylko zaznaczonych stron w wiązce.
Ciągła numeracja stron | Zmienia numery wszystkich (lub zaznaczonych) stron w sposób ciągły (tzn. kolejne liczby naturalne), rozpoczynając od numeru podanego w polu Numer pierwszej przenumerowanej strony. Przykładowo, jeśli wprowadziłeś 10 jako numer pierwszej strony, kolejne strony otrzymają numery 11, 12, 13, itp., nawet jeśli pierwotnie były to numery 4, 7, 121.


Okno dialogowe: Zastąp

Opcja

Opis opcji
Znajdź | Wprowadź szukany ciąg znaków: wpisz go, wybierz z listy rozwijanej lub skopiuj ze schowka. Kliknij przycisk [image], aby wstawić symbole specjalne, takie jak znak przeniesienia lub znak końca linii.
Zamień na | Wprowadź ciąg, na jaki chcesz zamienić wyszukiwany ciąg znaków: wpisz go, wybierz z listy rozwijanej lub skopiuj ze schowka. Kliknij przycisk [image], aby wstawić symbole specjalne, takie jak znak przeniesienia lub znak końca linii.Aby usunąć niektóre lub wszystkie wystąpienia wyszukiwanego ciągu, pole Zamień na pozostaw puste.
Szukaj tylko całych wyrazów | Włącza tryb wyszukiwania tylko całych wyrazów. Przykładowo, jeśli przy włączonej tej opcji będziesz szukał słowa "Fine", wystąpienia słowa "ABBYY FineReader" będą pomijane.
Uwzględniaj duże/małe litery | Włącza tryb wyszukiwania z uwzględnieniem wielkości liter. Przykładowo, jeśli przy włączonej tej opcji będziesz szukał słowa "fine", wystąpienia słów "Fine" i "FINE" będą pomijane.
Przeszukaj wszystkie strony | W tym trybie ABBYY FineReader będzie szukał tekstu nie tylko na aktualnej stronie, ale na wszystkich stronach w wiązce.
Kierunek | Wybierz kierunek przeszukiwania tekstu.
Następny (przycisk) | Znajduje następne wystąpienie szukanego tekstu.
Zamień (przycisk) | Kliknij ten przycisk, aby zastąpić wyszukiwany ciąg na tekst w polu Zamień na. Aby zamienić wszystkie wystąpienia, kliknij przycisk Zamień wszystko.
Zamień wszystko (przycisk) | Kliknij ten przycisk, aby zastąpić wszystkie wystąpienia szukanego tekstu na tekst w polu Zamień na. Aby wyszukać i zamienić tylko niektóre wystąpienia szukanego ciągu, użyj przycisków Następny i Zamień.


Okno dialogowe: Zapisz wiązkę jako...

Okno dialogowe "Zapisz wiązkę jako..."

Okno to pozwala zapisywać edytowane wiązki.

Nazwa opcji

Opis opcji
Zapisz w... | Określ miejsce, gdzie wiązka zostanie zapisana.
Nazwa wiązki | Podaj nazwę wiązki.
Zapisz | Zapisuje wiązkę w określonym miejscu z podaną nazwą.


Okno dialogowe Zapisz wzorzec wiązki jako

Okno to pozwala zapisywać wzorzec wiązki z określoną nazwą.

Nazwa opcji

 Opis opcji
Nazwa pliku | Podaj nazwę wzorca wiązki.
Typ pliku | Wzorzec wiązki zostanie zapisany z rozszerzeniem *.fbt.
Zastosuj ten szablon do nowych wiązek | Ustawienia tego szablonu będą stosowane wobec wszystkich nowych wiązek.


Okno dialogowe: Zapisz obraz jako

W tym oknie możesz ustawić opcje dotyczące zapisu obrazu strony do pliku.

Opcja

 Opis opcji
Nazwa pliku | Nazwa pliku, do którego ma zostać wykonany zapis.
Typ pliku (Zapisz jako typ) | Typ pliku (format pliku).
Zapisz tylko zaznaczone bloki | Włącz tę opcję, jeśli chcesz zapisać tylko bloki zaznaczone w dokumencie.
Zapisz jako wielostronicowy plik graficzny Włącz tę opcję, jeśli chcesz zapisać obrazy do wielostronicowego pliku TIFF.
Ta opcja jest dostępna, jeśli jako Typ pliku wybrano *.tif.


Okno dialogowe: Zapisz tekst jako

Opcja

Opis opcji
Nazwa pliku | Nazwa pliku, do którego ma zostać wykonany zapis.
Typ pliku (Zapisz jako typ) | Typ (format) pliku, do którego ma zostać wykonany zapis.
Zapisz strony Wybierz właściwą opcję:
  • Tylko wybrane - jeśli chcesz zapisać tylko strony zaznaczone w wiązce;
  • Wszystkie - jeśli chcesz zapisać wszystkie strony w wiązce.
Opcje pliku Określ tryb zapisu:
  • Utwórz oddzielny plik dla każdej strony - każda strona wiązki zostanie zapisana w osobnym pliku. Na końcu nazwy pliku automatycznie zostanie dodany numer strony.
  • Nazwij pliki tak samo jak obrazy źródłowe- opcja ta służy do zapisania każdej strony w oddzielnym pliku, o nazwie zgodnej z nazwą źródłowego obrazu.
    Uwaga:
    1. Strony, które nie zawierają informacji o obrazie źródłowym (np. skanowane strony), nie zostaną zapisane w tym trybie. Jeśli taka strona wystąpi pomiędzy zapisanymi stronami, zostanie wyświetlone ostrzeżenie.
    2. Jeśli grupa sąsiadujących stron w wiązce ma ten sam obraz źródłowy, albo ich obrazy źródłowe mają takie same nazwy, strony te są traktowane tak, jakby były stronami wielostronicowego pliku TIFF, a ich tekst zostanie zapisany do jednego pliku. Jeśli strony o takiej samej nazwie obrazu źródłowego nie sąsiadują ze sobą, strony te są traktowane tak, jak gdyby ich pliki obrazu były inne, a tekst jest zapisywany do kolejnych plików o takiej samej nazwie z dołączonym indeksem: _1, 2, itd.
  • Utwórz nowy plik po każdej pustej stronie- cała wiązka jest traktowana jako zbiór grup stron, przy czym każda grupa kończy się pustą stroną. Strony z poszczególnych grup są zapisywane do kolejnych plików z nazwami, które są tworzone z nazwy podanej przez użytkownika z dołączonym indeksem: -1, -2, -3 itd.
  • Utwórz jeden plik dla wszystkich stron - wszystkie (lub wszystkie zaznaczone) strony będą zapisane do jednego pliku.
Układ strony Ustaw tryb zapisywania układu strony:
  • Zachowaj pełny układ strony - układ dokumentu jest w pełni zachowywany: podział na paragrafy, rozmiar i rodzaj czcionki, podział na kolumny, orientacja tekstu, kolor tekstu, struktura tabel. Do zachowania elementów graficznych użyte będą ramki (Frames). Ta opcja domyślnie jest włączona.

    Pamiętaj: Jeśli w wyeksportowanym pliku nie widzisz elementów graficznych, sprawdź, czy włączyłeś opcję Zachowaj grafikę.

  • Zachowaj czcionkę i rozmiar czcionki - zachowana będzie struktura tabel, podział na paragrafy oraz rozmiary i typy czcionek.
  • Usuń całe formatowanie - zachowana będzie tylko struktura tabel oraz podział na paragrafy.
Zachowaj grafikę | Ustaw tę opcję, jeśli chcesz wyeksportować również elementy graficzne znajdujące się w rozpoznanych dokumentach.
Ustawienia formatów (przycisk) | Otwiera okna dialogowe RTF/DOC/Word XML, PDF, PPT, HTML, TXT, CSV, DBF, XLS oraz LIT, dzięki którym możesz ustawić zaawansowane opcje dotyczące eksportu tekstu w tych formatach.
Otwórz dokument po zapisie | Po eksporcie dokumentu otwiera go w aplikacji docelowej (obsługującej pliki takiego typu).


Okno dialogowe: Kreator eksportu

Opcja

Opis opcji
Wybierz typ eksportu | Wybierz aplikację (a tym samym format pliku), do jakiej chcesz przesłać rozpoznane dokumenty.
Grupa Układ strony
Zachowaj pełny układ strony Ustaw tę opcję, aby w pełni zachować układ dokumentu: podział na paragrafy, rodzaj i rozmiar czcionki, podział na kolumny, orientację tekstu, kolor tekstu, strukturę tabel. Do zachowania grafiki w rozpoznanym dokumencie użyte będą ramki (frames). Opcja ta jest domyślnie włączona.
Pamiętaj: Jeśli w wyeksportowanych dokumentach nie widać grafiki, upewnij się, że opcja Zachowaj grafikę jest włączona.
Zachowaj czcionkę i rozmiar czcionki | W tym trybie zachowywana jest struktura tabel, podział na paragrafy oraz rozmiar i rodzaj czcionki.
Usuń formatowanie | W tym trybie zachowywana jest jedynie struktura tabel oraz podział na paragrafy. Tekst będzie zapisany przy pomocy tej samej czcionki o tym samym rozmiarze.
Zachowaj grafikę | Ustaw tę opcję, aby eksportowi podlegały również elementy graficzne w dokumencie.
Ustawienia formatów (przycisk) | Otwiera okna dialogowe RTF/DOC/Word XML, XLS,PDF, HTML,PPT,TXT, DBF, CSV i LIT, dzięki którym możesz ustawić zaawansowane opcje eksportu odnoszące się do tych formatów.
Grupa Zapisz strony
Tylko wybrane | Wybierz tę opcję, jeśli chcesz wyeksportować (=zapisać) tylko i wyłącznie strony zaznaczone w wiązce.
Wszystkie | Wybierz tę opcję, jeśli chcesz wyeksportować (=zapisać) wszystkie strony.


Okno dialogowe: Ustawienia skanera

Nazwa opcji

Opis opcji
Ramka Orientacja obrazu
Portret | Wskazuje, że skanowany dokument ma orientację Portret (linie tekstu są położone wzdłuż krótszego brzegu kartki).
Pejzaż | Wskazuje, że skanowany dokument ma orientację Pejzaż (linie tekstu są położone wzdłuż dłuższego brzegu kartki).
Jednostka miary | Jednostka w której podawany jest rozmiar papieru (cale lub centymetry).
Rozmiar papieru | Określa rozmiar papieru. Możesz wybrać jeden ze standardowych rozmiarów: A4 - 210 x 297 mm; A5 - 148 x 210 mm; B5 - 182 x 257 mm, itp., lub jeśli rozmiar Twojej strony nie jest standardowy, możesz ręcznie podać rozmiar papieru wybierając Rozmiar użytkownika. Jeśli wybierzesz opcję Rozmiar użytkownika, nie zapomnij podać dokładne (i poprawne) wartości w ramkach Wcięcia i Rozmiar.
Ramka Wcięcia
Górne | Ustawia wartość górnego wcięcia (w calach lub centymetrach w zależności od Jednostki miary).
Lewe | Ustawia wartość lewego wcięcia (w calach lub centymetrach w zależności od Jednostki miary).
Ramka Rozmiar
Wysokość | Ustawia wysokość skanowanego obszaru (w calach lub centymetrach w zależności od Jednostki miary).
Szerokość | Ustawia szerokość skanowanego obszaru (w calach lub centymetrach w zależności od Jednostki miary).
Ramka Jasność
Automatyczny | Jeśli wybierzesz tę opcję, program automatycznie dopasuje jasność używając swoich własnych metod. Opcja ta jest użyteczna podczas skanowania stron z niejednolitym układem obrazu (niektóre obszary są bardzo ciemne, natomiast inne bardzo jasne). Niestety skanowanie w tym trybie jest wolniejsze niż w trybie Ręcznym.
Użyj skanera | Jeśli wybierzesz tę opcję, jasność obrazu będzie dopasowana automatycznie za pomocą narzędzi wbudowanych w skaner. Opcja ta jest użyteczna podczas skanowania stron z niejednolitym układem obrazu (niektóre obszary są bardzo ciemne, natomiast inne bardzo jasne). Niestety skanowanie w tym trybie jest wolniejsze niż w trybie Ręcznym.
Ręcznie | Pozwala ręcznie ustawić dokładną wartość parametru Jasność. W tym trybie skanowanie jest najszybsze. Tryb ten jest użyteczny przy skanowaniu stron z jednolitym układem obrazu.
Tryb skanowania | Określa, czy obrazy są skanowane w trybie czarno-białym, w kolorze, czy też w odcieniach szarości.
Rozdzielczość | Ustawia rozdzielczość skanowania. Domyślna rozdzielczość to 300 dpi (dots per inch = punktów na cal). Dla tekstów wydrukowanych czcionką o wielkości 8 punktów lub mniejszą lepiej użyć rozdzielczości 400-600 dpi.
Użyj podajnika automatycznego (ADF) | Wskazuje, że podczas skanowania będzie używany automatyczny podajnik dokumentów (ADF=Automatic Document Feeder) w skanerze.
Pauza pomiędzy stronami | Jeśli wybierzesz tę opcję, skaner nie rozpocznie skanowania następnej strony, dopóki nie minie odpowiednia (ustawiana w polu obok) liczba sekund. Zapewni to czas na wymianę kartek w skanerze. Po zakończeniu pauzy, skanowanie będzie kontynuowane. Opcja ta jest użyteczna, jeśli musisz zeskanować wiele stron na skanerze płaskim lub jakimkolwiek innym bez automatycznego podajnika dokumentów (ADF).
(xxx) sekund | Ustawia czas pauzy (w sekundach). Jeśli włączono opcję Pauza pomiędzy stronami, skaner nie rozpocznie skanowania przed upływem tego czasu. Patrz opis powyżej.
Zatrzymaj się pomiędzy stronami | Jeśli wybierzesz tę opcję, każdorazowo po zakończeniu skanowania strony ABBYY FineReader wyświetli okno dialogowe z pytaniem, czy kontynuować skanowanie. Kliknij przycisk Tak, aby skanować następną stronę, lub Nie, aby zatrzymać skanowanie.
Skanowanie dwustronne | Zaznacz tę opcję, jeśli skanowanie ma być przeprowadzane dwustronnie (równocześnie skanowane będą obie strony kartki).
Pokaż to okno przed skanowaniem | Jeśli wybierzesz tę opcję, okno Ustawienia skanera będzie wyświetlane przed każdym skanowaniem. Umożliwia to sprawdzenie (i zmianę, jeśli zachodzi taka potrzeba) parametrów skanowania przed samym skanowaniem dokumentu.


Okno dialogowe: Wybierz słownik

Opcja

Opis opcji
Wylistowane języki mają słowniki, które możesz podejrzeć lub edytować.
Przeglądaj (przycisk) | Otwiera okno Słownik. W tym okienku możesz przeglądać, edytować, importować i eksportować słowniki.
Zamknij (przycisk) | Zamyka okno.


Okno dialogowe: Wybierz źródło TWAIN

Pozwala wybrać sterownik skanera (a tym samym i skaner), z którym ma pracować ABBYY FineReader. Nazwa wybranego sterownika pojawi się w polu Sterownik w zakładce Skanuj/Otwórz (w opcji Narzędzia>Opcje).


Okno dialogowe: Podziel obraz

Okno dialogowe "Podziel obraz"

Umożliwia podzielenie obrazu na kilka części. Podzielona strona zostanie usunięta z wiązki, jej miejsce zostanie zajęte przez poszczególne części podzielonej strony.

Nazwa opcji

Opis opcji
Podziel wizytówki Automatycznie dzieli obraz na wizytówki.
Skróty klawiaturowe: ALT+B
Podział stron podwójnych Automatycznie dzieli obraz na dwie strony.
Skróty klawiaturowe: ALT+D
Dodaj separator pionowy. Dodaje separator pionowy.
Skróty klawiaturowe: ALT+V
Dodaj separator poziomy. Dodaje separator poziomy.
Skróty klawiaturowe: ALT+H
Zaznacz separator Umożliwia przesuwanie lub usunięcie separatora.

Uwaga:

  1. Aby przesunąć separator, uruchom tryb Zaznacz separator (wszystkie przyciski wyłączone) i przesuń separator.
  2. Aby usunąć separator, uruchom tryb Zaznacz separator (wszystkie przyciski wyłączone) i przesuń separator poza obraz.

Skróty klawiaturowe: ALT+S

Usuń wszystkie separatory. Usuwa wszystkie separatory.
Skróty klawiaturowe: ALT+R
Idź do następnej strony Otwiera następną stronę w wiązce.

Uwaga: Aby przełączyć między separatorami pionowymi i poziomymi, naciśnij klawisz Shift.
Odstęp pomiędzy separatorami, jak również spacja pomiędzy brzegiem obrazu i separatorem nie mogą być mniejsze niż 2,54cm.


Okno dialogowe: Wzorzec użytkownika

W oknie tym wyświetlane są wszystkie douczone znaki.

Douczone znaki wyświetlane są w dwóch trybach:

  1. Tryb "obraz"-"nazwa znaku".
  2. Tryb szczegółów: tabela z obrazem znaku, nazwą znaku i kolumną właściwości. W tej tabeli możesz bezpośrednio edytować nazwę znaku oraz jego właściwości.
Kliknij przycisk Obrazy lub Szczegóły, aby przełączyć pomiędzy trybami.

Przycisk Właściwości otwiera okno dialogowe Właściwości znaku. W oknie tym możesz zmienić nazwę znaku i jego właściwości.

Przycisk Usuń usuwa zaznaczony znak z wzorca.


Okno dialogowe: Witamy!

To okno otwiera się, kiedy uruchamiasz program ABBYY FineReader po raz pierwszy.

Jeśli nigdy wcześniej nie pracowałeś z systemem typu OCR, kliknij przycisk [image]. ABBYY FineReader uruchomi specjalny kreator skanuj&czytaj, który krok po kroku poprowadzi Cię przez cały proces przetwarzania obrazu i poradzi, co zrobić, aby uzyskać żądane rezultaty.

Jeśli chcesz dowiedzieć się nieco więcej o tym, co możesz zrobić z za pomocą programu ABBYY FineReader i jak przetwarzać dokumenty różnorodnych typów, kliknij przycisk [image]. Otworzy się Praktyczny przewodnik po Poprawie jakości OCR.

Jeśli jeszcze nie masz skanera lub jeśli chcesz tylko zobaczyć, jak ABBYY FineReader przetwarza obraz demonstracyjny, kliknij przycisk [image]. W tym przypadku do wiązki zostaną dodane trzy obrazy demonstracyjne, a rozpoznawany język zostanie ustawiony automatycznie, w zależności od języka obrazów demonstracyjnych.

Jeśli nie chcesz, aby to okienko pojawiało się po uruchomieniu programu, wyczyść pole wyboru Po uruchomieniu pokaż okienko Powitania.


ABBYY Screenshot Reader

ABBYY Screenshot Reader jest łatwą w użytkowaniu aplikacją, która umożliwia tworzenie zrzutów ekranu i rozpoznawanie tekstów.

ABBYY Screenshot Reader, funkcje:

  • Rozpoznawanie tekstu z dowolnego obszaru ekranu komputera.

  • Rozpoznawanie tabel z dowolnego obszaru ekranu komputera.

  • Tworzenie zrzutów ekranu z dowolnego obszaru ekranu.

  • Zapisywanie do pliku, kopiowanie na pulpit lub wysyłanie do innych aplikacji rezultatów rozpoznawania.

ABBYY Screenshot Reader ma bezpośredni i intuicyjny interfejs, co oznacza, że nie potrzebujesz specjalistycznej wiedzy, aby tworzyć zrzuty ekranu i rozpoznawać w nich tekst. Po prostu otwierasz okno jakiejkolwiek aplikacji i wybierasz obszar ekranu, który chcesz „sfotografować”.

Uwaga: ABBYY Screenshot Reader jest dostępny dla wszystkich użytkowników programu ABBYY FineReader 8.0 Corporate Edition oraz zarejestrowanych użytkowników programu ABBYY FineReader 8.0 Professional Edition.

Zawartość rozdziału

  • Instalacja i uruchomienie programu ABBYY Screenshot Reader
  • Pasek narzędzi ABBYY Screenshot Reader
  • Zapisywanie tekstu i tabel z ekranu komputera
  • Wykonywanie zrzutów ekranu
  • Dodatkowe funkcje
Jak zarejestrować program?


Instalacja i uruchomienie programu ABBYY Screenshot Reader

Instalacja programu ABBYY Screenshot Reader

Domyślnie program ABBYY Screenshot Reader jest instalowany z programem ABBYY FineReader 8.0. Jeżeli podczas instalacji niestandardowej wybrałeś, aby nie instalować programu ABBYY Screenshot Reader, możesz zainstalować aplikację wykonując poniższe instrukcje:

  1. Na pasku zadań Windows kliknij Start, a następnie wybierz Ustawienia>Panel Sterowania.

  2. Z listy zainstalowanych programów wybierz ABBYY FineReader 8.0 , a następnie kliknij Zmień.

  3. W oknie dialogowym Ustawienia niestandardowe wybierz ABBYY Screenshot Reader.

  4. Wykonuj instrukcje instalatora.

Aktywacja programu ABBYY Screenshot Reader

Uwaga: Aktywacja jest wymagana tylko dla użytkowników programu ABBYY FineReader 8.0 Professional Edition.

Musisz być zarejestrowanym użytkownikiem programu ABBYY FineReader, aby korzystać z ABBYY Screenshot Reader. Po rejestracji otrzymasz Kod aktywacyjny ABBYY Screenshot Reader. Aby aktywować program ABBYY Screenshot Reader, wprowadź ten kod w oknie, które otworzy się po uruchomieniu aplikacji, i kliknij OK.

Uruchomienie ABBYY Screenshot Reader

Aby uruchomić program ABBYY Screenshot Reader,przejdź do Start>Programy>ABBYY FineReader 8.0 Professional Edition (lub Corporate Edition) i wybierz ABBYY Screenshot Reader.

Jak zarejestrować program?


Pasek narzędzi ABBYY Screenshot Reader

Po uruchomieniu programu ABBYY Screenshot Reader wyświetlany jest pasek narzędzi.

Pasek narzędzi ABBYY Screenshot Reader zawiera narzędzia do rozpoznawania tekstu i tabel na ekranie komputera, tworzenia zrzutów ekranu zaznaczonych obszarów ekranu i ustawiania programu ABBYY Screenshot Reader.

Kliknięcie tego przycisku włącza narzędzie wybierania, które umożliwia zaznaczenie obszaru ekranu. Zaznaczony obszar zostanie zamknięty w ramce i w zależności od ustawień program rozpocznie automatyczne rozpoznawanie tekstu z zaznaczonego obszaru lub utworzy zrzut ekranu zaznaczonego obszaru. Rozpoznany tekst lub zrzut ekranu zostaną zapisane do pliku, skopiowane na pulpit lub wysłane do innej aplikacji, w zależności od opcji wybranych w rozwijanej liście znajdującej się po prawej stronie.

Wybierz z tej listy obiekt do zapisania oraz miejsce, gdzie zostaną zapisane.

Otwiera okno Opcje - ABBYY Screenshot Reader, w którym możesz wybrać język rozpoznawania, przełączać tryby wyświetlania paska narzędzi ABBYY Screenshot Reader oraz wybrać dźwięk i/lub wiadomość używaną przez ABBYY Screenshot Reader do zasygnalizowania zakończenia kopiowania zrzutu ekranu na pulpit.

/
Ten przycisk przełącza pomiędzy dwoma trybami wyświetlania paska narzędzi ABBYY Screenshot Reader. Jeżeli wybierzesz [image], pasek narzędzi ABBYY Screenshot Reader będzie zawsze widoczny nad oknami innych działających aplikacji.

Zapisywanie tekstu i tabel z ekranu komputera
Wykonywanie zrzutów ekranu
Dodatkowe funkcje


Zapisywanie tekstu i tabel z ekranu komputera

ABBYY Screenshot Reader może rozpoznawać tekst i tabele znajdujące się na ekranie komputera i zapisywać rezultaty do pliku, kopiować na Pulpit lub wysyłać do innych aplikacji.

Rozpoznawanie tekstu:

  1. Z rozwijanej listy paska narzędzi ABBYY Screenshot Reader wybierz jedną z następujących opcji:
     Tekst na Pulpit
    Tabela na Pulpit
    Tekst do Microsoft Word
    Tabela do Microsoft Excel
    Tekst do Pliku
    Tabela do Pliku
  2. Kliknij [image]. Kursor myszy zmieni się na [image].
  3. Umieść kursor myszy w rogu obszaru, który chcesz zaznaczyć. Przytrzymaj lewy klawisz myszy i przeciągnij kursor po przekątnej na przeciwny róg obszaru, który chcesz zaznaczyć. Zaznaczony obszar zostanie zamknięty w ramce i program rozpocznie automatyczną procedurę OCR.
  4. Tekst zostanie zapisany do pliku, skopiowany na Pulpit lub dodany do innej aplikacji w zależności od opcji wybranej na rozwijanej liście paska narzędzi ABBYY Screenshot Reader. Jeżeli wybrałeś Tekst do Pliku lub Tabela do pliku, otworzy się okno Zapisz jako. W tym oknie wprowadź nazwę i format pliku, do którego zostanie zapisany tekst.

Uwaga:
Aby anulować rozpoznawanie, kliknij Stop lub naciśnij Esc.

Co mam robić, jeśli ...

Pracuję nad tekstem napisanym w kilku językach

    Przed rozpoczęciem procedury rozpoznawania upewnij się, że język wybrany w oknie Opcje - ABBYY Screenshot Reader jest taki sam jak język tekstu. Jeżeli trzeba, wybierz inny język.
    Uwaga: Aby otworzyć okno Opcje - ABBYY Screenshot Reader, kliknij [image].

Tekst na ekranie jest napisany w kilku językach

    W oknie Opcje - ABBYY Screenshot Reader wybierz (Zaznacz kilka języków...) z rozwijanej listy Język rozpoznawania.
    Ważne    ! Używanie kilku języków może pogorszyć jakość rozpoznawania. Nie zalecamy używania więcej niż dwóch lub trzech języków.

Nie znalazłem potrzebnego języka na liście

    W oknie Opcje- ABBYY Screenshot Reader wybierz (Zaznacz kilka języków...)z rozwijanej listy Język rozpoznawania.

    Jeżeli nie znajdujesz języka na liście dostępnych języków:

  • Ten język może nie być obsługiwany przez program ABBYY FineReader 8.0. Pełną listę języków rozpoznawania znajdziesz w „Języki obsługiwane przez program ABBYY FineReader”.

  • Ten język mógł zostać wyłączony podczas instalacji niestandardowej:
    1. Na pasku zadań Windows kliknij Start, a następnie wybierz Ustawienia>Panel Sterowania.
    2. Z listy zainstalowanych programów wybierz ABBYY FineReader 8.0 , a następnie kliknij Zmień.
    3. W oknie dialogowym Ustawienia niestandardowe wybierz żądany język.
    4. Wykonuj instrukcje instalatora.

Zaznaczony obszar zawiera tekst i obrazy

    W pasku narzędzi ABBYY Screenshot Reader wybierz Obraz do ABBYY FineReader. Obraz zaznaczonego obszaru zostanie dodany do wiązki ABBYY FineReader. Jeżeli program ABBYY FineReader jest już uruchomiony, obraz zostanie dodany do bieżącej wiązki. W innym przypadku stworzona zostanie nowa wiązka i obraz zostanie do niej dodany.


Wykonywanie zrzutów ekranu

ABBYY Screenshot Reader może stworzyć zrzuty ekranu z wybranych obszarów ekranu komputeraizapisać je do pliku, skopiować na pulpit lub wysłać do programu ABBYY FineReader.

Tworzenie zrzutu ekranu:

  1. Z rozwijanej listy paska narzędzi ABBYY Screenshot Reader wybierz jedną z następujących opcji:
     Obraz na Pulpit
    Obraz do ABBYY FineReader (wybierz tę opcję, jeżeli obszar ekranu zawiera tekst i obrazy)
     Obraz do Pliku
  2. Kliknij [image]. Kursor myszy zmieni się na [image].
  3. Umieść kursor myszy w rogu obszaru, który chcesz zaznaczyć. Przytrzymaj lewy klawisz myszy i przeciągnij kursor po przekątnej na przeciwny róg obszaru, który chcesz zaznaczyć. Zaznaczony obszar zostanie zamknięty w ramce.
  4. Zrzut ekranu zostanie zapisany do pliku, skopiowany na Pulpit lub dodany do wiązki ABBYY FineReader w zależności od opcji wybranej na rozwijanej liście paska narzędzi ABBYY Screenshot Reader. Jeżeli wybrałeś Tekst do Pliku, otworzy się okno Zapisz jako. W tym oknie wprowadź nazwę i format pliku, do którego zostanie zapisany tekst.

Uwaga:Aby anulować tworzenie zrzutu ekranu, naciśnij Esc.


Dodatkowe opcje

Dodatkowe opcje możesz wybrać w oknie Opcje - ABBYY Screenshot Reader . Aby otworzyć okno Opcje - ABBYY Screenshot Reader, kliknij [image] na pasku narzędzi ABBYY Screenshot Reader. W tym oknie możesz:

  • Wybrać język rozpoznawania, odpowiadający językowi tekstu w zaznaczonym obszarze ekranu.
  • Zaznaczyć pole Zawsze na górze, aby pasek narzędzi ABBYY Screenshot Reader znajdował się zawsze nad oknami działających aplikacji.
  • Wybrać Odtwórz dźwięk po zakończeniu kopiowania danych, aby ABBYY Screenshot Reader odtwarzał dźwięk po skopiowaniu danych na pulpit.
  • Wybrać Pokaż wiadomość po zakończeniu kopiowania danych, aby ABBYY Screenshot Reader wyświetlał powiadomienie po skopiowaniu danych na pulpit.


ABBYY Hot Folder & Scheduling

Program ABBYY FineReader 8.0 zawiera teraz funkcję harmonogramowania ABBYY Hot Folder & Scheduling. ABBYY Hot Folder & Scheduling umożliwia wybranie folderu zawierającego obrazy i ustawienie czasu przetwarzania obrazów z tego folderu. Przykładowo, możesz ustawić rozpoznawanie obrazów w nocy.

Aby ustawić folder podręczny, musisz wybrać opcję otwarcia, rozpoznawania i zapisu obrazów, określić jak często program ABBYY FineReader ma sprawdzać, czy w folderze znajdują się nowe obrazy (regularnie czy raz) oraz ustawić czas rozpoczęcia.

Zawartość rozdziału

  • Instalacja i rozpoczęcie pracy z funkcją ABBYY Hot Folder & Scheduling
  • Główne okno ABBYY Hot Folder & Scheduling
  • Ustawianie foldera podręcznego
  • Plik dziennika folderu podręcznego
  • Dodatkowe funkcje


Instalacja i uruchomienie programu Hot Folder & Scheduling

Instalacja i uruchomienie programu ABBYY Hot Folder & Scheduling

Domyślnie ABBYY Hot Folder & Scheduling jest instalowany na Twoim komputerze z programem ABBYY FineReader 8.0. Jeżeli podczas instalacji niestandardowej wybrałeś, aby nie instalować Hot Folder & Scheduling, możesz zainstalować aplikację wykonując poniższe instrukcje:

  1. Na pasku zadań Windows kliknij Start, a następnie wybierz Ustawienia>Panel Sterowania.

  2. Uruchom opcję Dodaj/Usuń programy.

  3. Z listy zainstalowanych programów wybierz ABBYY FineReader 8.0 , a następnie kliknij Zmień.

  4. W oknie dialogowym Ustawienia niestandardowe wybierz ABBYY Hot Folder & Scheduling.

  5. Wykonuj instrukcje instalatora.

Uruchamianie ABBYY Hot Folder & Scheduling

Uruchamianie ABBYY Hot Folder & Scheduling:

  • Idź do Start>Programy>ABBYY FineReader 8.0 i wybierz ABBYY Hot Folder & Scheduling

lub

  • W ABBYY FineReader 8.0, wybierz ABBYY Hot Folder & Scheduling z menu Narzędzia

lub

  • Kliknij dwa razy ikonę ABBYY Hot Folder & Scheduling na pasku zadań Windows (ta ikona pojawi się po ustawieniu co najmniej jednego foldera).

Uwaga: Jeżeli nie możesz uruchomić paska zadań dla wybranego foldera podręcznego, upewnij się, że usługa Task Scheduler jest włączona, lub skontaktuj się z administratorem systemu.


Główne okno ABBYY Hot Folder & Scheduling

Gdy uruchomisz program ABBYY Hot Folder & Scheduling otwiera się jego główne okno.

Pasek narzędzi ABBYY Hot Folder & Scheduling zawiera przyciski do ustawiania zadań folderów podręcznych i przeglądania dzienników procesów.

Przycisk |  |  | Opis
 | Nowy |  | Uruchamia kreatora ABBYY Hot Folder & Scheduling.
 |  | Eksport... | Eksportuje plik zadania. Eksportowane pliki mają rozszerzenie *.hft i mogą być przekazywane innym użytkownikom. W otwartym oknie wprowadź nazwę dla pliku zadania. Uwaga: Domyślnie program ABBYY FineReader zapisuje pliki zadań w %userprofile%\Local Settings\Application Data\ABBYY\HotFolder\8.00.
 |  | Import... | Importuje plik zadania. W otwartym oknie wprowadź ścieżkę do pliku zadania, który chcesz zaimportować. Uwaga: Aby program ABBYY FineReader mógł uruchomić zaimportowane zadanie, musi istnieć folder na Twoim komputerze (lub folder sieciowy), który jest określony w zadaniu jako folder podręczny i muszą być zainstalowane wszystkie potrzebne języki rozpoznawania.
 | Modyfikuj |  | Modyfikuje zadanie.
 | Kopiuj |  | Kopiuje zadanie.Kopia zostanie natychmiast dodana do listy zadań pod oryginalnym zadaniem w statusie Wstrzymane.
 | Usuń |  | Usuwa zadanie.
 | Uruchom |  | Rozpoczyna przetwarzanie dokumentów.
 | Stop |  | Zatrzymuje zadanie.
 | Przeglądaj dziennik |  | Otwiera dziennik dla wybranego foldera, który zawiera informacje o wszystkich zdarzeniach.
 | Opcje |  | Dodatkowe opcje ABBYY Hot Folder & Scheduling.

Okno ABBYY Hot Folder & Scheduling wyświetla listę zadań. Dla każdego zadania wyświetlana jest pełna ścieżka do folderu podręcznego, jego bieżący status i określony czas wykonania.

Statusy zadań
Status | Opis
 | Przetwarzanie | Obrazy znajdujące się w folderze są przetwarzanie.
 | Oczekiwanie | Oczekiwanie na zakończenie poprzedniego zadania.
 | Przetwarzanie jednokrotne | Wybrałeś jednokrotne sprawdzanie foldera podręcznego podczas uruchamiania. Czas rozpoczęcia zadania jest wyświetlony w kolumnie Czas rozpoczęcia następnego zad.
 | Przetwarzanie ciągłe | Program ABBYY FineReader będzie przetwarzał nowe obrazy z tego foldera.
 | Wstrzymane | Przetwarzanie zostało wstrzymane.
 | Zakończone | Przetwarzanie obrazów z tego foldera jest zakończone.
 | Nieudane | Podczas przetwarzania obrazów z tego foldera wystąpił błąd. Program ABBYY FineReader nie zakończył zadań przetwarzania. Aby znaleźć przyczynę błędu, wybierz folder i kliknij klawisz Przeglądaj dziennik na pasku narzędzi.


Ustawianie foldera podręcznego

Uruchom ABBYY Hot Folder & Scheduling i kliknij przycisk Nowy na pasku narzędzi. Uruchomi się kreator ustawień ABBYY Hot Folder & Scheduling, który przeprowadzi Cię przez proces ustawiania opcji.

Krok 1. Otwieranie obrazów

Tutaj musisz wybrać folder zawierający obrazy do przetworzenia. W tym kroku musisz także określić jak często program ABBYY FineReader ma sprawdzać, czy ten folder zawiera nowe obrazy.

Opcje dostępne w kroku 1

    1. Z listy w nagłówku okna wybierz typ folderu:

    • Wybierz Otwórz obrazy z foldera, jeżeli chcesz, aby program ABBYY FineReader przetwarzał obrazy z foldera lokalnego lub sieciowego.
      Uwaga: W tym polu możesz wybrać wiązkę ABBYY FineReader.

    • Wybierz Otwórz obrazy z foldera FTP, jeżeli chcesz, aby program ABBYY FineReader przetwarzał obrazy z foldera na serwerze FTP. Wprowadź login i hasło, jeżeli serwer FTP wymaga autoryzacji. W innym przypadku, wybierz opcję Logowanie anonimowe, aby używać połączenia anonimowego.
      Uwaga: W tym polu możesz wybrać wiązkę ABBYY FineReader.

    2. W polu Folder wprowadź pełną ścieżkę do foldera podręcznego.
    3. W polu Pliki typu wybierz formaty plików obrazów do przetworzenia.
    4. Wybierz Podziel podwójne strony, aby podzielić strony książki na dwie pojedyncze. W tym przypadku wzrośnie jakość rozpoznawania i będzie można zapisać każdą stronę w osobnym pliku.
    5. W Po udanym przetworzeniu... określ, czy program ABBYY FineReader powinien usuwać obrazy po zakończeniu operacji.

    • Wybierz Nie usuwaj obrazów, przetwarzaj tylko nowe obrazy, aby zachować obrazy w folderze podręcznym.

    • Wybierz Usuń przetworzone obrazy, aby usuwać obrazy po ich przetworzeniu.

    6. W Określ jak często sprawdzać folder wybierz jedną z dwóch dostępnych opcji:

    • Wybierz Sprawdź folder raz, przy uruchomieniu , aby przetwarzać tylko obrazy dostępne w tym folderze w czasie rozpoczęcia zadania. Obrazy dołączone do folderu później nie będą przetwarzane.

    • Wybierz Stale sprawdzaj folder, aby monitorować folder i przetwarzać nowe obrazy po ich pojawieniu się w folderze. Program ABBYY FineReader będzie sprawdzał folder co 60 sekund.
      Uwaga. W tym trybie gotowe pliki z rozpoznanym tekstem będą nazywane tak, jak obrazy źródłowe.

    7. W polu Czas rozpoczęcia wybierz czas, w którym program ABBYY FineReader ma rozpocząć przetwarzanie obrazów z foldera.

    • Rozpocznij teraz rozpoczyna przetwarzanie obrazów po ustawieniu foldera podręcznego.

    • Rozpocznij w określonym czasie umożliwia wybór daty i czasu rozpoczęcia pracy.

    • Wstrzymane wstrzymuje zadanie.

Krok 2. Czytanie wszystkich obrazów

Tutaj musisz wybrać opcje rozpoznawania.

Opcje dostępne w kroku 2

    1. Z rozwijanej listy Języki rozpoznawania wybierz język tekstów na obrazach.
      Uwaga: Możesz wybrać więcej niż jeden język rozpoznawania.
    2. W Tryb rozpoznawania wybierz:

    • Wszystko (w tym trybie program ABBYY FineReader odczyta nawet obrazy o słabej jakości) lub

    • Szybko (ten tryb jest zalecany dla obrazów o dobrej jakości i prostym formacie).

    3. W Rozpoznawanie PDF wybierz:

    • Wyodrębnij tekst z pliku PDF (w tym trybie program ABBYY FineReader wyodrębni dane tekstowe z plików PDF i użyje ich do rozpoznawania) lub

    • Rozpoznawaj pliki PDF jako obrazy (ta opcja jest użyteczna dla plików PDF z niestandardowym kodowaniem. W takim przypadku zawartość tekstowa może zostać odczytana za pomocą OCR).

    4. W grupie Hiperlinki:

    • Wybierz opcję Podświetl hiperlinki, jeżeli chcesz, żeby program ABBYY FineReader podświetlał linki w rozpoznanym tekście kolorem wybranym w polu Kolor. Aby wybrać lub zmienić kolor, kliknij przycisk Kolor i wybierz kolor w oknie, które się pojawi.

    5. W Uczenie wybierz, czy chcesz używać szablonów użytkownika.

    • Nie używaj szablonów użytkownika. Ta opcja jest wybrana domyślnie.

    • Wybierz Używaj szablonów użytkownika, jeżeli chcesz, żeby program ABBYY FineReader używał wzorców użytkownika dla OCR. Szczegóły znajdziesz w Rozpoznawanie z uczeniem.

    6. W Używaj szablonów bloków wprowadź ścieżkę do wzorca bloku , jeżeli chcesz, żeby program ABBYY FineReader używał szablonu bloków podczas rozpoznawania rozmieszczenia obrazów.
Krok 3. Zapisywanie dokumentu

Tutaj musisz wybrać folder docelowy, w którym będą przechowywane gotowe dokumenty, oraz wybrać format plików dla tych dokumentów.

Opcje dostępne w kroku 3

    1. W Określ folder wyjściowy wprowadź ścieżkę do folderu, w którym będą przechowywane rezultaty rozpoznawania.
    2. W Opcje zapisu:

    • Z rozwijanej listy Zapisz jako typ wybierz format w jakim mają być zapisywane rezultaty rozpoznawania. Kliknij przycisk Ustawienia formatu po prawej stronie, aby wybrać dodatkowe opcje dla formatu.

    3. Jeżeli wybrałeś tryb Sprawdź raz przy uruchomieniu w Kroku 1, wybierz następujące opcje w grupie Określ plik(i) wyjściowe:

    • Opcje pliku
      Utwórz osobny plik dla każdej strony       zapisuje każdą stronę jako osobny plik;
      Nazwy plików jak nazwy obrazów zapisuje każdą stronę jako osobny plik z taką samą nazwą jak oryginalny obraz;
      Utwórz nowy plik na pustej stronie traktuje całą wiązkę jako zestaw grup stron, każda grupa kończy się pustą stroną. Strony z różnych grup są zapisywane do innych plików z nazwami tworzonymi na podstawie nazwy określonej przez użytkownika i dodanym indeksem: -1, -2, -3 i tak dalej;
      Utwórz jeden plik dla wszystkich stron zapisuje wszystkie strony w pojedynczym pliku.

    • W polu Nazwa wprowadź nazwę dla pliku, do którego będzie zapisywany rozpoznany tekst.

    Uwaga. Jeżeli wybrałeś tryb Stale sprawdzaj folder, grupa Określ plik(i) wyjściowe wskazuje, że pliki wyjściowe zawierające rozpoznany tekst będą nazywane tak samo jak obrazy źródłowe i opcje zmiany nazwy nie są dostępne w tym trybie.

    4. Zaznacz opcję Zapisz wiązkę, jeżeli chcesz zapisywać wiązkę programu ABBYY FineReader. Kliknij Szukaj..., aby wybrać folder, w którym będzie przechowywana wiązka.

    Uwaga. Opcja Zapisz wiązkę nie jest dostępna dla trybu Stale sprawdzaj folder (patrz krok 1).

Podpowiedź. Możesz dodawać kilka kroków zapisu, aby zapisywać rezultaty rozpoznawania w wielu formatach. Z rozwijanej listy Zapisz jako typ wybierz (Zaznacz wiele formatów) i w pojawiającym się oknie zaznacz formaty, w których mają być zapisywane rezultaty rozpoznawania.


Plik dziennika folderu podręcznego

Obrazy w folderze podręcznym są przetwarzane automatycznie, a cały proces jest zapisywany w dzienniku.

Plik dziennika zawiera następujące informacje:

  • Nazwę zadania i jego ustawienia
  • Błędy i ostrzeżenia (jeżeli wystąpią)
  • Statystykę (liczba przetworzonych stron, liczba błędów i ostrzeżeń, liczba niepewnych znaków)

Przeglądanie plików dziennika

Przeglądanie pliku dziennika:

  1. W głównym oknie ABBYY Hot Folder & Scheduling  wybierz zadanie, którego dziennik chcesz przeglądnąć.
  2. Kliknij przycisk Przeglądnij dziennik na pasku narzędzi.


Dodatkowe opcje

Dodatkowe opcje dla ABBYY Hot Folder & Scheduling

Kliknij klawisz Opcje na pasku narzędzi i wybierz dodatkowe opcje ABBYY Hot Folder & Scheduling.

  • Wybierz Przechowuj plik dziennika w folderze wyjściowym, jeżeli chcesz, aby plik dziennika był przechowywany w tym samym folderze co rezultaty rozpoznawania.
  • Wybierz Powiadom po zakończeniu, jeżeli chcesz widzieć informację po zatrzymaniu kursora myszy na ikonie ABBYY Hot Folder & Scheduling na pasku zadań Windows.


Ogólne informacje o skanerach

Lista przetestowanych skanerów

Pełna lista przetestowanych przez nas skanerów znajduje się na stronie www.abbyy.com.

Wszystkie wymienione modele skanerów zostały przetestowane wraz ze sterownikami TWAIN dołączonymi do skanerów w momencie ich testowania. Wszystkie powinny być kompatybilne z programem ABBYY FineReader 8.0. Niemniej jednak ABBYY Software House nie gwarantuje, że skanery te są w pełni kompatybilne z programem ABBYY FineReader, ponieważ nie mogliśmy uwzględnić wszystkich możliwych systemów operacyjnych i sterowników skanerów. W związku z tym ABBYY Software House nie bierze odpowiedzialności prawnej za jakiekolwiek szkody lub skutki mogące powstać w związku z wykorzystaniem informacji o skanerach na stronie www.abbyy.com.

Pytania dotyczące korzystania ze skanerów

W przypadku wystąpienia błędu skanowania:

  1. Spróbuj zaopatrzyć się najnowszą wersję sterownika skanera: skontaktuj się z producentem skanera lub spróbuj znaleźć sterownik na witrynie internetowej producenta. Być może znajdziesz tam listę możliwych rozwiązań problemu.

    Uwaga: Jeżeli nie znasz adresu producenta skanera, skontaktuj się z organizacją standaryzacyjną TWAIN (www.twain.org). Jest również wielu niezależnych producentów sterowników TWAIN dla większości popularnych modeli skanerów, na przykład firma CFM (www.cfm.de).

  2. Jeżeli podczas skanowania pojawi się komunikat o błędzie, odwiedź naszą stronę www.abbyy.com/support Być może znajdziesz tam rozwiązanie problemu.
  3. Jeżeli nie znajdziesz rozwiązania, skontaktuj się z naszą pomocą techniczną.


Pomoc techniczna

Jeśli masz pytania, jak używać programu ABBYY FineReader, przejrzyj dokumentację programu (Podręcznik użytkownika oraz system Pomocy) zanim skontaktujesz się z serwisem technicznym. Zapraszamy do przejrzenia stron poświęconych pomocy technicznej pod adresem www.abbyy.com/support lub specjalnych polskich stron poświęconych programowi ABBYY FineReader: www.finereader.pl. Jest prawdopodobne, że znajdziesz tam odpowiedzi na swoje pytania.

Aby kompetentnie odpowiedzieć na pytanie, nasi specjaliści będą potrzebować następujących informacji:

  • Twoje imię i nazwisko
  • nazwa firmy
  • numer telefonu (lub faks lub e-mail)
  • numer seryjny kopii programu ABBYY FineReader
  • numer kompilacji (build) (okno Pomoc/O programie.../Build)
  • ogólny opis problemu oraz pełny komunikat o błędzie (jeśli taki się pojawił)
  • dodatkowe informacje o Twoim komputerze (procesor, pamięć operacyjna)
  • wersja używanego przez Ciebie systemu operacyjnego
Możesz też przesłać nam dodatkowe informacje - jeśli uważasz, że są one istotne.

Niektóre informacje możesz zebrać automatycznie klikając przycisk Informacje o systemie w oknie O programie... (menu Pomoc).
Biura firmy ABBYYj


Jak kupić program ABBYY FineReader

Jak kupić produkty firmy ABBYY

Kupuj nasze produkty w sklepie internetowym ABBYY !

Można również skontaktować się z naszymi przedstawicielami handlowymi na całym świecie. Lista przedstawicieli jest na bieżąco aktualizowana.

W przypadku wątpliwości lub komentarzy proszę zwracać się do regionalnego biura firmy ABBYY.

Dodatkowe czcionki oraz obsługę czcionek wielojęzycznych można zakupić pod adresem www.paratype.com/shop.


Informacje o firmie ABBYY

Firma ABBYY jest jednym z wiodących światowych producentów oprogramowania do rozpoznawania dokumentów, zapisywania danych oraz technologii lingwistycznych. Produkty ABBYY są używanie przez ponad 17,5* miliona osób w 78 krajach.

Oprócz programu ABBYY FineReader, firma ABBYY wyprodukowała następujące aplikacje ułatwiające życie w domu i w biurze:

ABBYY Lingvo, wielojęzyczny elektroniczny słownik dla komputerów PC, kieszonkowych komputerów PC oraz platform Palm, który tłumaczy z języka rosyjskiego na angielski, niemiecki, francuski, włoski, hiszpański i w odwrotnym kierunku.

ABBYY FineReader XIX to specjalna wersja oprogramowania OCRFineReaderdo rozpoznawania "fraktur" oraz pisma gotyckiego z okresu 1800 -1938. Jego zadaniem jest przetwarzanie zeskanowanych obrazów starych dokumentów, książek i pism na tekst elektroniczny, umożliwiający cyfrową archiwizację i publikację.

ABBYY FormReader to aplikacja do automatycznego pozyskiwania danych z papierowych formularzy wypełnianych ręcznie lub komputerowo i następnie wydrukowanych.

Więcej informacji o produktach ABBYY znajdziesz na stronie: www.abbyy.com

______________________
*według badań ABBYY


Biura firmy ABBYY

Ameryka Północna/Środkowa Kontakt dla klientów z USA, Kanady i Meksyku:

ABBYY USA
Telefon: +1 510-226-6717
Faks: +1 510-226-6069
Adres: 3823 Spinnaker Court, Fremont, CA, 94538, USA
E-mail: sales@abbyyusa.com
Pomoc techniczna e-mail: support@abbyyusa.com
http://www.abbyyusa.com
Europa Wschodnia i kraje śródziemnomorskie
 Kontakt dla klientów z Albanii, Bośni & Hercegowiny, Bułgarii, Chorwacji, Cypru, Czech, Węgier, Izraela, Macedonii, Malty, Mołdawii, Polski, Rumunii, Słowacji, Słowenii, Turcji oraz Ukrainy:

ABBYY Ukraine
Telefon: +38 044 490 99 99
Faks: +38 044 490 94 61
Adres: P.O. 23, 02002 Kiev, Ukraina
E-mail: sales@abbyy.ua
Pomoc techniczna e-mail: support@abbyy.ua
http://www.abbyy.com
Europa Zachodnia
 Kontakt dla klientów z Austrii, krajów Beneluksu, Danii, Francji, Niemiec, Grecji, Włoch, Irlandii, Norwegii, Portugalii, Hiszpanii, Szwecji, Szwajcarii i innych krajów Europy Zachodniej:

ABBYY Europe GmbH
Telefon: +49-(0)89-511159 - 0
Faks: +49-(0)89-511159 - 59
Adres: Anglerstrasse 6, 80339 Munich, Germany
E-mail: sales@abbyyeu.com

Pomoc techniczna e-mail: support@abbyyeu.com

http://www.abbyy.com

Pozostałe regiony

 Kontakt dla klientów z krajów niewymienionych powyżej:

ABBYY Software House
Telefon: +7 095 783-3700
Faks: +7 095 783-2663
Adres: P.O. Box 54, Moscow 129301, Rosja, ABBYY Software LLC
E-mail: sales@abbyy.com
Pomoc techniczna e-mail: support@abbyy.com
http://www.abbyy.com


Słownik

A B C D E F G H I J K L M N O P R S T U W Z

A

ABBYY Hot Folder & Scheduling – funkcja tworzenia harmonogramu, która umożliwia wybranie folderu zawierającego obrazy i ustawienie czasu przetwarzania obrazów z tego folderu. O oznaczonym czasie obrazy z wybranego foldera zostaną przetworzone automatycznie.

ABBYY Screenshot Reader - funkcja umożliwiająca tworzenie zrzutów ekranu i rozpoznawanie w nich tekstu.

Automation Manager – wbudowany menadżer, który umożliwia uruchomienie zadania automatycznego, tworzenie i modyfikację zadań automatycznych oraz kasowanie niestandardowych zadań automatycznych, które nie są już potrzebne.

ADF (Automatic Document Feeder) - automatyczny podajnik dokumentów. Skaner wyposażony w ADF pozwala na zeskanowanie większej liczby stron, bez interwencji użytkownika. ABBYY FineReader obsługuje skanowanie wielu obrazów.

Aktywny blok - blok na którym wykonujesz różnorodne operacje (np. usuwanie, zmiana typu itp.). Ramka aktywnego bloku jest grubsza niż ramka zwykłego bloku i posiada dodatkowe "prostokąty" w rogach.

Aktywacja polega na uzyskaniu specjalnego kodu ABBYY, który pozwala użytkownikowi korzystać z pełnej funkcjonalności posiadanego oprogramowania na danym komputerze.

Analiza układu strony (rysowanie bloków) - proces analizy układu strony, którego efektem jest podział dokumentu na bloki (zony). Bloki mogą być wielu typów. Analiza może być przeprowadzona automatycznie (jako element procesu rozpoznawania wywoływanego przyciskiem 2-Rozpoznaj) lub ręcznie. Patrz też Układ strony.

Automatyczne dopasowanie jasności- może być przeprowadzone albo przez skaner, albo przez program ABBYY FineReader. W takim trybie jasność jest ustawiana osobno dla każdego obszaru obrazu. Patrz też Jasność

B

Blok - fragment obrazu obrysowany ramką.

Bloku typ - patrz Typ bloku

Powrót do góry
C

Czcionka o stałej szerokości - wszystkie znaki takiej czcionki mają tą samą szerokość. Przykładem takiej czcionki jest Courier New. Aby podnieść jakość rozpoznawania tekstu pisanego taką czcionką, jako Typ druku wybierz Maszyna do pisania (zakładka Rozpoznawanie).

Czyść obraz - usuwa z obrazu nadmiarowe czarne kropki.

D

dpi (Dots per Inch) - jednostka rozdzielczości: ilość punktów na cal.

Douczanie - tworzenie par "obraz znaku"-"nazwa znaku". Szczegóły na ten temat znajdziesz w sekcji Rozpoznawanie z douczaniem.

Druku typ - patrz Typ druku

E

Efekty czcionek - pewne wariacje w wyglądzie czcionki (pogrubienie, kursywa, podkreślenie, przekreślenie, indeks dolny, indeks górny, itd.).

F

Folder podręczny to specjalny folder monitorowany przez program ABBYY FineReader. Wszelkie nowe obrazy dodane do tego folderu zostaną automatycznie otwarte w oknie programu ABBYY FineReader.

Powrót do góry

G

Grafika – blok stosowany do obszarów, które zawierają grafikę. Blok tego typu może faktycznie zawierać grafikę lub inny obiekt, który powinien być wyświetlany jako grafika (np. fragment tekstu).

Grupy opcji – całość wartości opcji ujętych w oknach dialogowych Skanuj/Otwórz, Czytaj, Sprawdź pisownię oraz zakładkach Zapisz w Opcjach i Ustawieniach Formatu. Grupy opcji obejmują również język i wzorce użytkownika. Grupy opcji można zapisywać, a następnie wykorzystywać (ładować) w innych plikach ABBYY FineReader.

H

Hasło otwarcia dokumentu – hasło, które zapobiega otwarciu dokumentu PDF, jeżeli nie zostanie wpisane hasło ustalone przez autora.

Hasło dostępu – hasło, które zapobiega drukowaniu i edycji dokumentu PDF, jeżeli nie zostanie wpisane hasło ustalone przez autora. Jeżeli wybrane są niektóre ustawienia dla dokumentu, użytkownicy nie będą mogli zmieniać jego ustawień, jeśli nie wprowadzą ustanowionego hasła.

I

Ignorowane znaki - patrz Znaki ignorowane

Inwersja - zamiana koloru czarnego na biały i odwrotnie. Tekst w inwersji to białe litery na czarnym tle.

J
Jasność - parametr skanowania odnoszący się do kontrastu pomiędzy czarnymi i białymi fragmentami obrazu. Ustawienie poprawnej jasności podnosi jakość rozpoznawania.

K

Kod aktywacyjny to kod nadawany przez firmę ABBYY podczas aktywacji każdemu użytkownikowi programu ABBYY FineReader w wersji Professional Edition. Kod aktywacyjny jest wymagany w celu aktywowania programu ABBYY FineReader na komputerze, na którym wygenerowane zostało ID instalacji.

Kreator Skanuj&Czytaj - uruchamia specjalny tryb skanuj&czytaj. ABBYY FineReader poprowadzi Cię przez cały proces przetwarzania dokumentu i doradzi, jak osiągnąć żądane rezultaty.

Kod kreskowy – blok stosowany do sczytywania fragmentów zawierających kody kreskowe.

Powrót do góry

L

Ligatura - kombinacja dwóch lub więcej "sklejonych" znaków jak np.: fi, fl, ffi, itp. Znaki te ze względu na swój wygląd trudno jest rozdzielić - w druku często są posklejane. Lepiej kiedy są traktowane jako jeden "złożony" znak.

M

Menedżer licencji to narzędzie służące do zarządzania licencjami programu i aktywowania produktu ABBYY FineReader 8.0 Corporate Edition.

N

Niepewne słowa - słowa zawierające jeden lub więcej niepewnych znaków.

Niepewne znaki - znaki rozpoznane z pewnym współczynnikiem niepewności. Jeśli ABBYY FineReader nie jest pewny, czy prawidłowo rozpoznał dany znak - zaznacza go jako podejrzany (=niepewny).

O

Odmiana - zbiór wszystkich form gramatycznych danego słowa.

Omnifont - patrz System Omnifont

Opcjonalne przeniesienie - znak przeniesienia (¬) wskazujący miejsce, w którym słowo lub kombinacja słów powinna być podzielona - jeśli pojawia się na końcu linii (przykładowo, "autoformat" powinien być podzielony następująco: "auto-format"). ABBYY FineReader zamienia wszystkie zwykłe znaki przeniesienia znalezione w słowach znajdujących się w słowniku na znaki opcjonalnego przeniesienia.

Otwórz&Czytaj - otwiera plik, analizuje w nim układ dokumentu i rozpoznaje go.

Obszar rozpoznawany – blok stosowany do automatycznego rozpoznawania i analizy. Po kliknięciu przycisku 2-Rozpoznaj wszystkie bloki tego typu są automatycznie analizowane i rozpoznawane.

Powrót do góry
P

Pierwotna forma - forma, w której słowa znajdują się w słowniku.

Plik aktywacyjny to plik dostarczany przez firmę ABBYY podczas aktywacji każdemu użytkownikowi programu ABBYY FineReader w wersji Corporate Edition. Plik aktywacyjny zawiera informacje wymagane do aktywowania oprogramowania na serwerze lub stacji roboczej, zależnie od potrzeb. Na stacjach roboczych produkt aktywowany jest za pośrednictwem serwera.

PDF ze znacznikiem – dokument PDF zawierający informacje o strukturze dokumentu, takie jak elementy logiczne, grafika, tabele itd. Struktura ta jest pokazywana za pośrednictwem „znaczników PDF”. Plik PDF zaopatrzony w znaczniki może być zmodyfikowany, by pasować do różnych rozmiarów ekranu, i będzie dobrze się wyświetlał na komputerach podręcznych.

R

Rozdzielczość - parametr skanowania. Rozdzielczość 300 dpi jest zalecana dla tekstu o wielkości czcionek 10 lub większej, 400-600 dpi jest zalecana dla tekstu o mniejszej wielkości czcionek (9 lub mniej).

Rozpoznawanie w tle - specjalny tryb rozpoznawania. W czasie kiedy ABBYY FineReader rozpoznaje strony w wiązce, możesz jednocześnie edytować i zapisywać inne strony.

S

Skaner - urządzenie do wprowadzania obrazów do komputera.

Skanuj&Czytaj - podstawowy przycisk programu ABBYY FineReader. Kliknij, aby ABBYY FineReader wykonał skanowanie i rozpoznał obraz(y).

Skrót - skrócona forma słowa lub wyrażenia, przykładowo: MS-DOS (MicroSoft Disk Operating System), UN (United Nations), itp.

Słowo złożone - słowo złożone z dwóch lub więcej trzonów (w ogólnym znaczeniu); słowo spoza słownika, ale możliwe do skonstruowania ze słów znajdujących się w słowniku (w rozumieniu ABBYY FineReadera).

Sterownik - program kontrolujący urządzenie (np. skaner, kartę graficzną, itd.).

Strona kodowa - tabela określająca związek znaku z jego kodem. ABBYY FineReader wyświetla stronę kodową jako zbiór znaków, z którego możesz wybrać te, które są potrzebne.

System Omnifont - system rozpoznawania pozwalający na rozpoznawanie dowolnych czcionek o dowolnym rozmiarze, bez wcześniejszego douczania.

Szablon (wzorzec) bloków - konkretny układ bloków używany podczas rozpoznawania stron o podobnym układzie. Szablon może zostać zapisany do specjalnego pliku.

Szablon bloków – opis rozmiarów bloków i ich położenia na stronie. Można zastosować konkretny szablon bloków w celu rozpoznawania stron o podobnym układzie.

Powrót do góry
T

Trenowanie - patrz Douczanie

TWAIN, okno sterownika TWAIN - okno dialogowe wyświetlane przez sterownik TWAIN, używane do ustawienia parametrów skanowania.

Typ bloku - każdy blok jest określonego typu. Dostępne są następujące typy: Obszar rozpoznawania, Tekst, Grafika, Tabela, Kod kreskowy.

Typ druku - parametr określający, w jaki sposób tekst źródłowy został wydrukowany (na drukarce laserowej lub podobnej, na drukarce igłowej w trybie draft, czy na maszynie do pisania).

Typ obrazu - parametr skanowania określający, czy obraz zostanie zeskanowany w kolorze, przy użyciu odcieni szarości, czy jedynie jako czarno-biały.

Tabela – blok stosowany przy obszarach z obrazem tabeli lub tekstu ułożonego w formie tabeli. Gdy program odczyta ten rodzaj bloku, rysuje on poziome i pionowe separatory wewnątrz bloku, tworząc tabelę. Blok ten w pliku docelowym jest reprezentowany przez tabelę.

Tekst – blok zawierający pola tekstowe. Pamiętaj o tym, że bloki tekstowe mogą zawierać tylko tekst w jednej kolumnie.

Powrót do góry

U

Układ strony. Na układ strony składa się: sposób w jaki tekst, tabele oraz grafika są rozmieszczone, sposób podziału tekstu na paragrafy, rodzaj i rozmiar czcionki, podział na kolumny, kolor tekstu i tła, orientacja tekstu.

Unicode - standard utworzony przez The Unicode Consortium (Unicode, Inc.). Standard ten jest 16-bitowym, międzynarodowym systemem kodowania znaków, utworzonym z myślą o przetwarzaniu tekstów napisanych w podstawowych światowych językach. Standard ten jest łatwo rozszerzalny. Standard Unicode określa kodowanie znaku, jak również atrybuty i procedury używane podczas przetwarzania dokumentów napisanych w danym języku.

Ustawienia zabezpieczeń PDF – ograniczenia, które nie pozwalają na otwieranie dokumentu PDF, jego edycję, kopiowanie lub drukowanie. Ustawienia te obejmują hasła otwarcia dokumentów, hasła dostępu oraz poziomy szyfrowania.

W

Wiązka - kartoteka zawierająca pliki graficzne, pliki z rozpoznanym tekstem i inne pliki pomocnicze programu ABBYY FineReader. W jednej wiązce można umieścić do 9999 stron. Jest to bardzo użyteczne, kiedy grupę stron możesz trzymać w jednym miejscu (w jednej wiązce). W tej samej wiązce możesz trzymać wszystkie strony tej samej książki, strony w tym samym języku, strony z tym samym układem dokumentu, itd.

Wzorzec liter użytkownika - zbiór par "obraz znaku"-"nazwa znaku" utworzonych w czasie douczania wzorca. Wzorzec jest używany w procesie rozpoznawania jako źródło dodatkowych informacji.

Właściwości dokumentu – właściwości przypisane do dokumentu, które umożliwiają użytkownikowi segregowanie lub wyszukiwanie plików. Właściwości te zawierają tytuł dokumentu, nazwisko/nazwę autora, jego temat oraz słowa kluczowe.

Z

Złożone słowo - patrz Słowo złożone

Znaki ignorowane - jakiekolwiek znaki nieliterowe znajdujące się wewnątrz słowa (np. znaki zgłosek lub akcentów). Te znaki będą ignorowane podczas sprawdzania pisowni.

Znaki niepewne - patrz Niepewne znaki

Znaki zabronione - W niektórych przypadkach jesteś pewien, że niektóre znaki nigdy nie pojawią się w rozpoznanym tekście. W takim przypadku możesz wskazać zbiór takich liter (tzw. znaków zabronionych) we właściwościach języka lub grupy języków. Wyspecyfikowanie znaków zabronionych może znacząco podnieść szybkość i jakość rozpoznawania. Aby zdefiniować listę znaków zabronionych, w oknie Właściwości grupy języków kliknij przycisk Zaawansowane. Otworzy się okno Zaawansowane właściwości grupy języków. W oknie tym listę takich znaków możesz określić w polu Zabronione znaki.

Zadanie automatyczne – to sekwencja czynności, z których każda odpowiada procedurze przetwarzania. Program ABBYY FineReader 8.0 zawiera 3 zadań automatycznych, które są gotowe do uruchomienia i nie wymagają dodatkowych ustawień. Możesz również sam tworzyć zadania automatyczne zgodnie z potrzebami. Zadania automatyczne są uruchamiane z menu przycisku Skanuj&Czytaj.

Powrót do góry


ABBYY ScreenshotReader: Okno języka rozpoznawania

Nazwa opcji

Opis opcji
Lista języków Wyświetla zainstalowane języki rozpoznawania. Domyślnie wyświetlane są tylko języki główne. Jeżeli chcesz wyświetlić wszystkie zainstalowane języki, wybierz Pokaż wszystkie języki.

Aby wybrać jeden lub kilka języków, zaznacz odpowiadające im pola wyboru. Nazwy wybranych języków są wyświetlane w wierszu Wybrane .

Pokaż wszystkie języki Wyświetla pełną listę zainstalowanych języków rozpoznawania.
 Uwaga:Jeżeli wywołałeś okno z Wybierz więcej języków, opcja Pokaż wszystkie języki jest nieaktywna; wyświetlane są wszystkie języki rozpoznawania.


Otwieranie obrazów i plików PDF

Jeśli nie posiadasz skanera, możesz rozpoznawać tekst z plików graficznych (patrz też Obsługiwane formaty obrazu).

Aby otworzyć obraz, możesz skorzystać z jednej z dwóch metod:

  • Kliknij strzałkę po prawej stronie przycisku 1-Skanuj i wybierz Otwórz obraz. Ikona przycisku 1-Skanuj zmieni się - napis Skanuj zostanie zastąpiony przez napis Otwórz.
  • Z menu Plik wybierz opcję Otwórz obraz.
  • W Eksploratorze Windows: kliknij prawym przyciskiem myszy plik graficzny, który chcesz otworzyć i z menu kontekstowego wybierz opcję Otwórz w programie ABBYY FineReader. Jeśli program ABBYY FineReader jest już uruchomiony, zaznaczony obraz (obrazy) zostanie dodany do bieżącej wiązki. W przeciwnym razie zostanie uruchomiona kopia programu ABBYY FineReader, która otworzy ostatnio używaną wiązkę.
  • W programach Microsoft Outlook lub Eksplorator Windows: Kliknij plik obrazu, który ma być otwarty, a następnie przeciągnij go do zminimalizowanego okna programu ABBYY FineReader. Obraz zostanie dodany do aktualnej wiązki i otwarty w oknie Obraz.
    • W oknie Otwórz wybierz jeden lub wiele plików graficznych. Wybrane obrazy będą wyświetlone w oknie Wiązka, a ostatni wybrany obraz zostanie wyświetlony w oknie Obraz i Powiększenie. Wszystkie zaznaczone obrazy zostaną skopiowane do kartoteki zawierającej wiązkę. W sekcji Ogólne informacje o pracy z wiązkami znajdziesz więcej informacji na temat struktury wiązki i sposobu wyświetlania jej zawartości.

    Wskazówka: Jeśli chcesz, aby otwierane obrazy od razu były rozpoznawane, użyj trybu Otwórz&Czytaj:

    1. Z menu Akcja wybierz opcję Otwórz&Czytaj lub wciśnij CTRL+SHIFT+D. Otworzy się okno dialogowe Otwórz.

      W oknie Otwórz wybierz obrazy, które chcesz rozpoznać.

Otwieranie plików PDF

Autor pliku PDF może ograniczyć dostęp do swojego pliku PDF. Na przykład, autor może zabezpieczyć plik przy pomocy hasł lub ograniczyć dostęp do pewnych funkcji, takich jak eksportowanie tekstu lub grafiki. Ponieważ uzyskanie dostępu do ograniczonych w ten sposób funkcji byłoby naruszeniem praw autorskich, ABBYY FineReader prosi użytkownika o podanie hasła w celu otwarcia pliku.

    Praca z obrazem
    Eksport obrazu
    Rozpoznawanie obrazu